(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 7.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[      6658,        212]
NotebookOptionsPosition[      5998,        188]
NotebookOutlinePosition[      6362,        204]
CellTagsIndexPosition[      6319,        201]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{
  RowBox[{
  "SetDirectory", "[", "\"\<c:\\attila\\comphysx\\F620e\\class7\\Debug\>\"", 
   "]"}], ";"}]], "Input"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"t0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"t1", "=", "5"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"tstep", "=", "100000"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"x0", "=", "1.2"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"y0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vx0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"vy0", "=", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"k", "=", "20"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", "=", "1"}], ";"}]}], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"eulerdata0", "=", 
   RowBox[{"ReadList", "[", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{
     "\"\<!eulern.exe\>\"", "\[IndentingNewLine]", "<>", "\"\< \>\"", "<>", 
      RowBox[{"ToString", "[", "t0", "]"}], "\[IndentingNewLine]", "<>", 
      "\"\< \>\"", "<>", 
      RowBox[{"ToString", "[", "t1", "]"}], "\[IndentingNewLine]", "<>", 
      "\"\< \>\"", "<>", 
      RowBox[{"ToString", "[", "tstep", "]"}], "\[IndentingNewLine]", "<>", 
      "\"\< \>\"", "<>", 
      RowBox[{"ToString", "[", "x0", "]"}], "\[IndentingNewLine]", "<>", 
      "\"\< \>\"", "<>", 
      RowBox[{"ToString", "[", "y0", "]"}], "\[IndentingNewLine]", "<>", 
      "\"\< \>\"", "<>", 
      RowBox[{"ToString", "[", "vx0", "]"}], "\[IndentingNewLine]", "<>", 
      "\"\< \>\"", "<>", 
      RowBox[{"ToString", "[", "vy0", "]"}], "\[IndentingNewLine]", "<>", 
      "\"\< \>\"", "<>", 
      RowBox[{"ToString", "[", "k", "]"}], "\[IndentingNewLine]", "<>", 
      "\"\< \>\"", "<>", 
      RowBox[{"ToString", "[", "l", "]"}]}], ",", "\[IndentingNewLine]", 
     "Number"}], "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"palya", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"eulerdata0", "[", 
        RowBox[{"[", "n", "]"}], "]"}], ",", " ", 
       RowBox[{"eulerdata0", "[", 
        RowBox[{"[", 
         RowBox[{"n", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "2", ",", 
       RowBox[{"Length", "[", "eulerdata0", "]"}], ",", "6"}], "}"}]}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"energia", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"eulerdata0", "[", 
        RowBox[{"[", "n", "]"}], "]"}], ",", " ", 
       RowBox[{"eulerdata0", "[", 
        RowBox[{"[", 
         RowBox[{"n", "+", "5"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"Length", "[", "eulerdata0", "]"}], ",", "6"}], "}"}]}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"xt", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"eulerdata0", "[", 
        RowBox[{"[", "n", "]"}], "]"}], ",", " ", 
       RowBox[{"eulerdata0", "[", 
        RowBox[{"[", 
         RowBox[{"n", "+", "1"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"Length", "[", "eulerdata0", "]"}], ",", "6"}], "}"}]}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{
  RowBox[{"yt", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"eulerdata0", "[", 
        RowBox[{"[", "n", "]"}], "]"}], ",", " ", 
       RowBox[{"eulerdata0", "[", 
        RowBox[{"[", 
         RowBox[{"n", "+", "2"}], "]"}], "]"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"n", ",", "1", ",", 
       RowBox[{"Length", "[", "eulerdata0", "]"}], ",", "6"}], "}"}]}], 
    "]"}]}], ";"}]], "Input"],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"palya", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"1", ",", "0", ",", "0"}], "]"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{{3.448179243671875*^9, 3.448179244953125*^9}}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"energia", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"1", ",", "0", ",", "1"}], "]"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{3.44817921571875*^9}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"xt", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0", ",", "1", ",", "0"}], "]"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{3.44817921740625*^9}],

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{"yt", ",", 
   RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
   RowBox[{"Joined", "\[Rule]", "True"}], ",", 
   RowBox[{"PlotStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"RGBColor", "[", 
      RowBox[{"0", ",", "0", ",", "1"}], "]"}], "}"}]}]}], 
  "\[IndentingNewLine]", "]"}]], "Input",
 CellChangeTimes->{3.44817921915625*^9}]
},
WindowSize->{809, 599},
WindowMargins->{{129, Automatic}, {Automatic, 86}},
Magnification->1,
FrontEndVersion->"7.0 for Microsoft Windows (32-bit) (November 10, 2008)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 139, 4, 31, "Input"],
Cell[687, 26, 633, 18, 192, "Input"],
Cell[1323, 46, 1130, 24, 252, "Input"],
Cell[2456, 72, 484, 15, 31, "Input"],
Cell[2943, 89, 486, 15, 31, "Input"],
Cell[3432, 106, 481, 15, 31, "Input"],
Cell[3916, 123, 481, 15, 31, "Input"],
Cell[4400, 140, 416, 10, 52, "Input"],
Cell[4819, 152, 393, 10, 52, "Input"],
Cell[5215, 164, 388, 10, 52, "Input"],
Cell[5606, 176, 388, 10, 52, "Input"]
}
]
*)

(* End of internal cache information *)

