(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    796636,      43574]*)
(*NotebookOutlinePosition[    797280,      43596]*)
(*  CellTagsIndexPosition[    797236,      43592]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[
    \(\(SetDirectory["\<c:\attila\comphysx\F620e\class7\Debug\>"];\)\)], \
"Input"],

Cell[BoxData[{
    \(\(t0 = 0;\)\), "\n", 
    \(\(t1 = 10;\)\), "\n", 
    \(\(tstep = 10000;\)\), "\n", 
    \(\(x0 = 1.2;\)\), "\n", 
    \(\(y0 = 0;\)\), "\n", 
    \(\(vx0 = 0;\)\), "\n", 
    \(\(vy0 = 0;\)\), "\n", 
    \(\(k = 20;\)\), "\n", 
    \(\(l = 1;\)\), "\n", 
    \(\(data0 = 
        ReadList[\[IndentingNewLine]"\<!rugos_inga.exe\>"\[IndentingNewLine] <> \
"\< \>" <> ToString[t0]\[IndentingNewLine] <> "\< \>" <> 
            ToString[t1]\[IndentingNewLine] <> "\< \>" <> 
            ToString[tstep]\[IndentingNewLine] <> "\< \>" <> 
            ToString[x0]\[IndentingNewLine] <> "\< \>" <> 
            ToString[y0]\[IndentingNewLine] <> "\< \>" <> 
            ToString[vx0]\[IndentingNewLine] <> "\< \>" <> 
            ToString[vy0]\[IndentingNewLine] <> "\< \>" <> 
            ToString[k]\[IndentingNewLine] <> "\< \>" <> 
            ToString[l]\[IndentingNewLine] <> "\< \>" <> 
            ToString[2], \[IndentingNewLine]Number];\)\), "\n", 
    \(\(palya = 
        Table[{data0[\([n]\)], \ data0[\([n + 1]\)]}, {n, 2, Length[data0], 
            6}];\)\), "\n", 
    \(\(energia = 
        Table[{data0[\([n]\)], \ data0[\([n + 5]\)]}, {n, 1, Length[data0], 
            6}];\)\), "\n", 
    \(\(xt = 
        Table[{data0[\([n]\)], \ data0[\([n + 1]\)]}, {n, 1, Length[data0], 
            6}];\)\), "\n", 
    \(\(yt = 
        Table[{data0[\([n]\)], \ data0[\([n + 2]\)]}, {n, 1, Length[data0], 
            6}];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[palya, PlotRange \[Rule] All, PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {RGBColor[1, 0, 0]}\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.499294 0.386554 0.603319 0.233362 [
[.11274 .59082 -6 -9 ]
[.11274 .59082 6 0 ]
[.30602 .59082 -12 -9 ]
[.30602 .59082 12 0 ]
[.69257 .59082 -9 -9 ]
[.69257 .59082 9 0 ]
[.88585 .59082 -3 -9 ]
[.88585 .59082 3 0 ]
[.48679 .01991 -24 -4.5 ]
[.48679 .01991 0 4.5 ]
[.48679 .13659 -12 -4.5 ]
[.48679 .13659 0 4.5 ]
[.48679 .25328 -24 -4.5 ]
[.48679 .25328 0 4.5 ]
[.48679 .36996 -12 -4.5 ]
[.48679 .36996 0 4.5 ]
[.48679 .48664 -24 -4.5 ]
[.48679 .48664 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.11274 .60332 m
.11274 .60957 L
s
[(-1)] .11274 .59082 0 1 Mshowa
.30602 .60332 m
.30602 .60957 L
s
[(-0.5)] .30602 .59082 0 1 Mshowa
.69257 .60332 m
.69257 .60957 L
s
[(0.5)] .69257 .59082 0 1 Mshowa
.88585 .60332 m
.88585 .60957 L
s
[(1)] .88585 .59082 0 1 Mshowa
.125 Mabswid
.1514 .60332 m
.1514 .60707 L
s
.19005 .60332 m
.19005 .60707 L
s
.22871 .60332 m
.22871 .60707 L
s
.26736 .60332 m
.26736 .60707 L
s
.34467 .60332 m
.34467 .60707 L
s
.38333 .60332 m
.38333 .60707 L
s
.42198 .60332 m
.42198 .60707 L
s
.46064 .60332 m
.46064 .60707 L
s
.53795 .60332 m
.53795 .60707 L
s
.57661 .60332 m
.57661 .60707 L
s
.61526 .60332 m
.61526 .60707 L
s
.65392 .60332 m
.65392 .60707 L
s
.73123 .60332 m
.73123 .60707 L
s
.76988 .60332 m
.76988 .60707 L
s
.80854 .60332 m
.80854 .60707 L
s
.84719 .60332 m
.84719 .60707 L
s
.07408 .60332 m
.07408 .60707 L
s
.03543 .60332 m
.03543 .60707 L
s
.9245 .60332 m
.9245 .60707 L
s
.96316 .60332 m
.96316 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.49929 .01991 m
.50554 .01991 L
s
[(-2.5)] .48679 .01991 1 0 Mshowa
.49929 .13659 m
.50554 .13659 L
s
[(-2)] .48679 .13659 1 0 Mshowa
.49929 .25328 m
.50554 .25328 L
s
[(-1.5)] .48679 .25328 1 0 Mshowa
.49929 .36996 m
.50554 .36996 L
s
[(-1)] .48679 .36996 1 0 Mshowa
.49929 .48664 m
.50554 .48664 L
s
[(-0.5)] .48679 .48664 1 0 Mshowa
.125 Mabswid
.49929 .04325 m
.50304 .04325 L
s
.49929 .06659 m
.50304 .06659 L
s
.49929 .08992 m
.50304 .08992 L
s
.49929 .11326 m
.50304 .11326 L
s
.49929 .15993 m
.50304 .15993 L
s
.49929 .18327 m
.50304 .18327 L
s
.49929 .2066 m
.50304 .2066 L
s
.49929 .22994 m
.50304 .22994 L
s
.49929 .27661 m
.50304 .27661 L
s
.49929 .29995 m
.50304 .29995 L
s
.49929 .32328 m
.50304 .32328 L
s
.49929 .34662 m
.50304 .34662 L
s
.49929 .39329 m
.50304 .39329 L
s
.49929 .41663 m
.50304 .41663 L
s
.49929 .43997 m
.50304 .43997 L
s
.49929 .4633 m
.50304 .4633 L
s
.49929 .50997 m
.50304 .50997 L
s
.49929 .53331 m
.50304 .53331 L
s
.49929 .55665 m
.50304 .55665 L
s
.49929 .57998 m
.50304 .57998 L
s
.25 Mabswid
.49929 0 m
.49929 .61803 L
s
1 0 0 r
.5 Mabswid
.96316 .60332 m
.96316 .60332 L
.96316 .60331 L
.96315 .60331 L
.96315 .6033 L
.96314 .60329 L
.96313 .60328 L
.96312 .60326 L
.96311 .60324 L
.9631 .60322 L
.96308 .6032 L
.96307 .60318 L
.96305 .60315 L
.96303 .60312 L
.96301 .60309 L
.96299 .60306 L
.96296 .60302 L
.96294 .60298 L
.96291 .60294 L
.96288 .6029 L
.96285 .60285 L
.96282 .6028 L
.96279 .60275 L
.96275 .6027 L
.96271 .60265 L
.96268 .60259 L
.96264 .60253 L
.9626 .60247 L
.96255 .6024 L
.96251 .60234 L
.96247 .60227 L
.96242 .6022 L
.96237 .60212 L
.96232 .60205 L
.96227 .60197 L
.96221 .60189 L
.96216 .60181 L
.9621 .60172 L
.96205 .60163 L
.96199 .60154 L
.96193 .60145 L
.96186 .60136 L
.9618 .60126 L
.96173 .60116 L
.96167 .60106 L
.9616 .60096 L
.96153 .60085 L
.96146 .60074 L
.96139 .60063 L
.96131 .60052 L
Mistroke
.96124 .6004 L
.96116 .60029 L
.96108 .60017 L
.961 .60004 L
.96092 .59992 L
.96083 .59979 L
.96075 .59966 L
.96066 .59953 L
.96057 .5994 L
.96048 .59926 L
.96039 .59912 L
.9603 .59898 L
.96021 .59884 L
.96011 .59869 L
.96001 .59855 L
.95992 .59839 L
.95982 .59824 L
.95972 .59809 L
.95961 .59793 L
.95951 .59777 L
.9594 .59761 L
.95929 .59745 L
.95919 .59728 L
.95908 .59711 L
.95896 .59694 L
.95885 .59677 L
.95874 .59659 L
.95862 .59641 L
.9585 .59623 L
.95838 .59605 L
.95826 .59586 L
.95814 .59568 L
.95802 .59549 L
.95789 .5953 L
.95777 .5951 L
.95764 .59491 L
.95751 .59471 L
.95738 .59451 L
.95725 .5943 L
.95712 .5941 L
.95698 .59389 L
.95684 .59368 L
.95671 .59347 L
.95657 .59325 L
.95643 .59303 L
.95629 .59281 L
.95614 .59259 L
.956 .59237 L
.95585 .59214 L
.9557 .59191 L
Mistroke
.95555 .59168 L
.9554 .59145 L
.95525 .59121 L
.9551 .59098 L
.95494 .59074 L
.95479 .59049 L
.95463 .59025 L
.95447 .59 L
.95431 .58975 L
.95415 .5895 L
.95399 .58925 L
.95382 .58899 L
.95366 .58873 L
.95349 .58847 L
.95332 .58821 L
.95315 .58794 L
.95298 .58767 L
.95281 .5874 L
.95264 .58713 L
.95246 .58686 L
.95228 .58658 L
.95211 .5863 L
.95193 .58602 L
.95175 .58574 L
.95157 .58545 L
.95138 .58516 L
.9512 .58487 L
.95101 .58458 L
.95083 .58428 L
.95064 .58399 L
.95045 .58369 L
.95026 .58339 L
.95006 .58308 L
.94987 .58277 L
.94968 .58247 L
.94948 .58216 L
.94928 .58184 L
.94908 .58153 L
.94888 .58121 L
.94868 .58089 L
.94848 .58057 L
.94827 .58024 L
.94807 .57991 L
.94786 .57959 L
.94765 .57925 L
.94745 .57892 L
.94724 .57858 L
.94702 .57825 L
.94681 .57791 L
.9466 .57756 L
Mistroke
.94638 .57722 L
.94616 .57687 L
.94595 .57652 L
.94573 .57617 L
.94551 .57582 L
.94529 .57546 L
.94506 .5751 L
.94484 .57474 L
.94461 .57438 L
.94439 .57401 L
.94416 .57364 L
.94393 .57327 L
.9437 .5729 L
.94347 .57253 L
.94324 .57215 L
.943 .57177 L
.94277 .57139 L
.94253 .57101 L
.9423 .57062 L
.94206 .57023 L
.94182 .56984 L
.94158 .56945 L
.94133 .56906 L
.94109 .56866 L
.94085 .56826 L
.9406 .56786 L
.94035 .56746 L
.94011 .56705 L
.93986 .56664 L
.93961 .56623 L
.93936 .56582 L
.9391 .56541 L
.93885 .56499 L
.9386 .56457 L
.93834 .56415 L
.93808 .56372 L
.93782 .5633 L
.93757 .56287 L
.93731 .56244 L
.93704 .56201 L
.93678 .56157 L
.93652 .56114 L
.93625 .5607 L
.93599 .56025 L
.93572 .55981 L
.93545 .55937 L
.93518 .55892 L
.93491 .55847 L
.93464 .55801 L
.93437 .55756 L
Mistroke
.93409 .5571 L
.93382 .55664 L
.93354 .55618 L
.93327 .55572 L
.93299 .55525 L
.93271 .55478 L
.93243 .55431 L
.93215 .55384 L
.93187 .55337 L
.93158 .55289 L
.9313 .55241 L
.93101 .55193 L
.93073 .55145 L
.93044 .55096 L
.93015 .55047 L
.92986 .54998 L
.92957 .54949 L
.92928 .54899 L
.92899 .5485 L
.92869 .548 L
.9284 .5475 L
.9281 .54699 L
.92781 .54649 L
.92751 .54598 L
.92721 .54547 L
.92691 .54496 L
.92661 .54444 L
.92631 .54393 L
.92601 .54341 L
.9257 .54289 L
.9254 .54236 L
.92509 .54184 L
.92478 .54131 L
.92448 .54078 L
.92417 .54025 L
.92386 .53972 L
.92355 .53918 L
.92324 .53864 L
.92292 .5381 L
.92261 .53756 L
.92229 .53701 L
.92198 .53646 L
.92166 .53592 L
.92134 .53536 L
.92103 .53481 L
.92071 .53425 L
.92039 .5337 L
.92006 .53314 L
.91974 .53257 L
.91942 .53201 L
Mistroke
.91909 .53144 L
.91877 .53087 L
.91844 .5303 L
.91811 .52973 L
.91779 .52915 L
.91746 .52858 L
.91713 .528 L
.9168 .52741 L
.91646 .52683 L
.91613 .52624 L
.9158 .52565 L
.91546 .52506 L
.91513 .52447 L
.91479 .52388 L
.91445 .52328 L
.91411 .52268 L
.91377 .52208 L
.91343 .52148 L
.91309 .52087 L
.91275 .52026 L
.91241 .51965 L
.91206 .51904 L
.91172 .51843 L
.91137 .51781 L
.91102 .51719 L
.91068 .51657 L
.91033 .51595 L
.90998 .51532 L
.90963 .5147 L
.90928 .51407 L
.90892 .51343 L
.90857 .5128 L
.90822 .51217 L
.90786 .51153 L
.9075 .51089 L
.90715 .51025 L
.90679 .5096 L
.90643 .50896 L
.90607 .50831 L
.90571 .50766 L
.90535 .507 L
.90498 .50635 L
.90462 .50569 L
.90426 .50503 L
.90389 .50437 L
.90352 .50371 L
.90316 .50304 L
.90279 .50238 L
.90242 .50171 L
.90205 .50104 L
Mistroke
.90168 .50036 L
.90131 .49969 L
.90093 .49901 L
.90056 .49833 L
.90018 .49765 L
.89981 .49696 L
.89943 .49628 L
.89905 .49559 L
.89868 .4949 L
.8983 .49421 L
.89792 .49351 L
.89753 .49281 L
.89715 .49212 L
.89677 .49142 L
.89638 .49071 L
.896 .49001 L
.89561 .4893 L
.89523 .48859 L
.89484 .48788 L
.89445 .48717 L
.89406 .48645 L
.89367 .48574 L
.89328 .48502 L
.89288 .48429 L
.89249 .48357 L
.8921 .48285 L
.8917 .48212 L
.8913 .48139 L
.89091 .48066 L
.89051 .47992 L
.89011 .47919 L
.88971 .47845 L
.88931 .47771 L
.8889 .47697 L
.8885 .47623 L
.8881 .47548 L
.88769 .47473 L
.88728 .47398 L
.88688 .47323 L
.88647 .47248 L
.88606 .47172 L
.88565 .47096 L
.88524 .4702 L
.88482 .46944 L
.88441 .46868 L
.884 .46791 L
.88358 .46715 L
.88316 .46638 L
.88275 .46561 L
.88233 .46483 L
Mistroke
.88191 .46406 L
.88149 .46328 L
.88107 .4625 L
.88065 .46172 L
.88022 .46094 L
.8798 .46015 L
.87937 .45936 L
.87894 .45857 L
.87852 .45778 L
.87809 .45699 L
.87766 .4562 L
.87723 .4554 L
.87679 .4546 L
.87636 .4538 L
.87593 .453 L
.87549 .45219 L
.87506 .45139 L
.87462 .45058 L
.87418 .44977 L
.87374 .44896 L
.8733 .44814 L
.87286 .44733 L
.87241 .44651 L
.87197 .44569 L
.87152 .44487 L
.87108 .44404 L
.87063 .44322 L
.87018 .44239 L
.86973 .44156 L
.86928 .44073 L
.86883 .4399 L
.86838 .43907 L
.86792 .43823 L
.86747 .43739 L
.86701 .43655 L
.86655 .43571 L
.86609 .43487 L
.86563 .43402 L
.86517 .43318 L
.86471 .43233 L
.86424 .43148 L
.86378 .43063 L
.86331 .42977 L
.86284 .42892 L
.86238 .42806 L
.86191 .4272 L
.86143 .42634 L
.86096 .42548 L
.86049 .42461 L
.86001 .42375 L
Mistroke
.85954 .42288 L
.85906 .42201 L
.85858 .42114 L
.8581 .42027 L
.85762 .41939 L
.85714 .41852 L
.85665 .41764 L
.85617 .41676 L
.85568 .41588 L
.8552 .41499 L
.85471 .41411 L
.85422 .41322 L
.85372 .41234 L
.85323 .41145 L
.85274 .41056 L
.85224 .40966 L
.85174 .40877 L
.85125 .40787 L
.85075 .40698 L
.85025 .40608 L
.84974 .40518 L
.84924 .40427 L
.84873 .40337 L
.84823 .40247 L
.84772 .40156 L
.84721 .40065 L
.8467 .39974 L
.84619 .39883 L
.84568 .39792 L
.84516 .397 L
.84464 .39609 L
.84413 .39517 L
.84361 .39425 L
.84309 .39333 L
.84257 .39241 L
.84204 .39149 L
.84152 .39056 L
.84099 .38964 L
.84046 .38871 L
.83993 .38778 L
.8394 .38685 L
.83887 .38592 L
.83834 .38498 L
.8378 .38405 L
.83727 .38311 L
.83673 .38218 L
.83619 .38124 L
.83565 .3803 L
.8351 .37936 L
.83456 .37842 L
Mistroke
.83401 .37747 L
.83347 .37653 L
.83292 .37558 L
.83237 .37463 L
.83182 .37369 L
.83126 .37274 L
.83071 .37178 L
.83015 .37083 L
.82959 .36988 L
.82903 .36892 L
.82847 .36797 L
.82791 .36701 L
.82734 .36605 L
.82678 .36509 L
.82621 .36413 L
.82564 .36317 L
.82507 .36221 L
.8245 .36124 L
.82392 .36028 L
.82335 .35931 L
.82277 .35834 L
.82219 .35737 L
.82161 .3564 L
.82103 .35543 L
.82044 .35446 L
.81986 .35349 L
.81927 .35251 L
.81868 .35154 L
.81809 .35056 L
.81749 .34959 L
.8169 .34861 L
.8163 .34763 L
.81571 .34665 L
.81511 .34567 L
.81451 .34469 L
.8139 .3437 L
.8133 .34272 L
.81269 .34174 L
.81208 .34075 L
.81147 .33977 L
.81086 .33878 L
.81025 .33779 L
.80963 .3368 L
.80902 .33581 L
.8084 .33482 L
.80778 .33383 L
.80716 .33284 L
.80653 .33185 L
.80591 .33085 L
.80528 .32986 L
Mistroke
.80465 .32886 L
.80402 .32787 L
.80338 .32687 L
.80275 .32587 L
.80211 .32488 L
.80147 .32388 L
.80083 .32288 L
.80019 .32188 L
.79955 .32088 L
.7989 .31988 L
.79826 .31888 L
.79761 .31787 L
.79696 .31687 L
.7963 .31587 L
.79565 .31487 L
.79499 .31386 L
.79433 .31286 L
.79367 .31185 L
.79301 .31084 L
.79235 .30984 L
.79168 .30883 L
.79101 .30782 L
.79034 .30682 L
.78967 .30581 L
.789 .3048 L
.78832 .30379 L
.78764 .30278 L
.78696 .30177 L
.78628 .30076 L
.7856 .29975 L
.78492 .29874 L
.78423 .29773 L
.78354 .29672 L
.78285 .29571 L
.78216 .2947 L
.78146 .29369 L
.78077 .29267 L
.78007 .29166 L
.77937 .29065 L
.77867 .28964 L
.77796 .28862 L
.77726 .28761 L
.77655 .2866 L
.77584 .28558 L
.77513 .28457 L
.77441 .28356 L
.7737 .28254 L
.77298 .28153 L
.77226 .28051 L
.77154 .2795 L
Mistroke
.77081 .27849 L
.77009 .27747 L
.76936 .27646 L
.76863 .27545 L
.7679 .27443 L
.76717 .27342 L
.76643 .2724 L
.7657 .27139 L
.76496 .27038 L
.76422 .26936 L
.76347 .26835 L
.76273 .26734 L
.76198 .26632 L
.76123 .26531 L
.76048 .2643 L
.75973 .26329 L
.75897 .26228 L
.75822 .26126 L
.75746 .26025 L
.7567 .25924 L
.75594 .25823 L
.75517 .25722 L
.7544 .25621 L
.75364 .2552 L
.75286 .25419 L
.75209 .25318 L
.75132 .25217 L
.75054 .25116 L
.74976 .25015 L
.74898 .24915 L
.7482 .24814 L
.74742 .24713 L
.74663 .24613 L
.74584 .24512 L
.74505 .24412 L
.74426 .24311 L
.74347 .24211 L
.74267 .2411 L
.74187 .2401 L
.74107 .2391 L
.74027 .2381 L
.73947 .2371 L
.73866 .2361 L
.73785 .2351 L
.73704 .2341 L
.73623 .2331 L
.73542 .2321 L
.7346 .2311 L
.73378 .23011 L
.73296 .22911 L
Mistroke
.73214 .22812 L
.73132 .22712 L
.73049 .22613 L
.72967 .22514 L
.72884 .22415 L
.72801 .22316 L
.72717 .22217 L
.72634 .22118 L
.7255 .22019 L
.72466 .21921 L
.72382 .21822 L
.72298 .21723 L
.72214 .21625 L
.72129 .21527 L
.72044 .21429 L
.71959 .2133 L
.71874 .21233 L
.71788 .21135 L
.71703 .21037 L
.71617 .20939 L
.71531 .20842 L
.71445 .20744 L
.71358 .20647 L
.71272 .2055 L
.71185 .20453 L
.71098 .20356 L
.71011 .20259 L
.70924 .20162 L
.70836 .20066 L
.70749 .19969 L
.70661 .19873 L
.70573 .19777 L
.70484 .19681 L
.70396 .19585 L
.70307 .19489 L
.70219 .19393 L
.7013 .19298 L
.7004 .19202 L
.69951 .19107 L
.69861 .19012 L
.69772 .18917 L
.69682 .18822 L
.69592 .18727 L
.69502 .18633 L
.69411 .18538 L
.6932 .18444 L
.6923 .1835 L
.69139 .18256 L
.69048 .18163 L
.68956 .18069 L
Mistroke
.68865 .17976 L
.68773 .17882 L
.68681 .17789 L
.68589 .17696 L
.68497 .17604 L
.68404 .17511 L
.68312 .17419 L
.68219 .17326 L
.68126 .17234 L
.68033 .17142 L
.6794 .17051 L
.67846 .16959 L
.67753 .16868 L
.67659 .16777 L
.67565 .16686 L
.67471 .16595 L
.67377 .16504 L
.67282 .16414 L
.67188 .16324 L
.67093 .16233 L
.66998 .16144 L
.66903 .16054 L
.66807 .15965 L
.66712 .15875 L
.66616 .15786 L
.66521 .15697 L
.66425 .15609 L
.66329 .1552 L
.66232 .15432 L
.66136 .15344 L
.66039 .15256 L
.65943 .15169 L
.65846 .15081 L
.65749 .14994 L
.65651 .14907 L
.65554 .1482 L
.65457 .14734 L
.65359 .14648 L
.65261 .14562 L
.65163 .14476 L
.65065 .1439 L
.64967 .14305 L
.64868 .14219 L
.6477 .14135 L
.64671 .1405 L
.64572 .13965 L
.64473 .13881 L
.64374 .13797 L
.64274 .13713 L
.64175 .1363 L
Mistroke
.64075 .13547 L
.63975 .13464 L
.63876 .13381 L
.63775 .13298 L
.63675 .13216 L
.63575 .13134 L
.63474 .13052 L
.63374 .12971 L
.63273 .12889 L
.63172 .12808 L
.63071 .12727 L
.6297 .12647 L
.62869 .12567 L
.62767 .12487 L
.62666 .12407 L
.62564 .12327 L
.62462 .12248 L
.6236 .12169 L
.62258 .12091 L
.62156 .12012 L
.62054 .11934 L
.61951 .11856 L
.61848 .11779 L
.61746 .11701 L
.61643 .11624 L
.6154 .11548 L
.61437 .11471 L
.61334 .11395 L
.6123 .11319 L
.61127 .11243 L
.61023 .11168 L
.60919 .11093 L
.60816 .11018 L
.60712 .10944 L
.60608 .1087 L
.60504 .10796 L
.60399 .10722 L
.60295 .10649 L
.6019 .10576 L
.60086 .10503 L
.59981 .10431 L
.59876 .10359 L
.59771 .10287 L
.59666 .10216 L
.59561 .10144 L
.59456 .10074 L
.59351 .10003 L
.59245 .09933 L
.5914 .09863 L
.59034 .09793 L
Mistroke
.58928 .09724 L
.58822 .09655 L
.58717 .09586 L
.5861 .09518 L
.58504 .0945 L
.58398 .09382 L
.58292 .09315 L
.58185 .09247 L
.58079 .09181 L
.57972 .09114 L
.57866 .09048 L
.57759 .08982 L
.57652 .08917 L
.57545 .08852 L
.57438 .08787 L
.57331 .08723 L
.57224 .08658 L
.57117 .08595 L
.57009 .08531 L
.56902 .08468 L
.56794 .08405 L
.56687 .08343 L
.56579 .08281 L
.56472 .08219 L
.56364 .08158 L
.56256 .08096 L
.56148 .08036 L
.5604 .07975 L
.55932 .07915 L
.55824 .07856 L
.55716 .07796 L
.55607 .07737 L
.55499 .07679 L
.55391 .0762 L
.55282 .07563 L
.55174 .07505 L
.55065 .07448 L
.54957 .07391 L
.54848 .07334 L
.54739 .07278 L
.5463 .07223 L
.54522 .07167 L
.54413 .07112 L
.54304 .07058 L
.54195 .07003 L
.54086 .06949 L
.53977 .06896 L
.53867 .06842 L
.53758 .0679 L
.53649 .06737 L
Mistroke
.5354 .06685 L
.53431 .06633 L
.53321 .06582 L
.53212 .06531 L
.53102 .06481 L
.52993 .0643 L
.52883 .06381 L
.52774 .06331 L
.52664 .06282 L
.52555 .06233 L
.52445 .06185 L
.52336 .06137 L
.52226 .0609 L
.52116 .06042 L
.52006 .05996 L
.51897 .05949 L
.51787 .05903 L
.51677 .05858 L
.51567 .05812 L
.51458 .05768 L
.51348 .05723 L
.51238 .05679 L
.51128 .05635 L
.51018 .05592 L
.50908 .05549 L
.50798 .05507 L
.50688 .05465 L
.50578 .05423 L
.50468 .05382 L
.50359 .05341 L
.50249 .053 L
.50139 .0526 L
.50029 .05221 L
.49919 .05181 L
.49809 .05143 L
.49699 .05104 L
.49589 .05066 L
.49479 .05028 L
.49369 .04991 L
.49259 .04954 L
.49149 .04918 L
.49039 .04882 L
.48929 .04846 L
.48819 .04811 L
.4871 .04776 L
.486 .04742 L
.4849 .04708 L
.4838 .04674 L
.4827 .04641 L
.4816 .04608 L
Mistroke
.48051 .04576 L
.47941 .04544 L
.47831 .04513 L
.47721 .04482 L
.47612 .04451 L
.47502 .04421 L
.47392 .04391 L
.47283 .04362 L
.47173 .04333 L
.47064 .04304 L
.46954 .04276 L
.46845 .04248 L
.46735 .04221 L
.46626 .04194 L
.46517 .04167 L
.46407 .04141 L
.46298 .04116 L
.46189 .04091 L
.4608 .04066 L
.4597 .04042 L
.45861 .04018 L
.45752 .03994 L
.45643 .03971 L
.45534 .03949 L
.45425 .03926 L
.45317 .03905 L
.45208 .03883 L
.45099 .03862 L
.4499 .03842 L
.44882 .03822 L
.44773 .03802 L
.44665 .03783 L
.44556 .03764 L
.44448 .03746 L
.4434 .03728 L
.44231 .03711 L
.44123 .03694 L
.44015 .03677 L
.43907 .03661 L
.43799 .03645 L
.43691 .0363 L
.43583 .03615 L
.43475 .03601 L
.43368 .03587 L
.4326 .03573 L
.43153 .0356 L
.43045 .03547 L
.42938 .03535 L
.42831 .03523 L
.42723 .03512 L
Mistroke
.42616 .03501 L
.42509 .0349 L
.42402 .0348 L
.42296 .03471 L
.42189 .03462 L
.42082 .03453 L
.41976 .03445 L
.41869 .03437 L
.41763 .03429 L
.41656 .03422 L
.4155 .03416 L
.41444 .0341 L
.41338 .03404 L
.41232 .03399 L
.41127 .03394 L
.41021 .0339 L
.40915 .03386 L
.4081 .03382 L
.40704 .03379 L
.40599 .03377 L
.40494 .03375 L
.40389 .03373 L
.40284 .03372 L
.40179 .03371 L
.40075 .03371 L
.3997 .03371 L
.39866 .03371 L
.39761 .03372 L
.39657 .03374 L
.39553 .03375 L
.39449 .03378 L
.39345 .0338 L
.39242 .03384 L
.39138 .03387 L
.39034 .03391 L
.38931 .03396 L
.38828 .03401 L
.38725 .03406 L
.38622 .03412 L
.38519 .03418 L
.38416 .03425 L
.38314 .03432 L
.38212 .0344 L
.38109 .03448 L
.38007 .03456 L
.37905 .03465 L
.37803 .03474 L
.37702 .03484 L
.376 .03494 L
.37499 .03505 L
Mistroke
.37398 .03516 L
.37296 .03528 L
.37196 .0354 L
.37095 .03552 L
.36994 .03565 L
.36894 .03578 L
.36793 .03592 L
.36693 .03606 L
.36593 .03621 L
.36493 .03636 L
.36393 .03652 L
.36294 .03668 L
.36195 .03684 L
.36095 .03701 L
.35996 .03718 L
.35897 .03736 L
.35799 .03754 L
.357 .03773 L
.35602 .03792 L
.35503 .03811 L
.35405 .03831 L
.35308 .03851 L
.3521 .03872 L
.35112 .03893 L
.35015 .03915 L
.34918 .03937 L
.34821 .03959 L
.34724 .03982 L
.34627 .04006 L
.34531 .04029 L
.34435 .04054 L
.34338 .04078 L
.34243 .04103 L
.34147 .04129 L
.34051 .04155 L
.33956 .04181 L
.33861 .04208 L
.33766 .04235 L
.33671 .04263 L
.33576 .04291 L
.33482 .04319 L
.33388 .04348 L
.33294 .04378 L
.332 .04408 L
.33106 .04438 L
.33013 .04468 L
.3292 .045 L
.32827 .04531 L
.32734 .04563 L
.32641 .04595 L
Mistroke
.32549 .04628 L
.32457 .04661 L
.32365 .04695 L
.32273 .04729 L
.32181 .04763 L
.3209 .04798 L
.31999 .04834 L
.31908 .04869 L
.31817 .04905 L
.31727 .04942 L
.31636 .04979 L
.31546 .05016 L
.31456 .05054 L
.31367 .05092 L
.31277 .05131 L
.31188 .0517 L
.31099 .05209 L
.3101 .05249 L
.30922 .0529 L
.30833 .0533 L
.30745 .05371 L
.30657 .05413 L
.30569 .05455 L
.30482 .05497 L
.30395 .0554 L
.30308 .05583 L
.30221 .05626 L
.30134 .0567 L
.30048 .05715 L
.29962 .0576 L
.29876 .05805 L
.29791 .0585 L
.29705 .05896 L
.2962 .05943 L
.29535 .05989 L
.29451 .06036 L
.29366 .06084 L
.29282 .06132 L
.29198 .0618 L
.29114 .06229 L
.29031 .06278 L
.28948 .06328 L
.28865 .06378 L
.28782 .06428 L
.28699 .06479 L
.28617 .0653 L
.28535 .06581 L
.28453 .06633 L
.28372 .06685 L
.28291 .06738 L
Mistroke
.2821 .06791 L
.28129 .06844 L
.28048 .06898 L
.27968 .06952 L
.27888 .07007 L
.27808 .07062 L
.27729 .07117 L
.2765 .07173 L
.27571 .07229 L
.27492 .07285 L
.27413 .07342 L
.27335 .07399 L
.27257 .07457 L
.27179 .07515 L
.27102 .07573 L
.27025 .07632 L
.26948 .07691 L
.26871 .0775 L
.26795 .0781 L
.26719 .0787 L
.26643 .07931 L
.26567 .07992 L
.26492 .08053 L
.26417 .08115 L
.26342 .08177 L
.26268 .08239 L
.26193 .08302 L
.26119 .08365 L
.26046 .08428 L
.25972 .08492 L
.25899 .08556 L
.25826 .0862 L
.25754 .08685 L
.25681 .0875 L
.25609 .08816 L
.25537 .08882 L
.25466 .08948 L
.25395 .09014 L
.25324 .09081 L
.25253 .09149 L
.25182 .09216 L
.25112 .09284 L
.25042 .09352 L
.24973 .09421 L
.24904 .0949 L
.24835 .09559 L
.24766 .09629 L
.24697 .09699 L
.24629 .09769 L
.24561 .0984 L
Mistroke
.24494 .09911 L
.24426 .09982 L
.24359 .10053 L
.24292 .10125 L
.24226 .10198 L
.2416 .1027 L
.24094 .10343 L
.24028 .10416 L
.23963 .1049 L
.23898 .10564 L
.23833 .10638 L
.23769 .10712 L
.23704 .10787 L
.23641 .10862 L
.23577 .10938 L
.23514 .11013 L
.23451 .11089 L
.23388 .11166 L
.23325 .11242 L
.23263 .11319 L
.23201 .11397 L
.2314 .11474 L
.23079 .11552 L
.23018 .1163 L
.22957 .11709 L
.22897 .11787 L
.22836 .11866 L
.22777 .11946 L
.22717 .12025 L
.22658 .12105 L
.22599 .12186 L
.2254 .12266 L
.22482 .12347 L
.22424 .12428 L
.22366 .12509 L
.22309 .12591 L
.22252 .12673 L
.22195 .12755 L
.22138 .12838 L
.22082 .1292 L
.22026 .13003 L
.21971 .13087 L
.21915 .1317 L
.2186 .13254 L
.21805 .13338 L
.21751 .13423 L
.21697 .13507 L
.21643 .13592 L
.21589 .13677 L
.21536 .13763 L
Mistroke
.21483 .13848 L
.21431 .13934 L
.21378 .14021 L
.21326 .14107 L
.21274 .14194 L
.21223 .14281 L
.21172 .14368 L
.21121 .14456 L
.21071 .14543 L
.2102 .14631 L
.2097 .14719 L
.20921 .14808 L
.20871 .14897 L
.20822 .14986 L
.20774 .15075 L
.20725 .15164 L
.20677 .15254 L
.20629 .15344 L
.20582 .15434 L
.20535 .15524 L
.20488 .15615 L
.20441 .15706 L
.20395 .15797 L
.20349 .15888 L
.20303 .15979 L
.20258 .16071 L
.20213 .16163 L
.20168 .16255 L
.20123 .16347 L
.20079 .1644 L
.20035 .16533 L
.19992 .16626 L
.19949 .16719 L
.19906 .16812 L
.19863 .16906 L
.19821 .17 L
.19779 .17094 L
.19737 .17188 L
.19695 .17282 L
.19654 .17377 L
.19613 .17472 L
.19573 .17567 L
.19533 .17662 L
.19493 .17757 L
.19453 .17853 L
.19414 .17949 L
.19375 .18045 L
.19336 .18141 L
.19298 .18237 L
.1926 .18334 L
Mistroke
.19222 .1843 L
.19184 .18527 L
.19147 .18624 L
.1911 .18722 L
.19073 .18819 L
.19037 .18917 L
.19001 .19014 L
.18965 .19112 L
.1893 .1921 L
.18895 .19308 L
.1886 .19407 L
.18826 .19505 L
.18791 .19604 L
.18758 .19703 L
.18724 .19802 L
.18691 .19901 L
.18658 .2 L
.18625 .201 L
.18592 .202 L
.1856 .20299 L
.18528 .20399 L
.18497 .20499 L
.18466 .206 L
.18435 .207 L
.18404 .208 L
.18374 .20901 L
.18344 .21002 L
.18314 .21103 L
.18284 .21204 L
.18255 .21305 L
.18226 .21406 L
.18198 .21507 L
.1817 .21609 L
.18142 .21711 L
.18114 .21812 L
.18086 .21914 L
.18059 .22016 L
.18033 .22118 L
.18006 .22221 L
.1798 .22323 L
.17954 .22426 L
.17928 .22528 L
.17903 .22631 L
.17878 .22734 L
.17853 .22836 L
.17828 .22939 L
.17804 .23042 L
.1778 .23146 L
.17756 .23249 L
.17733 .23352 L
Mistroke
.1771 .23456 L
.17687 .23559 L
.17665 .23663 L
.17642 .23767 L
.1762 .23871 L
.17599 .23975 L
.17577 .24079 L
.17556 .24183 L
.17535 .24287 L
.17515 .24391 L
.17494 .24495 L
.17474 .246 L
.17455 .24704 L
.17435 .24809 L
.17416 .24913 L
.17397 .25018 L
.17378 .25123 L
.1736 .25227 L
.17342 .25332 L
.17324 .25437 L
.17307 .25542 L
.17289 .25647 L
.17272 .25752 L
.17256 .25857 L
.17239 .25963 L
.17223 .26068 L
.17207 .26173 L
.17191 .26278 L
.17176 .26384 L
.17161 .26489 L
.17146 .26595 L
.17132 .267 L
.17117 .26806 L
.17103 .26911 L
.17089 .27017 L
.17076 .27122 L
.17063 .27228 L
.17049 .27334 L
.17037 .27439 L
.17024 .27545 L
.17012 .27651 L
.17 .27757 L
.16988 .27863 L
.16977 .27968 L
.16966 .28074 L
.16955 .2818 L
.16944 .28286 L
.16933 .28392 L
.16923 .28498 L
.16913 .28604 L
Mistroke
.16904 .28709 L
.16894 .28815 L
.16885 .28921 L
.16876 .29027 L
.16867 .29133 L
.16859 .29239 L
.1685 .29345 L
.16842 .29451 L
.16835 .29557 L
.16827 .29663 L
.1682 .29768 L
.16813 .29874 L
.16806 .2998 L
.168 .30086 L
.16793 .30192 L
.16787 .30297 L
.16781 .30403 L
.16776 .30509 L
.1677 .30615 L
.16765 .3072 L
.1676 .30826 L
.16755 .30932 L
.16751 .31037 L
.16747 .31143 L
.16743 .31248 L
.16739 .31354 L
.16735 .31459 L
.16732 .31565 L
.16729 .3167 L
.16726 .31775 L
.16723 .31881 L
.16721 .31986 L
.16719 .32091 L
.16717 .32196 L
.16715 .32301 L
.16713 .32407 L
.16712 .32512 L
.16711 .32616 L
.1671 .32721 L
.16709 .32826 L
.16708 .32931 L
.16708 .33036 L
.16708 .3314 L
.16708 .33245 L
.16708 .33349 L
.16709 .33454 L
.16709 .33558 L
.1671 .33662 L
.16711 .33767 L
.16713 .33871 L
Mistroke
.16714 .33975 L
.16716 .34079 L
.16718 .34183 L
.1672 .34287 L
.16722 .3439 L
.16725 .34494 L
.16727 .34598 L
.1673 .34701 L
.16733 .34804 L
.16736 .34908 L
.1674 .35011 L
.16743 .35114 L
.16747 .35217 L
.16751 .3532 L
.16755 .35423 L
.16759 .35526 L
.16764 .35628 L
.16769 .35731 L
.16773 .35833 L
.16778 .35936 L
.16784 .36038 L
.16789 .3614 L
.16794 .36242 L
.168 .36344 L
.16806 .36446 L
.16812 .36547 L
.16818 .36649 L
.16825 .3675 L
.16831 .36852 L
.16838 .36953 L
.16845 .37054 L
.16852 .37155 L
.16859 .37256 L
.16866 .37357 L
.16873 .37457 L
.16881 .37558 L
.16889 .37658 L
.16897 .37758 L
.16905 .37858 L
.16913 .37958 L
.16921 .38058 L
.1693 .38158 L
.16938 .38257 L
.16947 .38357 L
.16956 .38456 L
.16965 .38555 L
.16974 .38654 L
.16984 .38753 L
.16993 .38851 L
.17003 .3895 L
Mistroke
.17013 .39048 L
.17022 .39147 L
.17032 .39245 L
.17043 .39343 L
.17053 .3944 L
.17063 .39538 L
.17074 .39635 L
.17084 .39733 L
.17095 .3983 L
.17106 .39927 L
.17117 .40024 L
.17128 .4012 L
.17139 .40217 L
.17151 .40313 L
.17162 .4041 L
.17174 .40506 L
.17185 .40601 L
.17197 .40697 L
.17209 .40793 L
.17221 .40888 L
.17233 .40983 L
.17245 .41078 L
.17257 .41173 L
.1727 .41268 L
.17282 .41362 L
.17295 .41456 L
.17308 .41551 L
.1732 .41644 L
.17333 .41738 L
.17346 .41832 L
.17359 .41925 L
.17372 .42018 L
.17385 .42111 L
.17399 .42204 L
.17412 .42297 L
.17426 .42389 L
.17439 .42482 L
.17453 .42574 L
.17466 .42666 L
.1748 .42757 L
.17494 .42849 L
.17508 .4294 L
.17522 .43031 L
.17536 .43122 L
.1755 .43213 L
.17564 .43303 L
.17578 .43394 L
.17593 .43484 L
.17607 .43574 L
.17622 .43664 L
Mistroke
.17636 .43753 L
.17651 .43842 L
.17665 .43931 L
.1768 .4402 L
.17695 .44109 L
.17709 .44198 L
.17724 .44286 L
.17739 .44374 L
.17754 .44462 L
.17769 .44549 L
.17784 .44637 L
.17799 .44724 L
.17814 .44811 L
.17829 .44898 L
.17844 .44984 L
.17859 .45071 L
.17875 .45157 L
.1789 .45243 L
.17905 .45329 L
.1792 .45414 L
.17936 .45499 L
.17951 .45584 L
.17967 .45669 L
.17982 .45754 L
.17997 .45838 L
.18013 .45922 L
.18028 .46006 L
.18044 .4609 L
.18059 .46173 L
.18075 .46257 L
.1809 .4634 L
.18106 .46422 L
.18121 .46505 L
.18137 .46587 L
.18153 .4667 L
.18168 .46751 L
.18184 .46833 L
.18199 .46914 L
.18215 .46996 L
.18231 .47077 L
.18246 .47157 L
.18262 .47238 L
.18277 .47318 L
.18293 .47398 L
.18308 .47478 L
.18324 .47557 L
.1834 .47637 L
.18355 .47716 L
.18371 .47794 L
.18386 .47873 L
Mistroke
.18402 .47951 L
.18417 .4803 L
.18433 .48107 L
.18448 .48185 L
.18463 .48262 L
.18479 .4834 L
.18494 .48416 L
.1851 .48493 L
.18525 .48569 L
.1854 .48646 L
.18555 .48722 L
.18571 .48797 L
.18586 .48873 L
.18601 .48948 L
.18616 .49023 L
.18631 .49097 L
.18646 .49172 L
.18661 .49246 L
.18676 .4932 L
.18691 .49394 L
.18706 .49467 L
.18721 .4954 L
.18736 .49613 L
.1875 .49686 L
.18765 .49758 L
.1878 .49831 L
.18794 .49903 L
.18809 .49974 L
.18823 .50046 L
.18838 .50117 L
.18852 .50188 L
.18866 .50259 L
.18881 .50329 L
.18895 .50399 L
.18909 .50469 L
.18923 .50539 L
.18937 .50608 L
.18951 .50677 L
.18965 .50746 L
.18978 .50815 L
.18992 .50883 L
.19006 .50951 L
.19019 .51019 L
.19033 .51087 L
.19046 .51154 L
.1906 .51222 L
.19073 .51288 L
.19086 .51355 L
.19099 .51421 L
.19112 .51487 L
Mistroke
.19125 .51553 L
.19138 .51619 L
.19151 .51684 L
.19164 .51749 L
.19176 .51814 L
.19189 .51879 L
.19201 .51943 L
.19214 .52007 L
.19226 .52071 L
.19238 .52134 L
.1925 .52198 L
.19262 .52261 L
.19274 .52323 L
.19286 .52386 L
.19297 .52448 L
.19309 .5251 L
.19321 .52572 L
.19332 .52633 L
.19343 .52694 L
.19354 .52755 L
.19365 .52816 L
.19376 .52876 L
.19387 .52937 L
.19398 .52996 L
.19409 .53056 L
.19419 .53115 L
.1943 .53175 L
.1944 .53233 L
.1945 .53292 L
.1946 .5335 L
.1947 .53409 L
.1948 .53466 L
.1949 .53524 L
.195 .53581 L
.19509 .53638 L
.19519 .53695 L
.19528 .53752 L
.19537 .53808 L
.19546 .53864 L
.19555 .5392 L
.19564 .53975 L
.19573 .5403 L
.19581 .54085 L
.1959 .5414 L
.19598 .54194 L
.19606 .54249 L
.19614 .54303 L
.19622 .54356 L
.1963 .5441 L
.19638 .54463 L
Mistroke
.19645 .54516 L
.19652 .54568 L
.1966 .54621 L
.19667 .54673 L
.19674 .54725 L
.19681 .54776 L
.19688 .54828 L
.19694 .54879 L
.19701 .5493 L
.19707 .5498 L
.19713 .55031 L
.19719 .55081 L
.19725 .55131 L
.19731 .5518 L
.19737 .55229 L
.19742 .55278 L
.19747 .55327 L
.19753 .55376 L
.19758 .55424 L
.19763 .55472 L
.19767 .5552 L
.19772 .55567 L
.19777 .55614 L
.19781 .55661 L
.19785 .55708 L
.19789 .55755 L
.19793 .55801 L
.19797 .55847 L
.198 .55893 L
.19804 .55938 L
.19807 .55983 L
.1981 .56028 L
.19813 .56073 L
.19816 .56117 L
.19819 .56161 L
.19822 .56205 L
.19824 .56249 L
.19826 .56292 L
.19828 .56336 L
.1983 .56378 L
.19832 .56421 L
.19834 .56463 L
.19835 .56506 L
.19837 .56548 L
.19838 .56589 L
.19839 .56631 L
.1984 .56672 L
.19841 .56713 L
.19841 .56753 L
.19842 .56794 L
Mistroke
.19842 .56834 L
.19842 .56874 L
.19842 .56913 L
.19842 .56953 L
.19841 .56992 L
.19841 .57031 L
.1984 .57069 L
.19839 .57108 L
.19838 .57146 L
.19837 .57184 L
.19836 .57221 L
.19834 .57259 L
.19832 .57296 L
.19831 .57333 L
.19829 .57369 L
.19827 .57406 L
.19824 .57442 L
.19822 .57477 L
.19819 .57513 L
.19816 .57549 L
.19813 .57584 L
.1981 .57619 L
.19807 .57653 L
.19804 .57688 L
.198 .57722 L
.19796 .57756 L
.19792 .57789 L
.19788 .57823 L
.19784 .57856 L
.1978 .57889 L
.19775 .57921 L
.1977 .57954 L
.19765 .57986 L
.1976 .58018 L
.19755 .58049 L
.1975 .58081 L
.19744 .58112 L
.19738 .58143 L
.19733 .58174 L
.19727 .58204 L
.1972 .58234 L
.19714 .58264 L
.19707 .58294 L
.19701 .58323 L
.19694 .58353 L
.19687 .58382 L
.1968 .5841 L
.19672 .58439 L
.19665 .58467 L
.19657 .58495 L
Mistroke
.19649 .58523 L
.19641 .5855 L
.19633 .58578 L
.19625 .58605 L
.19616 .58631 L
.19608 .58658 L
.19599 .58684 L
.1959 .5871 L
.19581 .58736 L
.19571 .58762 L
.19562 .58787 L
.19552 .58812 L
.19542 .58837 L
.19532 .58862 L
.19522 .58886 L
.19512 .5891 L
.19501 .58934 L
.19491 .58958 L
.1948 .58981 L
.19469 .59004 L
.19458 .59027 L
.19447 .5905 L
.19435 .59072 L
.19424 .59094 L
.19412 .59116 L
.194 .59138 L
.19388 .5916 L
.19376 .59181 L
.19363 .59202 L
.19351 .59223 L
.19338 .59243 L
.19325 .59263 L
.19312 .59283 L
.19299 .59303 L
.19286 .59323 L
.19272 .59342 L
.19258 .59361 L
.19245 .5938 L
.19231 .59399 L
.19216 .59417 L
.19202 .59435 L
.19188 .59453 L
.19173 .59471 L
.19158 .59488 L
.19143 .59505 L
.19128 .59522 L
.19113 .59539 L
.19098 .59555 L
.19082 .59572 L
.19066 .59588 L
Mistroke
.1905 .59603 L
.19034 .59619 L
.19018 .59634 L
.19002 .59649 L
.18985 .59664 L
.18969 .59679 L
.18952 .59693 L
.18935 .59707 L
.18918 .59721 L
.18901 .59735 L
.18883 .59748 L
.18866 .59761 L
.18848 .59774 L
.1883 .59787 L
.18812 .59799 L
.18794 .59812 L
.18776 .59824 L
.18757 .59835 L
.18739 .59847 L
.1872 .59858 L
.18701 .59869 L
.18682 .5988 L
.18663 .5989 L
.18643 .59901 L
.18624 .59911 L
.18604 .59921 L
.18584 .5993 L
.18564 .5994 L
.18544 .59949 L
.18524 .59958 L
.18504 .59967 L
.18483 .59975 L
.18463 .59983 L
.18442 .59991 L
.18421 .59999 L
.184 .60006 L
.18378 .60014 L
.18357 .60021 L
.18336 .60028 L
.18314 .60034 L
.18292 .6004 L
.1827 .60047 L
.18248 .60052 L
.18226 .60058 L
.18203 .60063 L
.18181 .60069 L
.18158 .60074 L
.18136 .60078 L
.18113 .60083 L
.1809 .60087 L
Mistroke
.18066 .60091 L
.18043 .60095 L
.1802 .60098 L
.17996 .60101 L
.17972 .60105 L
.17948 .60107 L
.17924 .6011 L
.179 .60112 L
.17876 .60114 L
.17852 .60116 L
.17827 .60118 L
.17803 .60119 L
.17778 .60121 L
.17753 .60121 L
.17728 .60122 L
.17703 .60123 L
.17677 .60123 L
.17652 .60123 L
.17626 .60123 L
.17601 .60122 L
.17575 .60122 L
.17549 .60121 L
.17523 .60119 L
.17497 .60118 L
.1747 .60116 L
.17444 .60115 L
.17417 .60112 L
.17391 .6011 L
.17364 .60108 L
.17337 .60105 L
.1731 .60102 L
.17283 .60098 L
.17255 .60095 L
.17228 .60091 L
.17201 .60087 L
.17173 .60083 L
.17145 .60079 L
.17117 .60074 L
.17089 .60069 L
.17061 .60064 L
.17033 .60058 L
.17005 .60053 L
.16976 .60047 L
.16948 .60041 L
.16919 .60035 L
.1689 .60028 L
.16861 .60021 L
.16832 .60014 L
.16803 .60007 L
.16774 .59999 L
Mistroke
.16744 .59992 L
.16715 .59984 L
.16685 .59976 L
.16656 .59967 L
.16626 .59959 L
.16596 .5995 L
.16566 .5994 L
.16536 .59931 L
.16506 .59922 L
.16475 .59912 L
.16445 .59902 L
.16415 .59891 L
.16384 .59881 L
.16353 .5987 L
.16322 .59859 L
.16291 .59848 L
.1626 .59836 L
.16229 .59825 L
.16198 .59813 L
.16167 .598 L
.16135 .59788 L
.16104 .59775 L
.16072 .59762 L
.1604 .59749 L
.16009 .59736 L
.15977 .59722 L
.15945 .59709 L
.15913 .59695 L
.1588 .5968 L
.15848 .59666 L
.15816 .59651 L
.15783 .59636 L
.15751 .59621 L
.15718 .59605 L
.15685 .5959 L
.15653 .59574 L
.1562 .59557 L
.15587 .59541 L
.15554 .59524 L
.15521 .59507 L
.15487 .5949 L
.15454 .59473 L
.15421 .59455 L
.15387 .59438 L
.15354 .59419 L
.1532 .59401 L
.15286 .59383 L
.15252 .59364 L
.15219 .59345 L
.15185 .59326 L
Mistroke
.15151 .59306 L
.15116 .59286 L
.15082 .59267 L
.15048 .59246 L
.15014 .59226 L
.14979 .59205 L
.14945 .59184 L
.1491 .59163 L
.14875 .59142 L
.14841 .5912 L
.14806 .59098 L
.14771 .59076 L
.14736 .59054 L
.14701 .59032 L
.14666 .59009 L
.14631 .58986 L
.14596 .58963 L
.14561 .58939 L
.14525 .58915 L
.1449 .58891 L
.14455 .58867 L
.14419 .58843 L
.14384 .58818 L
.14348 .58793 L
.14312 .58768 L
.14277 .58743 L
.14241 .58717 L
.14205 .58691 L
.14169 .58665 L
.14133 .58639 L
.14097 .58612 L
.14061 .58586 L
.14025 .58559 L
.13989 .58531 L
.13952 .58504 L
.13916 .58476 L
.1388 .58448 L
.13843 .5842 L
.13807 .58391 L
.1377 .58363 L
.13734 .58334 L
.13697 .58305 L
.13661 .58275 L
.13624 .58246 L
.13587 .58216 L
.13551 .58186 L
.13514 .58155 L
.13477 .58125 L
.1344 .58094 L
.13403 .58063 L
Mistroke
.13366 .58032 L
.13329 .58 L
.13292 .57969 L
.13255 .57937 L
.13218 .57904 L
.13181 .57872 L
.13144 .57839 L
.13107 .57806 L
.13069 .57773 L
.13032 .5774 L
.12995 .57706 L
.12958 .57672 L
.1292 .57638 L
.12883 .57604 L
.12846 .57569 L
.12808 .57534 L
.12771 .57499 L
.12733 .57464 L
.12696 .57429 L
.12658 .57393 L
.12621 .57357 L
.12583 .57321 L
.12546 .57284 L
.12508 .57248 L
.1247 .57211 L
.12433 .57174 L
.12395 .57136 L
.12357 .57099 L
.1232 .57061 L
.12282 .57023 L
.12244 .56984 L
.12207 .56946 L
.12169 .56907 L
.12131 .56868 L
.12093 .56829 L
.12056 .56789 L
.12018 .56749 L
.1198 .56709 L
.11942 .56669 L
.11905 .56629 L
.11867 .56588 L
.11829 .56547 L
.11791 .56506 L
.11754 .56465 L
.11716 .56423 L
.11678 .56381 L
.1164 .56339 L
.11603 .56297 L
.11565 .56254 L
.11527 .56212 L
Mistroke
.11489 .56169 L
.11452 .56125 L
.11414 .56082 L
.11376 .56038 L
.11339 .55994 L
.11301 .5595 L
.11263 .55906 L
.11225 .55861 L
.11188 .55816 L
.1115 .55771 L
.11113 .55726 L
.11075 .5568 L
.11037 .55635 L
.11 .55589 L
.10962 .55542 L
.10925 .55496 L
.10887 .55449 L
.1085 .55402 L
.10812 .55355 L
.10775 .55308 L
.10737 .5526 L
.107 .55212 L
.10663 .55164 L
.10626 .55116 L
.10588 .55067 L
.10551 .55019 L
.10514 .5497 L
.10477 .5492 L
.10439 .54871 L
.10402 .54821 L
.10365 .54771 L
.10328 .54721 L
.10291 .54671 L
.10254 .5462 L
.10217 .54569 L
.10181 .54518 L
.10144 .54467 L
.10107 .54416 L
.1007 .54364 L
.10033 .54312 L
.09997 .5426 L
.0996 .54207 L
.09924 .54155 L
.09887 .54102 L
.09851 .54049 L
.09814 .53995 L
.09778 .53942 L
.09742 .53888 L
.09706 .53834 L
.09669 .5378 L
Mistroke
.09633 .53726 L
.09597 .53671 L
.09561 .53616 L
.09525 .53561 L
.0949 .53506 L
.09454 .5345 L
.09418 .53394 L
.09382 .53338 L
.09347 .53282 L
.09311 .53226 L
.09276 .53169 L
.0924 .53112 L
.09205 .53055 L
.0917 .52998 L
.09135 .5294 L
.091 .52882 L
.09065 .52824 L
.0903 .52766 L
.08995 .52708 L
.0896 .52649 L
.08925 .5259 L
.08891 .52531 L
.08856 .52472 L
.08822 .52413 L
.08787 .52353 L
.08753 .52293 L
.08719 .52233 L
.08685 .52172 L
.08651 .52112 L
.08617 .52051 L
.08583 .5199 L
.08549 .51929 L
.08516 .51867 L
.08482 .51806 L
.08449 .51744 L
.08415 .51682 L
.08382 .51619 L
.08349 .51557 L
.08316 .51494 L
.08283 .51431 L
.0825 .51368 L
.08218 .51305 L
.08185 .51241 L
.08152 .51177 L
.0812 .51113 L
.08088 .51049 L
.08056 .50985 L
.08024 .5092 L
.07992 .50855 L
.0796 .5079 L
Mistroke
.07928 .50725 L
.07896 .5066 L
.07865 .50594 L
.07834 .50528 L
.07802 .50462 L
.07771 .50396 L
.0774 .5033 L
.07709 .50263 L
.07679 .50196 L
.07648 .50129 L
.07617 .50062 L
.07587 .49994 L
.07557 .49926 L
.07527 .49859 L
.07497 .49791 L
.07467 .49722 L
.07437 .49654 L
.07408 .49585 L
.07378 .49516 L
.07349 .49447 L
.0732 .49378 L
.07291 .49308 L
.07262 .49239 L
.07233 .49169 L
.07204 .49099 L
.07176 .49029 L
.07148 .48958 L
.0712 .48887 L
.07092 .48817 L
.07064 .48746 L
.07036 .48674 L
.07009 .48603 L
.06981 .48531 L
.06954 .4846 L
.06927 .48388 L
.069 .48315 L
.06873 .48243 L
.06847 .4817 L
.0682 .48098 L
.06794 .48025 L
.06768 .47952 L
.06742 .47878 L
.06716 .47805 L
.0669 .47731 L
.06665 .47657 L
.0664 .47583 L
.06615 .47509 L
.0659 .47435 L
.06565 .4736 L
.0654 .47285 L
Mistroke
.06516 .4721 L
.06492 .47135 L
.06468 .4706 L
.06444 .46985 L
.0642 .46909 L
.06397 .46833 L
.06373 .46757 L
.0635 .46681 L
.06327 .46604 L
.06304 .46528 L
.06282 .46451 L
.06259 .46374 L
.06237 .46297 L
.06215 .4622 L
.06193 .46143 L
.06172 .46065 L
.0615 .45987 L
.06129 .45909 L
.06108 .45831 L
.06087 .45753 L
.06067 .45675 L
.06046 .45596 L
.06026 .45517 L
.06006 .45438 L
.05986 .45359 L
.05966 .4528 L
.05947 .45201 L
.05928 .45121 L
.05909 .45041 L
.0589 .44961 L
.05871 .44881 L
.05853 .44801 L
.05835 .44721 L
.05817 .4464 L
.05799 .4456 L
.05782 .44479 L
.05764 .44398 L
.05747 .44317 L
.0573 .44235 L
.05714 .44154 L
.05697 .44072 L
.05681 .43991 L
.05665 .43909 L
.0565 .43827 L
.05634 .43744 L
.05619 .43662 L
.05604 .4358 L
.05589 .43497 L
.05574 .43414 L
.0556 .43331 L
Mistroke
.05546 .43248 L
.05532 .43165 L
.05518 .43082 L
.05505 .42998 L
.05492 .42914 L
.05479 .42831 L
.05466 .42747 L
.05454 .42663 L
.05442 .42579 L
.0543 .42494 L
.05418 .4241 L
.05407 .42325 L
.05395 .4224 L
.05384 .42156 L
.05374 .42071 L
.05363 .41986 L
.05353 .419 L
.05343 .41815 L
.05334 .41729 L
.05324 .41644 L
.05315 .41558 L
.05306 .41472 L
.05297 .41386 L
.05289 .413 L
.05281 .41214 L
.05273 .41127 L
.05265 .41041 L
.05258 .40954 L
.05251 .40868 L
.05244 .40781 L
.05238 .40694 L
.05231 .40607 L
.05225 .40519 L
.05219 .40432 L
.05214 .40345 L
.05209 .40257 L
.05204 .4017 L
.05199 .40082 L
.05195 .39994 L
.05191 .39906 L
.05187 .39818 L
.05183 .3973 L
.0518 .39641 L
.05177 .39553 L
.05175 .39465 L
.05172 .39376 L
.0517 .39287 L
.05168 .39199 L
.05167 .3911 L
.05165 .39021 L
Mistroke
.05164 .38932 L
.05164 .38842 L
.05163 .38753 L
.05163 .38664 L
.05163 .38574 L
.05164 .38485 L
.05165 .38395 L
.05166 .38305 L
.05167 .38216 L
.05169 .38126 L
.05171 .38036 L
.05173 .37946 L
.05176 .37856 L
.05178 .37765 L
.05182 .37675 L
.05185 .37585 L
.05189 .37494 L
.05193 .37404 L
.05197 .37313 L
.05202 .37222 L
.05207 .37131 L
.05212 .37041 L
.05218 .3695 L
.05224 .36859 L
.0523 .36768 L
.05237 .36676 L
.05243 .36585 L
.05251 .36494 L
.05258 .36403 L
.05266 .36311 L
.05274 .3622 L
.05282 .36128 L
.05291 .36037 L
.053 .35945 L
.0531 .35853 L
.05319 .35762 L
.05329 .3567 L
.0534 .35578 L
.0535 .35486 L
.05361 .35394 L
.05373 .35302 L
.05384 .3521 L
.05396 .35118 L
.05409 .35026 L
.05421 .34933 L
.05434 .34841 L
.05447 .34749 L
.05461 .34656 L
.05475 .34564 L
.05489 .34472 L
Mistroke
.05504 .34379 L
.05519 .34286 L
.05534 .34194 L
.0555 .34101 L
.05566 .34009 L
.05582 .33916 L
.05599 .33823 L
.05615 .33731 L
.05633 .33638 L
.0565 .33545 L
.05668 .33452 L
.05687 .33359 L
.05705 .33266 L
.05724 .33174 L
.05744 .33081 L
.05763 .32988 L
.05783 .32895 L
.05804 .32802 L
.05824 .32709 L
.05845 .32616 L
.05867 .32523 L
.05889 .3243 L
.05911 .32337 L
.05933 .32244 L
.05956 .3215 L
.05979 .32057 L
.06003 .31964 L
.06026 .31871 L
.06051 .31778 L
.06075 .31685 L
.061 .31592 L
.06125 .31499 L
.06151 .31406 L
.06177 .31312 L
.06203 .31219 L
.0623 .31126 L
.06257 .31033 L
.06284 .3094 L
.06312 .30847 L
.0634 .30754 L
.06369 .30661 L
.06397 .30568 L
.06427 .30475 L
.06456 .30381 L
.06486 .30288 L
.06516 .30195 L
.06547 .30102 L
.06578 .30009 L
.06609 .29916 L
.06641 .29824 L
Mistroke
.06673 .29731 L
.06705 .29638 L
.06738 .29545 L
.06771 .29452 L
.06805 .29359 L
.06839 .29266 L
.06873 .29174 L
.06907 .29081 L
.06942 .28988 L
.06978 .28896 L
.07013 .28803 L
.0705 .2871 L
.07086 .28618 L
.07123 .28525 L
.0716 .28433 L
.07198 .2834 L
.07235 .28248 L
.07274 .28156 L
.07312 .28063 L
.07351 .27971 L
.07391 .27879 L
.07431 .27787 L
.07471 .27695 L
.07511 .27603 L
.07552 .27511 L
.07593 .27419 L
.07635 .27327 L
.07677 .27235 L
.07719 .27143 L
.07762 .27052 L
.07805 .2696 L
.07849 .26868 L
.07893 .26777 L
.07937 .26685 L
.07982 .26594 L
.08027 .26503 L
.08072 .26411 L
.08118 .2632 L
.08164 .26229 L
.0821 .26138 L
.08257 .26047 L
.08304 .25956 L
.08352 .25865 L
.084 .25775 L
.08448 .25684 L
.08497 .25594 L
.08546 .25503 L
.08596 .25413 L
.08646 .25322 L
.08696 .25232 L
Mistroke
.08747 .25142 L
.08798 .25052 L
.08849 .24962 L
.08901 .24872 L
.08953 .24782 L
.09006 .24693 L
.09058 .24603 L
.09112 .24514 L
.09165 .24424 L
.09219 .24335 L
.09274 .24246 L
.09329 .24157 L
.09384 .24068 L
.09439 .23979 L
.09495 .2389 L
.09552 .23801 L
.09608 .23713 L
.09665 .23624 L
.09723 .23536 L
.09781 .23448 L
.09839 .2336 L
.09898 .23272 L
.09956 .23184 L
.10016 .23096 L
.10076 .23009 L
.10136 .22921 L
.10196 .22834 L
.10257 .22746 L
.10318 .22659 L
.1038 .22572 L
.10442 .22485 L
.10504 .22399 L
.10567 .22312 L
.1063 .22225 L
.10694 .22139 L
.10757 .22053 L
.10822 .21967 L
.10886 .21881 L
.10951 .21795 L
.11017 .21709 L
.11082 .21624 L
.11149 .21538 L
.11215 .21453 L
.11282 .21368 L
.11349 .21283 L
.11417 .21198 L
.11485 .21114 L
.11553 .21029 L
.11622 .20945 L
.11691 .2086 L
Mistroke
.11761 .20776 L
.11831 .20692 L
.11901 .20609 L
.11971 .20525 L
.12042 .20442 L
.12114 .20358 L
.12186 .20275 L
.12258 .20192 L
.1233 .2011 L
.12403 .20027 L
.12476 .19944 L
.1255 .19862 L
.12624 .1978 L
.12698 .19698 L
.12773 .19616 L
.12848 .19535 L
.12924 .19453 L
.12999 .19372 L
.13076 .19291 L
.13152 .1921 L
.13229 .19129 L
.13307 .19049 L
.13384 .18968 L
.13462 .18888 L
.13541 .18808 L
.13619 .18728 L
.13699 .18649 L
.13778 .18569 L
.13858 .1849 L
.13938 .18411 L
.14019 .18332 L
.141 .18253 L
.14181 .18175 L
.14263 .18096 L
.14345 .18018 L
.14427 .1794 L
.1451 .17863 L
.14593 .17785 L
.14677 .17708 L
.14761 .17631 L
.14845 .17554 L
.14929 .17477 L
.15014 .17401 L
.151 .17324 L
.15185 .17248 L
.15271 .17172 L
.15358 .17097 L
.15444 .17021 L
.15531 .16946 L
.15619 .16871 L
Mistroke
.15707 .16796 L
.15795 .16721 L
.15883 .16647 L
.15972 .16573 L
.16061 .16499 L
.16151 .16425 L
.16241 .16352 L
.16331 .16278 L
.16421 .16205 L
.16512 .16133 L
.16604 .1606 L
.16695 .15988 L
.16787 .15915 L
.1688 .15844 L
.16972 .15772 L
.17065 .157 L
.17159 .15629 L
.17252 .15558 L
.17346 .15487 L
.17441 .15417 L
.17535 .15347 L
.1763 .15276 L
.17726 .15207 L
.17822 .15137 L
.17918 .15068 L
.18014 .14999 L
.18111 .1493 L
.18208 .14861 L
.18305 .14793 L
.18403 .14725 L
.18501 .14657 L
.186 .14589 L
.18698 .14522 L
.18797 .14455 L
.18897 .14388 L
.18997 .14321 L
.19097 .14255 L
.19197 .14189 L
.19298 .14123 L
.19399 .14058 L
.195 .13992 L
.19602 .13927 L
.19704 .13862 L
.19806 .13798 L
.19909 .13734 L
.20012 .1367 L
.20115 .13606 L
.20219 .13542 L
.20323 .13479 L
.20427 .13416 L
Mistroke
.20531 .13354 L
.20636 .13291 L
.20741 .13229 L
.20847 .13167 L
.20953 .13106 L
.21059 .13044 L
.21165 .12983 L
.21272 .12922 L
.21379 .12862 L
.21486 .12802 L
.21594 .12742 L
.21702 .12682 L
.2181 .12623 L
.21919 .12564 L
.22028 .12505 L
.22137 .12446 L
.22246 .12388 L
.22356 .1233 L
.22466 .12272 L
.22577 .12215 L
.22687 .12158 L
.22798 .12101 L
.2291 .12045 L
.23021 .11988 L
.23133 .11932 L
.23245 .11877 L
.23358 .11821 L
.2347 .11766 L
.23583 .11712 L
.23697 .11657 L
.2381 .11603 L
.23924 .11549 L
.24038 .11495 L
.24153 .11442 L
.24267 .11389 L
.24382 .11336 L
.24498 .11284 L
.24613 .11232 L
.24729 .1118 L
.24845 .11129 L
.24961 .11078 L
.25078 .11027 L
.25195 .10976 L
.25312 .10926 L
.2543 .10876 L
.25547 .10826 L
.25665 .10777 L
.25784 .10728 L
.25902 .10679 L
.26021 .10631 L
Mistroke
.2614 .10583 L
.26259 .10535 L
.26379 .10488 L
.26499 .1044 L
.26619 .10394 L
.26739 .10347 L
.2686 .10301 L
.2698 .10255 L
.27102 .1021 L
.27223 .10164 L
.27345 .10119 L
.27466 .10075 L
.27588 .10031 L
.27711 .09987 L
.27833 .09943 L
.27956 .099 L
.28079 .09857 L
.28203 .09814 L
.28326 .09772 L
.2845 .0973 L
.28574 .09688 L
.28698 .09647 L
.28823 .09606 L
.28948 .09565 L
.29073 .09525 L
.29198 .09485 L
.29323 .09445 L
.29449 .09405 L
.29575 .09366 L
.29701 .09328 L
.29827 .09289 L
.29954 .09251 L
.30081 .09214 L
.30208 .09176 L
.30335 .09139 L
.30462 .09102 L
.3059 .09066 L
.30718 .0903 L
.30846 .08994 L
.30974 .08959 L
.31103 .08924 L
.31231 .08889 L
.3136 .08855 L
.3149 .08821 L
.31619 .08787 L
.31748 .08754 L
.31878 .08721 L
.32008 .08688 L
.32138 .08656 L
.32269 .08624 L
Mistroke
.32399 .08592 L
.3253 .08561 L
.32661 .0853 L
.32792 .085 L
.32923 .0847 L
.33055 .0844 L
.33187 .0841 L
.33318 .08381 L
.33451 .08352 L
.33583 .08324 L
.33715 .08295 L
.33848 .08268 L
.33981 .0824 L
.34114 .08213 L
.34247 .08186 L
.3438 .0816 L
.34514 .08134 L
.34647 .08108 L
.34781 .08083 L
.34915 .08058 L
.35049 .08033 L
.35184 .08009 L
.35318 .07985 L
.35453 .07961 L
.35588 .07938 L
.35723 .07915 L
.35858 .07893 L
.35993 .07871 L
.36129 .07849 L
.36264 .07827 L
.364 .07806 L
.36536 .07786 L
.36672 .07765 L
.36809 .07745 L
.36945 .07726 L
.37081 .07706 L
.37218 .07687 L
.37355 .07669 L
.37492 .0765 L
.37629 .07633 L
.37766 .07615 L
.37904 .07598 L
.38041 .07581 L
.38179 .07565 L
.38317 .07549 L
.38454 .07533 L
.38593 .07517 L
.38731 .07502 L
.38869 .07488 L
.39007 .07474 L
Mistroke
.39146 .0746 L
.39285 .07446 L
.39423 .07433 L
.39562 .0742 L
.39701 .07407 L
.3984 .07395 L
.3998 .07384 L
.40119 .07372 L
.40258 .07361 L
.40398 .07351 L
.40538 .0734 L
.40677 .0733 L
.40817 .07321 L
.40957 .07311 L
.41097 .07303 L
.41238 .07294 L
.41378 .07286 L
.41518 .07278 L
.41659 .07271 L
.41799 .07264 L
.4194 .07257 L
.42081 .07251 L
.42222 .07245 L
.42363 .07239 L
.42504 .07234 L
.42645 .07229 L
.42786 .07225 L
.42927 .0722 L
.43068 .07217 L
.4321 .07213 L
.43351 .0721 L
.43493 .07208 L
.43635 .07205 L
.43776 .07203 L
.43918 .07202 L
.4406 .072 L
.44202 .072 L
.44344 .07199 L
.44486 .07199 L
.44628 .07199 L
.4477 .072 L
.44912 .07201 L
.45055 .07202 L
.45197 .07204 L
.45339 .07206 L
.45482 .07208 L
.45624 .07211 L
.45767 .07214 L
.45909 .07218 L
.46052 .07221 L
Mistroke
.46195 .07226 L
.46337 .0723 L
.4648 .07235 L
.46623 .07241 L
.46766 .07246 L
.46909 .07252 L
.47051 .07259 L
.47194 .07265 L
.47337 .07272 L
.4748 .0728 L
.47623 .07288 L
.47766 .07296 L
.47909 .07305 L
.48052 .07313 L
.48196 .07323 L
.48339 .07332 L
.48482 .07342 L
.48625 .07353 L
.48768 .07363 L
.48911 .07375 L
.49055 .07386 L
.49198 .07398 L
.49341 .0741 L
.49484 .07422 L
.49627 .07435 L
.49771 .07449 L
.49914 .07462 L
.50057 .07476 L
.502 .0749 L
.50344 .07505 L
.50487 .0752 L
.5063 .07535 L
.50773 .07551 L
.50916 .07567 L
.5106 .07584 L
.51203 .07601 L
.51346 .07618 L
.51489 .07635 L
.51632 .07653 L
.51775 .07671 L
.51918 .0769 L
.52062 .07709 L
.52205 .07728 L
.52348 .07748 L
.52491 .07768 L
.52634 .07788 L
.52777 .07809 L
.52919 .0783 L
.53062 .07851 L
.53205 .07873 L
Mistroke
.53348 .07895 L
.53491 .07917 L
.53633 .0794 L
.53776 .07963 L
.53919 .07987 L
.54061 .0801 L
.54204 .08035 L
.54346 .08059 L
.54489 .08084 L
.54631 .08109 L
.54774 .08135 L
.54916 .08161 L
.55058 .08187 L
.552 .08213 L
.55342 .0824 L
.55484 .08268 L
.55626 .08295 L
.55768 .08323 L
.5591 .08351 L
.56052 .0838 L
.56194 .08409 L
.56335 .08438 L
.56477 .08468 L
.56619 .08498 L
.5676 .08528 L
.56901 .08559 L
.57043 .0859 L
.57184 .08621 L
.57325 .08653 L
.57466 .08685 L
.57607 .08717 L
.57748 .0875 L
.57889 .08783 L
.5803 .08816 L
.5817 .0885 L
.58311 .08884 L
.58451 .08918 L
.58592 .08953 L
.58732 .08988 L
.58872 .09023 L
.59012 .09059 L
.59152 .09095 L
.59292 .09131 L
.59432 .09168 L
.59571 .09205 L
.59711 .09242 L
.5985 .0928 L
.5999 .09318 L
.60129 .09356 L
.60268 .09395 L
Mistroke
.60407 .09433 L
.60546 .09473 L
.60685 .09512 L
.60823 .09552 L
.60962 .09592 L
.611 .09633 L
.61239 .09674 L
.61377 .09715 L
.61515 .09756 L
.61653 .09798 L
.61791 .0984 L
.61928 .09882 L
.62066 .09925 L
.62203 .09968 L
.62341 .10012 L
.62478 .10055 L
.62615 .10099 L
.62752 .10143 L
.62888 .10188 L
.63025 .10233 L
.63161 .10278 L
.63298 .10324 L
.63434 .10369 L
.6357 .10416 L
.63706 .10462 L
.63841 .10509 L
.63977 .10556 L
.64112 .10603 L
.64248 .10651 L
.64383 .10699 L
.64518 .10747 L
.64653 .10795 L
.64787 .10844 L
.64922 .10893 L
.65056 .10943 L
.6519 .10993 L
.65324 .11043 L
.65458 .11093 L
.65592 .11143 L
.65725 .11194 L
.65858 .11246 L
.65992 .11297 L
.66125 .11349 L
.66257 .11401 L
.6639 .11453 L
.66523 .11506 L
.66655 .11559 L
.66787 .11612 L
.66919 .11665 L
.67051 .11719 L
Mistroke
.67182 .11773 L
.67314 .11827 L
.67445 .11882 L
.67576 .11937 L
.67707 .11992 L
.67837 .12048 L
.67968 .12103 L
.68098 .12159 L
.68228 .12216 L
.68358 .12272 L
.68488 .12329 L
.68617 .12386 L
.68747 .12443 L
.68876 .12501 L
.69005 .12559 L
.69133 .12617 L
.69262 .12676 L
.6939 .12734 L
.69518 .12793 L
.69646 .12852 L
.69774 .12912 L
.69901 .12972 L
.70028 .13032 L
.70156 .13092 L
.70282 .13153 L
.70409 .13213 L
.70535 .13274 L
.70662 .13336 L
.70788 .13397 L
.70913 .13459 L
.71039 .13521 L
.71164 .13584 L
.71289 .13646 L
.71414 .13709 L
.71539 .13772 L
.71663 .13835 L
.71788 .13899 L
.71912 .13963 L
.72035 .14027 L
.72159 .14091 L
.72282 .14156 L
.72405 .14221 L
.72528 .14286 L
.72651 .14351 L
.72773 .14416 L
.72895 .14482 L
.73017 .14548 L
.73139 .14614 L
.7326 .14681 L
.73382 .14747 L
Mistroke
.73502 .14814 L
.73623 .14882 L
.73744 .14949 L
.73864 .15017 L
.73984 .15084 L
.74104 .15153 L
.74223 .15221 L
.74342 .15289 L
.74461 .15358 L
.7458 .15427 L
.74699 .15496 L
.74817 .15566 L
.74935 .15635 L
.75053 .15705 L
.7517 .15775 L
.75287 .15846 L
.75404 .15916 L
.75521 .15987 L
.75638 .16058 L
.75754 .16129 L
.7587 .162 L
.75985 .16272 L
.76101 .16344 L
.76216 .16416 L
.76331 .16488 L
.76446 .1656 L
.7656 .16633 L
.76674 .16706 L
.76788 .16779 L
.76902 .16852 L
.77015 .16925 L
.77128 .16999 L
.77241 .17073 L
.77353 .17146 L
.77465 .17221 L
.77577 .17295 L
.77689 .1737 L
.77801 .17444 L
.77912 .17519 L
.78023 .17594 L
.78133 .1767 L
.78243 .17745 L
.78353 .17821 L
.78463 .17897 L
.78573 .17973 L
.78682 .18049 L
.78791 .18126 L
.78899 .18202 L
.79008 .18279 L
.79116 .18356 L
Mistroke
.79224 .18433 L
.79331 .1851 L
.79438 .18588 L
.79545 .18666 L
.79652 .18743 L
.79758 .18821 L
.79864 .189 L
.7997 .18978 L
.80075 .19056 L
.80181 .19135 L
.80285 .19214 L
.8039 .19293 L
.80494 .19372 L
.80598 .19451 L
.80702 .19531 L
.80806 .1961 L
.80909 .1969 L
.81011 .1977 L
.81114 .1985 L
.81216 .19931 L
.81318 .20011 L
.8142 .20091 L
.81521 .20172 L
.81622 .20253 L
.81723 .20334 L
.81823 .20415 L
.81923 .20496 L
.82023 .20578 L
.82123 .20659 L
.82222 .20741 L
.82321 .20823 L
.8242 .20905 L
.82518 .20987 L
.82616 .21069 L
.82714 .21152 L
.82811 .21234 L
.82908 .21317 L
.83005 .214 L
.83101 .21483 L
.83197 .21566 L
.83293 .21649 L
.83389 .21732 L
.83484 .21816 L
.83579 .21899 L
.83674 .21983 L
.83768 .22067 L
.83862 .22151 L
.83955 .22235 L
.84049 .22319 L
.84142 .22403 L
Mistroke
.84235 .22488 L
.84327 .22572 L
.84419 .22657 L
.84511 .22741 L
.84602 .22826 L
.84693 .22911 L
.84784 .22996 L
.84875 .23081 L
.84965 .23167 L
.85055 .23252 L
.85144 .23338 L
.85234 .23423 L
.85323 .23509 L
.85411 .23595 L
.85499 .2368 L
.85587 .23766 L
.85675 .23853 L
.85762 .23939 L
.85849 .24025 L
.85936 .24111 L
.86022 .24198 L
.86108 .24284 L
.86194 .24371 L
.86279 .24458 L
.86364 .24544 L
.86449 .24631 L
.86534 .24718 L
.86618 .24805 L
.86701 .24892 L
.86785 .2498 L
.86868 .25067 L
.86951 .25154 L
.87033 .25242 L
.87115 .25329 L
.87197 .25417 L
.87279 .25504 L
.8736 .25592 L
.87441 .2568 L
.87521 .25768 L
.87601 .25856 L
.87681 .25944 L
.87761 .26032 L
.8784 .2612 L
.87919 .26208 L
.87997 .26296 L
.88075 .26385 L
.88153 .26473 L
.88231 .26562 L
.88308 .2665 L
.88385 .26739 L
Mistroke
.88461 .26827 L
.88538 .26916 L
.88613 .27005 L
.88689 .27093 L
.88764 .27182 L
.88839 .27271 L
.88914 .2736 L
.88988 .27449 L
.89062 .27538 L
.89135 .27627 L
.89209 .27716 L
.89282 .27805 L
.89354 .27894 L
.89426 .27983 L
.89498 .28073 L
.8957 .28162 L
.89641 .28251 L
.89712 .28341 L
.89783 .2843 L
.89853 .28519 L
.89923 .28609 L
.89993 .28698 L
.90062 .28788 L
.90131 .28877 L
.90199 .28967 L
.90268 .29057 L
.90336 .29146 L
.90403 .29236 L
.9047 .29325 L
.90537 .29415 L
.90604 .29505 L
.9067 .29594 L
.90736 .29684 L
.90802 .29774 L
.90867 .29864 L
.90932 .29953 L
.90997 .30043 L
.91061 .30133 L
.91125 .30223 L
.91189 .30313 L
.91252 .30402 L
.91315 .30492 L
.91378 .30582 L
.9144 .30672 L
.91502 .30762 L
.91563 .30852 L
.91625 .30941 L
.91686 .31031 L
.91746 .31121 L
.91807 .31211 L
Mistroke
.91867 .31301 L
.91926 .31391 L
.91986 .31481 L
.92045 .3157 L
.92103 .3166 L
.92162 .3175 L
.9222 .3184 L
.92277 .31929 L
.92335 .32019 L
.92392 .32109 L
.92448 .32199 L
.92505 .32288 L
.92561 .32378 L
.92616 .32468 L
.92672 .32558 L
.92727 .32647 L
.92782 .32737 L
.92836 .32826 L
.9289 .32916 L
.92944 .33006 L
.92997 .33095 L
.9305 .33185 L
.93103 .33274 L
.93155 .33364 L
.93207 .33453 L
.93259 .33542 L
.93311 .33632 L
.93362 .33721 L
.93413 .3381 L
.93463 .339 L
.93513 .33989 L
.93563 .34078 L
.93612 .34167 L
.93662 .34256 L
.9371 .34345 L
.93759 .34434 L
.93807 .34523 L
.93855 .34612 L
.93903 .34701 L
.9395 .3479 L
.93997 .34879 L
.94043 .34968 L
.9409 .35056 L
.94135 .35145 L
.94181 .35234 L
.94226 .35322 L
.94271 .35411 L
.94316 .35499 L
.9436 .35588 L
.94404 .35676 L
Mistroke
.94448 .35764 L
.94491 .35853 L
.94534 .35941 L
.94577 .36029 L
.94619 .36117 L
.94662 .36205 L
.94703 .36293 L
.94745 .36381 L
.94786 .36469 L
.94827 .36556 L
.94867 .36644 L
.94907 .36732 L
.94947 .36819 L
.94987 .36907 L
.95026 .36994 L
.95065 .37082 L
.95104 .37169 L
.95142 .37256 L
.9518 .37343 L
.95217 .3743 L
.95255 .37517 L
.95292 .37604 L
.95329 .37691 L
.95365 .37778 L
.95401 .37864 L
.95437 .37951 L
.95472 .38037 L
.95508 .38124 L
.95542 .3821 L
.95577 .38296 L
.95611 .38383 L
.95645 .38469 L
.95679 .38555 L
.95712 .38641 L
.95745 .38726 L
.95778 .38812 L
.9581 .38898 L
.95842 .38983 L
.95874 .39069 L
.95905 .39154 L
.95937 .3924 L
.95968 .39325 L
.95998 .3941 L
.96028 .39495 L
.96058 .3958 L
.96088 .39665 L
.96117 .39749 L
.96146 .39834 L
.96175 .39918 L
.96204 .40003 L
Mistroke
.96232 .40087 L
.9626 .40171 L
.96287 .40255 L
.96314 .40339 L
.96341 .40423 L
.96368 .40507 L
.96394 .40591 L
.9642 .40674 L
.96446 .40758 L
.96472 .40841 L
.96497 .40925 L
.96522 .41008 L
.96546 .41091 L
.9657 .41174 L
.96594 .41256 L
.96618 .41339 L
.96642 .41422 L
.96665 .41504 L
.96688 .41586 L
.9671 .41669 L
.96732 .41751 L
.96754 .41833 L
.96776 .41915 L
.96797 .41996 L
.96818 .42078 L
.96839 .4216 L
.9686 .42241 L
.9688 .42322 L
.969 .42403 L
.96919 .42484 L
.96939 .42565 L
.96958 .42646 L
.96977 .42727 L
.96995 .42807 L
.97013 .42888 L
.97031 .42968 L
.97049 .43048 L
.97066 .43128 L
.97084 .43208 L
.971 .43288 L
.97117 .43367 L
.97133 .43447 L
.97149 .43526 L
.97165 .43605 L
.9718 .43684 L
.97195 .43763 L
.9721 .43842 L
.97225 .43921 L
.97239 .43999 L
.97253 .44078 L
Mistroke
.97267 .44156 L
.9728 .44234 L
.97294 .44312 L
.97307 .4439 L
.97319 .44468 L
.97332 .44545 L
.97344 .44622 L
.97356 .447 L
.97367 .44777 L
.97379 .44854 L
.9739 .44931 L
.974 .45007 L
.97411 .45084 L
.97421 .4516 L
.97431 .45236 L
.97441 .45313 L
.9745 .45388 L
.9746 .45464 L
.97468 .4554 L
.97477 .45615 L
.97486 .45691 L
.97494 .45766 L
.97502 .45841 L
.97509 .45916 L
.97517 .4599 L
.97524 .46065 L
.9753 .46139 L
.97537 .46214 L
.97543 .46288 L
.97549 .46362 L
.97555 .46436 L
.97561 .46509 L
.97566 .46583 L
.97571 .46656 L
.97576 .46729 L
.9758 .46802 L
.97585 .46875 L
.97589 .46947 L
.97592 .4702 L
.97596 .47092 L
.97599 .47164 L
.97602 .47236 L
.97605 .47308 L
.97607 .4738 L
.9761 .47451 L
.97612 .47523 L
.97614 .47594 L
.97615 .47665 L
.97616 .47736 L
.97617 .47806 L
Mistroke
.97618 .47877 L
.97619 .47947 L
.97619 .48017 L
.97619 .48087 L
.97619 .48157 L
.97618 .48227 L
.97618 .48296 L
.97617 .48366 L
.97616 .48435 L
.97614 .48504 L
.97613 .48573 L
.97611 .48641 L
.97609 .4871 L
.97606 .48778 L
.97604 .48846 L
.97601 .48914 L
.97598 .48982 L
.97595 .49049 L
.97591 .49116 L
.97587 .49184 L
.97583 .49251 L
.97579 .49318 L
.97575 .49384 L
.9757 .49451 L
.97565 .49517 L
.9756 .49583 L
.97555 .49649 L
.97549 .49715 L
.97543 .4978 L
.97537 .49846 L
.97531 .49911 L
.97525 .49976 L
.97518 .50041 L
.97511 .50105 L
.97504 .5017 L
.97496 .50234 L
.97489 .50298 L
.97481 .50362 L
.97473 .50426 L
.97465 .50489 L
.97456 .50553 L
.97447 .50616 L
.97438 .50679 L
.97429 .50741 L
.9742 .50804 L
.9741 .50866 L
.97401 .50929 L
.97391 .50991 L
.9738 .51052 L
.9737 .51114 L
Mistroke
.97359 .51176 L
.97348 .51237 L
.97337 .51298 L
.97326 .51359 L
.97315 .51419 L
.97303 .5148 L
.97291 .5154 L
.97279 .516 L
.97267 .5166 L
.97254 .5172 L
.97241 .51779 L
.97228 .51839 L
.97215 .51898 L
.97202 .51957 L
.97188 .52015 L
.97174 .52074 L
.9716 .52132 L
.97146 .5219 L
.97132 .52248 L
.97117 .52306 L
.97103 .52363 L
.97088 .52421 L
.97072 .52478 L
.97057 .52535 L
.97042 .52591 L
.97026 .52648 L
.9701 .52704 L
.96994 .5276 L
.96977 .52816 L
.96961 .52872 L
.96944 .52927 L
.96927 .52983 L
.9691 .53038 L
.96893 .53093 L
.96875 .53147 L
.96858 .53202 L
.9684 .53256 L
.96822 .5331 L
.96803 .53364 L
.96785 .53418 L
.96766 .53471 L
.96748 .53524 L
.96729 .53578 L
.96709 .5363 L
.9669 .53683 L
.96671 .53735 L
.96651 .53788 L
.96631 .5384 L
.96611 .53891 L
.96591 .53943 L
Mistroke
.9657 .53994 L
.9655 .54046 L
.96529 .54097 L
.96508 .54147 L
.96487 .54198 L
.96465 .54248 L
.96444 .54298 L
.96422 .54348 L
.964 .54398 L
.96378 .54447 L
.96356 .54497 L
.96334 .54546 L
.96311 .54595 L
.96288 .54643 L
.96266 .54692 L
.96242 .5474 L
.96219 .54788 L
.96196 .54836 L
.96172 .54883 L
.96149 .54931 L
.96125 .54978 L
.96101 .55025 L
.96077 .55071 L
.96052 .55118 L
.96028 .55164 L
.96003 .5521 L
.95978 .55256 L
.95953 .55302 L
.95928 .55347 L
.95903 .55392 L
.95877 .55437 L
.95851 .55482 L
.95826 .55527 L
.958 .55571 L
.95773 .55615 L
.95747 .55659 L
.95721 .55703 L
.95694 .55746 L
.95667 .5579 L
.95641 .55833 L
.95613 .55875 L
.95586 .55918 L
.95559 .5596 L
.95531 .56003 L
.95504 .56045 L
.95476 .56086 L
.95448 .56128 L
.9542 .56169 L
.95392 .5621 L
.95363 .56251 L
Mistroke
.95335 .56292 L
.95306 .56332 L
.95277 .56372 L
.95249 .56412 L
.95219 .56452 L
.9519 .56491 L
.95161 .56531 L
.95131 .5657 L
.95102 .56609 L
.95072 .56647 L
.95042 .56686 L
.95012 .56724 L
.94982 .56762 L
.94952 .568 L
.94921 .56837 L
.9489 .56874 L
.9486 .56911 L
.94829 .56948 L
.94798 .56985 L
.94767 .57021 L
.94736 .57058 L
.94704 .57093 L
.94673 .57129 L
.94641 .57165 L
.94609 .572 L
.94577 .57235 L
.94545 .5727 L
.94513 .57304 L
.94481 .57339 L
.94449 .57373 L
.94416 .57407 L
.94384 .57441 L
.94351 .57474 L
.94318 .57507 L
.94285 .5754 L
.94252 .57573 L
.94219 .57606 L
.94185 .57638 L
.94152 .5767 L
.94118 .57702 L
.94085 .57734 L
.94051 .57765 L
.94017 .57797 L
.93983 .57828 L
.93949 .57858 L
.93915 .57889 L
.9388 .57919 L
.93846 .57949 L
.93811 .57979 L
.93777 .58009 L
Mistroke
.93742 .58038 L
.93707 .58067 L
.93672 .58096 L
.93637 .58125 L
.93602 .58153 L
.93567 .58182 L
.93531 .5821 L
.93496 .58238 L
.9346 .58265 L
.93424 .58292 L
.93389 .5832 L
.93353 .58346 L
.93317 .58373 L
.93281 .584 L
.93244 .58426 L
.93208 .58452 L
.93172 .58478 L
.93135 .58503 L
.93099 .58528 L
.93062 .58553 L
.93025 .58578 L
.92988 .58603 L
.92952 .58627 L
.92915 .58651 L
.92877 .58675 L
.9284 .58699 L
.92803 .58722 L
.92766 .58746 L
.92728 .58769 L
.92691 .58791 L
.92653 .58814 L
.92615 .58836 L
.92577 .58858 L
.9254 .5888 L
.92502 .58902 L
.92464 .58923 L
.92426 .58944 L
.92387 .58965 L
.92349 .58986 L
.92311 .59006 L
.92272 .59026 L
.92234 .59046 L
.92195 .59066 L
.92157 .59086 L
.92118 .59105 L
.92079 .59124 L
.9204 .59143 L
.92001 .59161 L
.91963 .5918 L
.91923 .59198 L
Mistroke
.91884 .59216 L
.91845 .59234 L
.91806 .59251 L
.91767 .59268 L
.91727 .59285 L
.91688 .59302 L
.91648 .59318 L
.91609 .59335 L
.91569 .59351 L
.91529 .59367 L
.9149 .59382 L
.9145 .59398 L
.9141 .59413 L
.9137 .59428 L
.9133 .59442 L
.9129 .59457 L
.9125 .59471 L
.9121 .59485 L
.9117 .59499 L
.91129 .59512 L
.91089 .59525 L
.91049 .59538 L
.91008 .59551 L
.90968 .59564 L
.90927 .59576 L
.90887 .59588 L
.90846 .596 L
.90806 .59612 L
.90765 .59623 L
.90724 .59634 L
.90683 .59645 L
.90643 .59656 L
.90602 .59666 L
.90561 .59677 L
.9052 .59687 L
.90479 .59696 L
.90438 .59706 L
.90397 .59715 L
.90356 .59724 L
.90315 .59733 L
.90274 .59742 L
.90232 .5975 L
.90191 .59758 L
.9015 .59766 L
.90109 .59774 L
.90067 .59781 L
.90026 .59789 L
.89985 .59796 L
.89943 .59802 L
.89902 .59809 L
Mistroke
.8986 .59815 L
.89819 .59821 L
.89777 .59827 L
.89736 .59833 L
.89694 .59838 L
.89653 .59843 L
.89611 .59848 L
.89569 .59853 L
.89528 .59857 L
.89486 .59861 L
.89444 .59865 L
.89403 .59869 L
.89361 .59872 L
.89319 .59876 L
.89278 .59879 L
.89236 .59881 L
.89194 .59884 L
.89152 .59886 L
.8911 .59888 L
.89069 .5989 L
.89027 .59892 L
.88985 .59893 L
.88943 .59894 L
.88901 .59895 L
.8886 .59896 L
.88818 .59896 L
.88776 .59897 L
.88734 .59897 L
.88692 .59896 L
.8865 .59896 L
.88608 .59895 L
.88567 .59894 L
.88525 .59893 L
.88483 .59892 L
.88441 .5989 L
.88399 .59888 L
.88357 .59886 L
.88315 .59884 L
.88274 .59881 L
.88232 .59878 L
.8819 .59875 L
.88148 .59872 L
.88106 .59869 L
.88064 .59865 L
.88023 .59861 L
.87981 .59857 L
.87939 .59852 L
.87897 .59847 L
.87856 .59843 L
.87814 .59837 L
Mistroke
.87772 .59832 L
.8773 .59826 L
.87689 .59821 L
.87647 .59814 L
.87605 .59808 L
.87564 .59802 L
.87522 .59795 L
.87481 .59788 L
.87439 .59781 L
.87397 .59773 L
.87356 .59765 L
.87314 .59757 L
.87273 .59749 L
.87232 .59741 L
.8719 .59732 L
.87149 .59723 L
.87107 .59714 L
.87066 .59705 L
.87025 .59695 L
.86984 .59685 L
.86942 .59675 L
.86901 .59665 L
.8686 .59655 L
.86819 .59644 L
.86778 .59633 L
.86737 .59622 L
.86696 .5961 L
.86655 .59598 L
.86614 .59586 L
.86573 .59574 L
.86532 .59562 L
.86491 .59549 L
.8645 .59536 L
.86409 .59523 L
.86369 .5951 L
.86328 .59496 L
.86287 .59483 L
.86247 .59469 L
.86206 .59454 L
.86166 .5944 L
.86125 .59425 L
.86085 .5941 L
.86045 .59395 L
.86004 .59379 L
.85964 .59364 L
.85924 .59348 L
.85884 .59332 L
.85844 .59315 L
.85804 .59299 L
.85764 .59282 L
Mistroke
.85724 .59265 L
.85684 .59247 L
.85644 .5923 L
.85604 .59212 L
.85565 .59194 L
.85525 .59176 L
.85486 .59157 L
.85446 .59139 L
.85407 .5912 L
.85367 .591 L
.85328 .59081 L
.85289 .59061 L
.85249 .59041 L
.8521 .59021 L
.85171 .59001 L
.85132 .5898 L
.85093 .58959 L
.85055 .58938 L
.85016 .58917 L
.84977 .58895 L
.84938 .58874 L
.849 .58852 L
.84861 .58829 L
.84823 .58807 L
.84784 .58784 L
.84746 .58761 L
.84708 .58738 L
.8467 .58714 L
.84632 .58691 L
.84594 .58667 L
.84556 .58643 L
.84518 .58618 L
.8448 .58594 L
.84443 .58569 L
.84405 .58544 L
.84368 .58518 L
.8433 .58493 L
.84293 .58467 L
.84256 .58441 L
.84218 .58414 L
.84181 .58388 L
.84144 .58361 L
.84107 .58334 L
.84071 .58307 L
.84034 .58279 L
.83997 .58252 L
.83961 .58224 L
.83924 .58195 L
.83888 .58167 L
.83851 .58138 L
Mistroke
.83815 .58109 L
.83779 .5808 L
.83743 .58051 L
.83707 .58021 L
.83671 .57991 L
.83635 .57961 L
.836 .57931 L
.83564 .579 L
.83529 .57869 L
.83493 .57838 L
.83458 .57807 L
.83423 .57775 L
.83388 .57743 L
.83353 .57711 L
.83318 .57679 L
.83283 .57647 L
.83248 .57614 L
.83214 .57581 L
.83179 .57548 L
.83145 .57514 L
.83111 .5748 L
.83076 .57446 L
.83042 .57412 L
.83008 .57378 L
.82974 .57343 L
.82941 .57308 L
.82907 .57273 L
.82873 .57237 L
.8284 .57202 L
.82807 .57166 L
.82773 .5713 L
.8274 .57093 L
.82707 .57056 L
.82674 .5702 L
.82641 .56982 L
.82609 .56945 L
.82576 .56907 L
.82544 .5687 L
.82511 .56831 L
.82479 .56793 L
.82447 .56754 L
.82415 .56716 L
.82383 .56676 L
.82351 .56637 L
.82319 .56598 L
.82287 .56558 L
.82256 .56518 L
.82225 .56477 L
.82193 .56437 L
.82162 .56396 L
Mistroke
.82131 .56355 L
.821 .56313 L
.82069 .56272 L
.82039 .5623 L
.82008 .56188 L
.81978 .56146 L
.81947 .56103 L
.81917 .5606 L
.81887 .56017 L
.81857 .55974 L
.81827 .5593 L
.81797 .55887 L
.81767 .55842 L
.81738 .55798 L
.81708 .55754 L
.81679 .55709 L
.8165 .55664 L
.81621 .55618 L
.81592 .55573 L
.81563 .55527 L
.81534 .55481 L
.81505 .55435 L
.81477 .55388 L
.81449 .55341 L
.8142 .55294 L
.81392 .55247 L
.81364 .55199 L
.81336 .55152 L
.81308 .55103 L
.81281 .55055 L
.81253 .55007 L
.81226 .54958 L
.81198 .54909 L
.81171 .54859 L
.81144 .5481 L
.81117 .5476 L
.8109 .5471 L
.81063 .54659 L
.81037 .54609 L
.8101 .54558 L
.80984 .54507 L
.80958 .54455 L
.80931 .54404 L
.80905 .54352 L
.80879 .543 L
.80854 .54247 L
.80828 .54195 L
.80802 .54142 L
.80777 .54088 L
.80752 .54035 L
Mistroke
.80726 .53981 L
.80701 .53927 L
.80676 .53873 L
.80651 .53819 L
.80626 .53764 L
.80602 .53709 L
.80577 .53654 L
.80553 .53598 L
.80529 .53543 L
.80504 .53487 L
.8048 .5343 L
.80456 .53374 L
.80432 .53317 L
.80409 .5326 L
.80385 .53203 L
.80362 .53145 L
.80338 .53087 L
.80315 .53029 L
.80292 .52971 L
.80269 .52912 L
.80246 .52853 L
.80223 .52794 L
.802 .52735 L
.80177 .52675 L
.80155 .52615 L
.80132 .52555 L
.8011 .52495 L
.80088 .52434 L
.80066 .52373 L
.80044 .52312 L
.80022 .5225 L
.8 .52189 L
.79978 .52127 L
.79957 .52064 L
.79935 .52002 L
.79914 .51939 L
.79893 .51876 L
.79871 .51813 L
.7985 .51749 L
.79829 .51685 L
.79809 .51621 L
.79788 .51557 L
.79767 .51492 L
.79747 .51427 L
.79726 .51362 L
.79706 .51297 L
.79685 .51231 L
.79665 .51165 L
.79645 .51099 L
.79625 .51033 L
Mistroke
.79605 .50966 L
.79585 .50899 L
.79566 .50832 L
.79546 .50764 L
.79526 .50696 L
.79507 .50628 L
.79487 .5056 L
.79468 .50492 L
.79449 .50423 L
.7943 .50354 L
.79411 .50284 L
.79392 .50215 L
.79373 .50145 L
.79354 .50075 L
.79335 .50004 L
.79317 .49934 L
.79298 .49863 L
.7928 .49792 L
.79261 .4972 L
.79243 .49649 L
.79225 .49577 L
.79207 .49504 L
.79189 .49432 L
.79171 .49359 L
.79153 .49286 L
.79135 .49213 L
.79117 .49139 L
.79099 .49066 L
.79081 .48992 L
.79064 .48917 L
.79046 .48843 L
.79029 .48768 L
.79011 .48693 L
.78994 .48618 L
.78977 .48542 L
.7896 .48466 L
.78942 .4839 L
.78925 .48314 L
.78908 .48237 L
.78891 .4816 L
.78874 .48083 L
.78857 .48006 L
.78841 .47928 L
.78824 .4785 L
.78807 .47772 L
.7879 .47694 L
.78774 .47615 L
.78757 .47536 L
.78741 .47457 L
.78724 .47377 L
Mistroke
.78708 .47298 L
.78691 .47218 L
.78675 .47138 L
.78659 .47057 L
.78642 .46977 L
.78626 .46896 L
.7861 .46814 L
.78594 .46733 L
.78577 .46651 L
.78561 .46569 L
.78545 .46487 L
.78529 .46405 L
.78513 .46322 L
.78497 .46239 L
.78481 .46156 L
.78465 .46073 L
.7845 .45989 L
.78434 .45905 L
.78418 .45821 L
.78402 .45736 L
.78386 .45652 L
.7837 .45567 L
.78354 .45482 L
.78339 .45396 L
.78323 .45311 L
.78307 .45225 L
.78292 .45139 L
.78276 .45052 L
.7826 .44966 L
.78244 .44879 L
.78229 .44792 L
.78213 .44705 L
.78197 .44617 L
.78182 .44529 L
.78166 .44442 L
.7815 .44353 L
.78135 .44265 L
.78119 .44176 L
.78103 .44087 L
.78088 .43998 L
.78072 .43909 L
.78056 .43819 L
.7804 .43729 L
.78025 .43639 L
.78009 .43549 L
.77993 .43458 L
.77978 .43368 L
.77962 .43277 L
.77946 .43185 L
.7793 .43094 L
Mistroke
.77914 .43002 L
.77899 .42911 L
.77883 .42818 L
.77867 .42726 L
.77851 .42634 L
.77835 .42541 L
.77819 .42448 L
.77803 .42355 L
.77787 .42261 L
.77771 .42168 L
.77755 .42074 L
.77739 .4198 L
.77723 .41886 L
.77706 .41791 L
.7769 .41697 L
.77674 .41602 L
.77658 .41507 L
.77641 .41412 L
.77625 .41316 L
.77609 .4122 L
.77592 .41125 L
.77576 .41028 L
.77559 .40932 L
.77542 .40836 L
.77526 .40739 L
.77509 .40642 L
.77492 .40545 L
.77476 .40448 L
.77459 .4035 L
.77442 .40253 L
.77425 .40155 L
.77408 .40057 L
.77391 .39959 L
.77373 .3986 L
.77356 .39762 L
.77339 .39663 L
.77322 .39564 L
.77304 .39465 L
.77287 .39365 L
.77269 .39266 L
.77251 .39166 L
.77234 .39066 L
.77216 .38966 L
.77198 .38866 L
.7718 .38766 L
.77162 .38665 L
.77144 .38564 L
.77126 .38463 L
.77108 .38362 L
.77089 .38261 L
Mistroke
.77071 .3816 L
.77053 .38058 L
.77034 .37956 L
.77015 .37854 L
.76997 .37752 L
.76978 .3765 L
.76959 .37548 L
.7694 .37445 L
.76921 .37343 L
.76902 .3724 L
.76882 .37137 L
.76863 .37034 L
.76843 .3693 L
.76824 .36827 L
.76804 .36723 L
.76784 .36619 L
.76765 .36516 L
.76745 .36412 L
.76725 .36307 L
.76704 .36203 L
.76684 .36099 L
.76664 .35994 L
.76643 .35889 L
.76623 .35784 L
.76602 .35679 L
.76581 .35574 L
.7656 .35469 L
.76539 .35364 L
.76518 .35258 L
.76497 .35152 L
.76475 .35047 L
.76454 .34941 L
.76432 .34835 L
.7641 .34729 L
.76389 .34622 L
.76367 .34516 L
.76344 .3441 L
.76322 .34303 L
.763 .34196 L
.76277 .3409 L
.76255 .33983 L
.76232 .33876 L
.76209 .33769 L
.76186 .33661 L
.76163 .33554 L
.7614 .33447 L
.76116 .33339 L
.76093 .33231 L
.76069 .33124 L
.76045 .33016 L
Mistroke
.76021 .32908 L
.75997 .328 L
.75973 .32692 L
.75949 .32584 L
.75924 .32476 L
.759 .32367 L
.75875 .32259 L
.7585 .3215 L
.75825 .32042 L
.758 .31933 L
.75774 .31824 L
.75749 .31716 L
.75723 .31607 L
.75698 .31498 L
.75672 .31389 L
.75646 .3128 L
.75619 .31171 L
.75593 .31062 L
.75567 .30952 L
.7554 .30843 L
.75513 .30734 L
.75486 .30624 L
.75459 .30515 L
.75432 .30405 L
.75404 .30296 L
.75377 .30186 L
.75349 .30076 L
.75321 .29967 L
.75293 .29857 L
.75264 .29747 L
.75236 .29637 L
.75208 .29527 L
.75179 .29417 L
.7515 .29308 L
.75121 .29198 L
.75092 .29088 L
.75062 .28977 L
.75033 .28867 L
.75003 .28757 L
.74973 .28647 L
.74943 .28537 L
.74913 .28427 L
.74882 .28317 L
.74852 .28207 L
.74821 .28096 L
.7479 .27986 L
.74759 .27876 L
.74728 .27766 L
.74696 .27656 L
.74665 .27545 L
Mistroke
.74633 .27435 L
.74601 .27325 L
.74569 .27215 L
.74537 .27104 L
.74504 .26994 L
.74472 .26884 L
.74439 .26774 L
.74406 .26664 L
.74373 .26553 L
.74339 .26443 L
.74306 .26333 L
.74272 .26223 L
.74238 .26113 L
.74204 .26003 L
.7417 .25893 L
.74135 .25783 L
.74101 .25673 L
.74066 .25563 L
.74031 .25453 L
.73996 .25343 L
.7396 .25233 L
.73925 .25123 L
.73889 .25013 L
.73853 .24903 L
.73817 .24794 L
.73781 .24684 L
.73744 .24574 L
.73707 .24465 L
.73671 .24355 L
.73634 .24246 L
.73596 .24136 L
.73559 .24027 L
.73521 .23918 L
.73483 .23808 L
.73445 .23699 L
.73407 .2359 L
.73369 .23481 L
.7333 .23372 L
.73292 .23263 L
.73253 .23154 L
.73213 .23046 L
.73174 .22937 L
.73134 .22828 L
.73095 .2272 L
.73055 .22611 L
.73015 .22503 L
.72974 .22395 L
.72934 .22286 L
.72893 .22178 L
.72852 .2207 L
Mistroke
.72811 .21962 L
.7277 .21854 L
.72728 .21747 L
.72687 .21639 L
.72645 .21532 L
.72603 .21424 L
.7256 .21317 L
.72518 .2121 L
.72475 .21102 L
.72432 .20995 L
.72389 .20889 L
.72346 .20782 L
.72303 .20675 L
.72259 .20569 L
.72215 .20462 L
.72171 .20356 L
.72127 .2025 L
.72082 .20144 L
.72038 .20038 L
.71993 .19932 L
.71948 .19826 L
.71903 .19721 L
.71857 .19615 L
.71812 .1951 L
.71766 .19405 L
.7172 .193 L
.71673 .19195 L
.71627 .1909 L
.7158 .18986 L
.71533 .18881 L
.71486 .18777 L
.71439 .18673 L
.71392 .18569 L
.71344 .18465 L
.71296 .18362 L
.71248 .18258 L
.712 .18155 L
.71151 .18052 L
.71103 .17949 L
.71054 .17846 L
.71005 .17743 L
.70956 .17641 L
.70906 .17539 L
.70857 .17436 L
.70807 .17334 L
.70757 .17233 L
.70706 .17131 L
.70656 .1703 L
.70605 .16928 L
.70555 .16827 L
Mistroke
.70503 .16727 L
.70452 .16626 L
.70401 .16525 L
.70349 .16425 L
.70297 .16325 L
.70245 .16225 L
.70193 .16126 L
.70141 .16026 L
.70088 .15927 L
.70035 .15828 L
.69982 .15729 L
.69929 .1563 L
.69875 .15532 L
.69822 .15434 L
.69768 .15336 L
.69714 .15238 L
.6966 .1514 L
.69605 .15043 L
.69551 .14946 L
.69496 .14849 L
.69441 .14752 L
.69385 .14656 L
.6933 .14559 L
.69274 .14463 L
.69219 .14367 L
.69163 .14272 L
.69106 .14177 L
.6905 .14082 L
.68993 .13987 L
.68937 .13892 L
.6888 .13798 L
.68823 .13704 L
.68765 .1361 L
.68708 .13516 L
.6865 .13423 L
.68592 .1333 L
.68534 .13237 L
.68475 .13144 L
.68417 .13052 L
.68358 .1296 L
.68299 .12868 L
.6824 .12776 L
.68181 .12685 L
.68121 .12594 L
.68062 .12503 L
.68002 .12413 L
.67942 .12322 L
.67882 .12232 L
.67821 .12143 L
.67761 .12053 L
Mistroke
.677 .11964 L
.67639 .11875 L
.67578 .11787 L
.67516 .11698 L
.67455 .1161 L
.67393 .11523 L
.67331 .11435 L
.67269 .11348 L
.67207 .11261 L
.67144 .11175 L
.67081 .11088 L
.67019 .11002 L
.66955 .10917 L
.66892 .10831 L
.66829 .10746 L
.66765 .10661 L
.66702 .10577 L
.66638 .10493 L
.66573 .10409 L
.66509 .10325 L
.66445 .10242 L
.6638 .10159 L
.66315 .10076 L
.6625 .09994 L
.66185 .09912 L
.66119 .0983 L
.66054 .09749 L
.65988 .09668 L
.65922 .09587 L
.65856 .09507 L
.6579 .09427 L
.65724 .09347 L
.65657 .09267 L
.6559 .09188 L
.65523 .0911 L
.65456 .09031 L
.65389 .08953 L
.65321 .08875 L
.65254 .08798 L
.65186 .08721 L
.65118 .08644 L
.6505 .08567 L
.64981 .08491 L
.64913 .08416 L
.64844 .0834 L
.64775 .08265 L
.64706 .08191 L
.64637 .08116 L
.64568 .08042 L
.64499 .07969 L
Mistroke
.64429 .07895 L
.64359 .07822 L
.64289 .0775 L
.64219 .07677 L
.64149 .07606 L
.64078 .07534 L
.64008 .07463 L
.63937 .07392 L
.63866 .07322 L
.63795 .07252 L
.63724 .07182 L
.63652 .07113 L
.63581 .07044 L
.63509 .06975 L
.63437 .06907 L
.63365 .06839 L
.63293 .06772 L
.63221 .06705 L
.63148 .06638 L
.63076 .06572 L
.63003 .06506 L
.6293 .0644 L
.62857 .06375 L
.62784 .0631 L
.6271 .06246 L
.62637 .06182 L
.62563 .06118 L
.62489 .06055 L
.62415 .05992 L
.62341 .0593 L
.62267 .05868 L
.62193 .05806 L
.62118 .05745 L
.62043 .05684 L
.61969 .05623 L
.61894 .05563 L
.61819 .05504 L
.61743 .05444 L
.61668 .05385 L
.61593 .05327 L
.61517 .05269 L
.61441 .05211 L
.61365 .05154 L
.61289 .05097 L
.61213 .05041 L
.61137 .04984 L
.61061 .04929 L
.60984 .04874 L
.60907 .04819 L
.60831 .04764 L
Mistroke
.60754 .0471 L
.60677 .04657 L
.60599 .04604 L
.60522 .04551 L
.60445 .04499 L
.60367 .04447 L
.60289 .04395 L
.60212 .04344 L
.60134 .04294 L
.60056 .04243 L
.59978 .04194 L
.59899 .04144 L
.59821 .04095 L
.59742 .04047 L
.59664 .03999 L
.59585 .03951 L
.59506 .03904 L
.59427 .03857 L
.59348 .03811 L
.59269 .03765 L
.5919 .03719 L
.5911 .03674 L
.59031 .0363 L
.58951 .03585 L
.58871 .03542 L
.58792 .03498 L
.58712 .03456 L
.58632 .03413 L
.58552 .03371 L
.58471 .0333 L
.58391 .03288 L
.58311 .03248 L
.5823 .03208 L
.58149 .03168 L
.58069 .03129 L
.57988 .0309 L
.57907 .03051 L
.57826 .03013 L
.57745 .02976 L
.57664 .02939 L
.57582 .02902 L
.57501 .02866 L
.57419 .0283 L
.57338 .02795 L
.57256 .0276 L
.57174 .02725 L
.57093 .02692 L
.57011 .02658 L
.56929 .02625 L
.56846 .02592 L
Mistroke
.56764 .0256 L
.56682 .02529 L
.566 .02497 L
.56517 .02467 L
.56435 .02436 L
.56352 .02407 L
.5627 .02377 L
.56187 .02348 L
.56104 .0232 L
.56021 .02292 L
.55938 .02264 L
.55855 .02237 L
.55772 .02211 L
.55689 .02185 L
.55606 .02159 L
.55522 .02134 L
.55439 .02109 L
.55356 .02085 L
.55272 .02061 L
.55189 .02038 L
.55105 .02015 L
.55021 .01992 L
.54938 .0197 L
.54854 .01949 L
.5477 .01928 L
.54686 .01907 L
.54602 .01887 L
.54518 .01868 L
.54434 .01848 L
.5435 .0183 L
.54266 .01812 L
.54181 .01794 L
.54097 .01777 L
.54013 .0176 L
.53928 .01744 L
.53844 .01728 L
.53759 .01712 L
.53675 .01697 L
.5359 .01683 L
.53506 .01669 L
.53421 .01656 L
.53336 .01643 L
.53251 .0163 L
.53167 .01618 L
.53082 .01607 L
.52997 .01595 L
.52912 .01585 L
.52827 .01575 L
.52742 .01565 L
.52657 .01556 L
Mistroke
.52572 .01547 L
.52487 .01539 L
.52402 .01531 L
.52317 .01524 L
.52232 .01517 L
.52146 .01511 L
.52061 .01505 L
.51976 .01499 L
.51891 .01494 L
.51805 .0149 L
.5172 .01486 L
.51635 .01483 L
.51549 .0148 L
.51464 .01477 L
.51379 .01475 L
.51293 .01473 L
.51208 .01472 L
.51122 .01472 L
.51037 .01472 L
.50951 .01472 L
.50866 .01473 L
.5078 .01474 L
.50695 .01476 L
.50609 .01478 L
.50524 .01481 L
.50438 .01484 L
.50353 .01488 L
.50267 .01492 L
.50182 .01496 L
.50096 .01501 L
.5001 .01507 L
.49925 .01513 L
.49839 .0152 L
.49754 .01527 L
.49668 .01534 L
.49583 .01542 L
.49497 .0155 L
.49412 .01559 L
.49326 .01569 L
.49241 .01579 L
.49155 .01589 L
.4907 .016 L
.48984 .01611 L
.48898 .01623 L
.48813 .01635 L
.48728 .01648 L
.48642 .01661 L
.48557 .01675 L
.48471 .01689 L
.48386 .01703 L
Mistroke
.483 .01718 L
.48215 .01734 L
.4813 .0175 L
.48044 .01767 L
.47959 .01783 L
.47874 .01801 L
.47789 .01819 L
.47703 .01837 L
.47618 .01856 L
.47533 .01875 L
.47448 .01895 L
.47363 .01915 L
.47278 .01936 L
.47193 .01957 L
.47108 .01979 L
.47023 .02001 L
.46938 .02024 L
.46853 .02047 L
.46768 .0207 L
.46683 .02094 L
.46598 .02119 L
.46514 .02144 L
.46429 .02169 L
.46344 .02195 L
.4626 .02221 L
.46175 .02248 L
.4609 .02275 L
.46006 .02303 L
.45922 .02331 L
.45837 .0236 L
.45753 .02389 L
.45668 .02418 L
.45584 .02448 L
.455 .02479 L
.45416 .0251 L
.45332 .02541 L
.45248 .02573 L
.45164 .02605 L
.4508 .02638 L
.44996 .02671 L
.44912 .02705 L
.44828 .02739 L
.44745 .02773 L
.44661 .02808 L
.44578 .02844 L
.44494 .0288 L
.44411 .02916 L
.44327 .02953 L
.44244 .0299 L
.44161 .03028 L
Mistroke
.44078 .03066 L
.43994 .03104 L
.43911 .03143 L
.43829 .03183 L
.43746 .03223 L
.43663 .03263 L
.4358 .03304 L
.43497 .03345 L
.43415 .03387 L
.43332 .03429 L
.4325 .03472 L
.43168 .03515 L
.43085 .03558 L
.43003 .03602 L
.42921 .03646 L
.42839 .03691 L
.42757 .03736 L
.42675 .03782 L
.42593 .03828 L
.42512 .03874 L
.4243 .03921 L
.42349 .03969 L
.42267 .04016 L
.42186 .04064 L
.42105 .04113 L
.42023 .04162 L
.41942 .04212 L
.41861 .04262 L
.41781 .04312 L
.417 .04363 L
.41619 .04414 L
.41539 .04465 L
.41458 .04517 L
.41378 .0457 L
.41297 .04623 L
.41217 .04676 L
.41137 .0473 L
.41057 .04784 L
.40977 .04838 L
.40898 .04893 L
.40818 .04948 L
.40738 .05004 L
.40659 .0506 L
.4058 .05117 L
.405 .05174 L
.40421 .05231 L
.40342 .05289 L
.40263 .05347 L
.40184 .05406 L
.40106 .05465 L
Mistroke
.40027 .05524 L
.39949 .05584 L
.3987 .05644 L
.39792 .05704 L
.39714 .05765 L
.39636 .05827 L
.39558 .05888 L
.3948 .05951 L
.39403 .06013 L
.39325 .06076 L
.39248 .06139 L
.39171 .06203 L
.39094 .06267 L
.39017 .06332 L
.3894 .06396 L
.38863 .06462 L
.38786 .06527 L
.3871 .06593 L
.38633 .0666 L
.38557 .06726 L
.38481 .06794 L
.38405 .06861 L
.38329 .06929 L
.38253 .06997 L
.38178 .07066 L
.38102 .07135 L
.38027 .07204 L
.37952 .07274 L
.37877 .07344 L
.37802 .07414 L
.37727 .07485 L
.37652 .07556 L
.37578 .07628 L
.37503 .077 L
.37429 .07772 L
.37355 .07845 L
.37281 .07918 L
.37207 .07991 L
.37133 .08064 L
.3706 .08138 L
.36987 .08213 L
.36913 .08288 L
.3684 .08363 L
.36767 .08438 L
.36694 .08514 L
.36622 .0859 L
.36549 .08666 L
.36477 .08743 L
.36405 .0882 L
.36333 .08898 L
Mistroke
.36261 .08975 L
.36189 .09053 L
.36117 .09132 L
.36046 .09211 L
.35975 .0929 L
.35903 .09369 L
.35832 .09449 L
.35761 .09529 L
.35691 .09609 L
.3562 .0969 L
.3555 .09771 L
.3548 .09852 L
.3541 .09934 L
.3534 .10016 L
.3527 .10098 L
.352 .10181 L
.35131 .10264 L
.35062 .10347 L
.34992 .10431 L
.34923 .10514 L
.34855 .10599 L
.34786 .10683 L
.34718 .10768 L
.34649 .10853 L
.34581 .10938 L
.34513 .11024 L
.34445 .1111 L
.34378 .11196 L
.3431 .11282 L
.34243 .11369 L
.34176 .11456 L
.34109 .11544 L
.34042 .11631 L
.33975 .11719 L
.33909 .11808 L
.33843 .11896 L
.33776 .11985 L
.3371 .12074 L
.33645 .12163 L
.33579 .12253 L
.33514 .12343 L
.33448 .12433 L
.33383 .12523 L
.33318 .12614 L
.33253 .12705 L
.33189 .12796 L
.33124 .12888 L
.3306 .12979 L
.32996 .13071 L
.32932 .13163 L
Mistroke
.32869 .13256 L
.32805 .13349 L
.32742 .13442 L
.32679 .13535 L
.32616 .13628 L
.32553 .13722 L
.3249 .13816 L
.32428 .1391 L
.32365 .14005 L
.32303 .141 L
.32241 .14194 L
.32179 .1429 L
.32118 .14385 L
.32056 .14481 L
.31995 .14577 L
.31934 .14673 L
.31873 .14769 L
.31813 .14865 L
.31752 .14962 L
.31692 .15059 L
.31632 .15156 L
.31572 .15254 L
.31512 .15351 L
.31452 .15449 L
.31393 .15547 L
.31334 .15646 L
.31275 .15744 L
.31216 .15843 L
.31157 .15942 L
.31099 .16041 L
.3104 .1614 L
.30982 .1624 L
.30924 .16339 L
.30867 .16439 L
.30809 .16539 L
.30752 .16639 L
.30695 .1674 L
.30638 .16841 L
.30581 .16941 L
.30524 .17042 L
.30468 .17144 L
.30411 .17245 L
.30355 .17346 L
.303 .17448 L
.30244 .1755 L
.30188 .17652 L
.30133 .17754 L
.30078 .17857 L
.30023 .17959 L
.29968 .18062 L
Mistroke
.29914 .18165 L
.29859 .18268 L
.29805 .18371 L
.29751 .18475 L
.29697 .18578 L
.29644 .18682 L
.2959 .18786 L
.29537 .1889 L
.29484 .18994 L
.29431 .19098 L
.29378 .19203 L
.29326 .19307 L
.29273 .19412 L
.29221 .19517 L
.29169 .19622 L
.29117 .19727 L
.29066 .19832 L
.29015 .19938 L
.28963 .20043 L
.28912 .20149 L
.28861 .20255 L
.28811 .2036 L
.2876 .20466 L
.2871 .20573 L
.2866 .20679 L
.2861 .20785 L
.2856 .20892 L
.28511 .20998 L
.28462 .21105 L
.28413 .21212 L
.28364 .21319 L
.28315 .21426 L
.28266 .21533 L
.28218 .2164 L
.2817 .21747 L
.28122 .21855 L
.28074 .21962 L
.28026 .2207 L
.27979 .22178 L
.27931 .22285 L
.27884 .22393 L
.27837 .22501 L
.27791 .22609 L
.27744 .22717 L
.27698 .22826 L
.27652 .22934 L
.27606 .23042 L
.2756 .23151 L
.27514 .23259 L
.27469 .23368 L
Mistroke
.27424 .23476 L
.27378 .23585 L
.27334 .23694 L
.27289 .23803 L
.27244 .23912 L
.272 .24021 L
.27156 .2413 L
.27112 .24239 L
.27068 .24348 L
.27024 .24457 L
.26981 .24566 L
.26938 .24675 L
.26895 .24785 L
.26852 .24894 L
.26809 .25003 L
.26767 .25113 L
.26724 .25222 L
.26682 .25332 L
.2664 .25441 L
.26598 .25551 L
.26557 .2566 L
.26515 .2577 L
.26474 .2588 L
.26433 .25989 L
.26392 .26099 L
.26351 .26209 L
.2631 .26319 L
.2627 .26428 L
.2623 .26538 L
.2619 .26648 L
.2615 .26758 L
.2611 .26867 L
.2607 .26977 L
.26031 .27087 L
.25992 .27197 L
.25953 .27307 L
.25914 .27416 L
.25875 .27526 L
.25836 .27636 L
.25798 .27746 L
.2576 .27856 L
.25722 .27965 L
.25684 .28075 L
.25646 .28185 L
.25609 .28295 L
.25571 .28404 L
.25534 .28514 L
.25497 .28624 L
.2546 .28734 L
.25423 .28843 L
Mistroke
.25387 .28953 L
.2535 .29062 L
.25314 .29172 L
.25278 .29281 L
.25242 .29391 L
.25206 .295 L
.25171 .2961 L
.25135 .29719 L
.251 .29829 L
.25065 .29938 L
.2503 .30047 L
.24995 .30156 L
.2496 .30265 L
.24926 .30375 L
.24891 .30484 L
.24857 .30593 L
.24823 .30702 L
.24789 .3081 L
.24755 .30919 L
.24721 .31028 L
.24688 .31137 L
.24655 .31245 L
.24621 .31354 L
.24588 .31463 L
.24555 .31571 L
.24523 .31679 L
.2449 .31788 L
.24458 .31896 L
.24425 .32004 L
.24393 .32112 L
.24361 .3222 L
.24329 .32328 L
.24297 .32436 L
.24266 .32544 L
.24234 .32651 L
.24203 .32759 L
.24172 .32867 L
.24141 .32974 L
.2411 .33081 L
.24079 .33189 L
.24048 .33296 L
.24017 .33403 L
.23987 .3351 L
.23957 .33616 L
.23927 .33723 L
.23896 .3383 L
.23867 .33936 L
.23837 .34043 L
.23807 .34149 L
.23778 .34255 L
Mistroke
.23748 .34361 L
.23719 .34467 L
.2369 .34573 L
.23661 .34679 L
.23632 .34785 L
.23603 .3489 L
.23574 .34996 L
.23545 .35101 L
.23517 .35206 L
.23489 .35311 L
.2346 .35416 L
.23432 .35521 L
.23404 .35625 L
.23376 .3573 L
.23348 .35834 L
.23321 .35938 L
.23293 .36043 L
.23266 .36146 L
.23238 .3625 L
.23211 .36354 L
.23184 .36458 L
.23157 .36561 L
.2313 .36664 L
.23103 .36767 L
.23076 .3687 L
.23049 .36973 L
.23023 .37076 L
.22996 .37178 L
.2297 .37281 L
.22944 .37383 L
.22917 .37485 L
.22891 .37587 L
.22865 .37689 L
.22839 .3779 L
.22813 .37892 L
.22788 .37993 L
.22762 .38094 L
.22736 .38195 L
.22711 .38296 L
.22685 .38396 L
.2266 .38497 L
.22635 .38597 L
.2261 .38697 L
.22585 .38797 L
.22559 .38897 L
.22535 .38996 L
.2251 .39096 L
.22485 .39195 L
.2246 .39294 L
.22435 .39393 L
Mistroke
.22411 .39492 L
.22386 .3959 L
.22362 .39689 L
.22337 .39787 L
.22313 .39885 L
.22289 .39982 L
.22265 .4008 L
.2224 .40177 L
.22216 .40275 L
.22192 .40372 L
.22168 .40468 L
.22144 .40565 L
.22121 .40662 L
.22097 .40758 L
.22073 .40854 L
.22049 .4095 L
.22026 .41045 L
.22002 .41141 L
.21979 .41236 L
.21955 .41331 L
.21932 .41426 L
.21908 .41521 L
.21885 .41615 L
.21861 .41709 L
.21838 .41803 L
.21815 .41897 L
.21792 .41991 L
.21769 .42084 L
.21745 .42177 L
.21722 .4227 L
.21699 .42363 L
.21676 .42456 L
.21653 .42548 L
.2163 .4264 L
.21607 .42732 L
.21584 .42824 L
.21561 .42915 L
.21539 .43007 L
.21516 .43098 L
.21493 .43188 L
.2147 .43279 L
.21447 .43369 L
.21425 .4346 L
.21402 .4355 L
.21379 .43639 L
.21356 .43729 L
.21334 .43818 L
.21311 .43907 L
.21288 .43996 L
.21266 .44085 L
Mistroke
.21243 .44173 L
.21221 .44261 L
.21198 .44349 L
.21175 .44437 L
.21153 .44524 L
.2113 .44611 L
.21107 .44698 L
.21085 .44785 L
.21062 .44872 L
.2104 .44958 L
.21017 .45044 L
.20994 .4513 L
.20972 .45215 L
.20949 .45301 L
.20927 .45386 L
.20904 .45471 L
.20881 .45555 L
.20859 .4564 L
.20836 .45724 L
.20813 .45808 L
.2079 .45891 L
.20768 .45975 L
.20745 .46058 L
.20722 .46141 L
.207 .46224 L
.20677 .46306 L
.20654 .46388 L
.20631 .4647 L
.20608 .46552 L
.20585 .46633 L
.20563 .46715 L
.2054 .46796 L
.20517 .46876 L
.20494 .46957 L
.20471 .47037 L
.20448 .47117 L
.20425 .47197 L
.20402 .47277 L
.20378 .47356 L
.20355 .47435 L
.20332 .47514 L
.20309 .47592 L
.20285 .4767 L
.20262 .47748 L
.20239 .47826 L
.20215 .47904 L
.20192 .47981 L
.20169 .48058 L
.20145 .48135 L
.20121 .48211 L
Mistroke
.20098 .48288 L
.20074 .48364 L
.20051 .48439 L
.20027 .48515 L
.20003 .4859 L
.19979 .48665 L
.19955 .4874 L
.19931 .48814 L
.19907 .48889 L
.19883 .48963 L
.19859 .49036 L
.19835 .4911 L
.19811 .49183 L
.19786 .49256 L
.19762 .49329 L
.19738 .49401 L
.19713 .49473 L
.19689 .49545 L
.19664 .49617 L
.1964 .49689 L
.19615 .4976 L
.1959 .49831 L
.19565 .49901 L
.1954 .49972 L
.19515 .50042 L
.1949 .50112 L
.19465 .50182 L
.1944 .50251 L
.19415 .5032 L
.1939 .50389 L
.19364 .50458 L
.19339 .50526 L
.19313 .50594 L
.19288 .50662 L
.19262 .5073 L
.19236 .50797 L
.19211 .50864 L
.19185 .50931 L
.19159 .50997 L
.19133 .51064 L
.19107 .5113 L
.19081 .51196 L
.19054 .51261 L
.19028 .51327 L
.19002 .51392 L
.18975 .51456 L
.18949 .51521 L
.18922 .51585 L
.18895 .51649 L
.18868 .51713 L
Mistroke
.18841 .51777 L
.18815 .5184 L
.18787 .51903 L
.1876 .51966 L
.18733 .52028 L
.18706 .5209 L
.18678 .52152 L
.18651 .52214 L
.18623 .52275 L
.18596 .52337 L
.18568 .52398 L
.1854 .52458 L
.18512 .52519 L
.18484 .52579 L
.18456 .52639 L
.18428 .52699 L
.184 .52758 L
.18372 .52817 L
.18343 .52876 L
.18315 .52935 L
.18286 .52993 L
.18257 .53051 L
.18229 .53109 L
.182 .53167 L
.18171 .53224 L
.18142 .53281 L
.18113 .53338 L
.18084 .53395 L
.18054 .53451 L
.18025 .53507 L
.17995 .53563 L
.17966 .53619 L
.17936 .53674 L
.17906 .53729 L
.17876 .53784 L
.17846 .53839 L
.17816 .53893 L
.17786 .53947 L
.17756 .54001 L
.17726 .54055 L
.17695 .54108 L
.17665 .54161 L
.17634 .54214 L
.17604 .54267 L
.17573 .54319 L
.17542 .54371 L
.17511 .54423 L
.1748 .54475 L
.17449 .54526 L
.17418 .54577 L
Mistroke
.17386 .54628 L
.17355 .54679 L
.17323 .54729 L
.17292 .54779 L
.1726 .54829 L
.17228 .54879 L
.17197 .54928 L
.17165 .54977 L
.17133 .55026 L
.171 .55074 L
.17068 .55123 L
.17036 .55171 L
.17003 .55219 L
.16971 .55266 L
.16938 .55314 L
.16906 .55361 L
.16873 .55408 L
.1684 .55455 L
.16807 .55501 L
.16774 .55547 L
.16741 .55593 L
.16708 .55639 L
.16674 .55684 L
.16641 .55729 L
.16608 .55774 L
.16574 .55819 L
.1654 .55863 L
.16507 .55907 L
.16473 .55951 L
.16439 .55995 L
.16405 .56038 L
.16371 .56082 L
.16337 .56125 L
.16302 .56167 L
.16268 .5621 L
.16234 .56252 L
.16199 .56294 L
.16164 .56336 L
.1613 .56377 L
.16095 .56418 L
.1606 .56459 L
.16025 .565 L
.1599 .56541 L
.15955 .56581 L
.1592 .56621 L
.15885 .56661 L
.15849 .567 L
.15814 .5674 L
.15778 .56779 L
.15743 .56818 L
Mistroke
.15707 .56856 L
.15672 .56895 L
.15636 .56933 L
.156 .56971 L
.15564 .57008 L
.15528 .57046 L
.15492 .57083 L
.15456 .5712 L
.15419 .57156 L
.15383 .57193 L
.15347 .57229 L
.1531 .57265 L
.15274 .57301 L
.15237 .57336 L
.152 .57371 L
.15163 .57406 L
.15127 .57441 L
.1509 .57475 L
.15053 .5751 L
.15016 .57544 L
.14979 .57578 L
.14941 .57611 L
.14904 .57644 L
.14867 .57677 L
.14829 .5771 L
.14792 .57743 L
.14754 .57775 L
.14717 .57807 L
.14679 .57839 L
.14642 .57871 L
.14604 .57902 L
.14566 .57933 L
.14528 .57964 L
.1449 .57995 L
.14452 .58026 L
.14414 .58056 L
.14376 .58086 L
.14338 .58116 L
.143 .58145 L
.14261 .58174 L
.14223 .58203 L
.14185 .58232 L
.14146 .58261 L
.14108 .58289 L
.14069 .58317 L
.1403 .58345 L
.13992 .58373 L
.13953 .584 L
.13914 .58427 L
.13875 .58454 L
Mistroke
.13836 .58481 L
.13798 .58507 L
.13759 .58533 L
.1372 .58559 L
.13681 .58585 L
.13641 .58611 L
.13602 .58636 L
.13563 .58661 L
.13524 .58686 L
.13485 .5871 L
.13445 .58734 L
.13406 .58759 L
.13366 .58782 L
.13327 .58806 L
.13288 .58829 L
.13248 .58853 L
.13208 .58875 L
.13169 .58898 L
.13129 .58921 L
.1309 .58943 L
.1305 .58965 L
.1301 .58986 L
.1297 .59008 L
.1293 .59029 L
.12891 .5905 L
.12851 .59071 L
.12811 .59092 L
.12771 .59112 L
.12731 .59132 L
.12691 .59152 L
.12651 .59171 L
.12611 .59191 L
.12571 .5921 L
.12531 .59229 L
.12491 .59248 L
.12451 .59266 L
.1241 .59284 L
.1237 .59302 L
.1233 .5932 L
.1229 .59338 L
.1225 .59355 L
.12209 .59372 L
.12169 .59389 L
.12129 .59405 L
.12088 .59422 L
.12048 .59438 L
.12008 .59454 L
.11967 .59469 L
.11927 .59485 L
.11887 .595 L
Mistroke
.11846 .59515 L
.11806 .5953 L
.11765 .59544 L
.11725 .59558 L
.11685 .59572 L
.11644 .59586 L
.11604 .596 L
.11563 .59613 L
.11523 .59626 L
.11482 .59639 L
.11442 .59651 L
.11401 .59664 L
.11361 .59676 L
.1132 .59688 L
.1128 .597 L
.11239 .59711 L
.11199 .59722 L
.11158 .59733 L
.11118 .59744 L
.11078 .59754 L
.11037 .59765 L
.10997 .59775 L
.10956 .59785 L
.10916 .59794 L
.10875 .59803 L
.10835 .59813 L
.10794 .59821 L
.10754 .5983 L
.10714 .59839 L
.10673 .59847 L
.10633 .59855 L
.10592 .59862 L
.10552 .5987 L
.10512 .59877 L
.10471 .59884 L
.10431 .59891 L
.10391 .59897 L
.10351 .59904 L
.1031 .5991 L
.1027 .59916 L
.1023 .59921 L
.1019 .59927 L
.10149 .59932 L
.10109 .59937 L
.10069 .59941 L
.10029 .59946 L
.09989 .5995 L
.09949 .59954 L
.09909 .59958 L
.09869 .59961 L
Mistroke
.09829 .59965 L
.09789 .59968 L
.09749 .5997 L
.09709 .59973 L
.09669 .59975 L
.0963 .59978 L
.0959 .59979 L
.0955 .59981 L
.0951 .59982 L
.09471 .59984 L
.09431 .59985 L
.09392 .59985 L
.09352 .59986 L
.09312 .59986 L
.09273 .59986 L
.09233 .59986 L
.09194 .59985 L
.09155 .59985 L
.09115 .59984 L
.09076 .59983 L
.09037 .59981 L
.08998 .5998 L
.08959 .59978 L
.08919 .59976 L
.0888 .59973 L
.08841 .59971 L
.08802 .59968 L
.08764 .59965 L
.08725 .59962 L
.08686 .59958 L
.08647 .59955 L
.08608 .59951 L
.0857 .59947 L
.08531 .59942 L
.08493 .59938 L
.08454 .59933 L
.08416 .59928 L
.08377 .59922 L
.08339 .59917 L
.08301 .59911 L
.08263 .59905 L
.08224 .59899 L
.08186 .59892 L
.08148 .59885 L
.0811 .59878 L
.08073 .59871 L
.08035 .59864 L
.07997 .59856 L
.07959 .59848 L
.07922 .5984 L
Mistroke
.07884 .59832 L
.07847 .59823 L
.07809 .59814 L
.07772 .59805 L
.07735 .59796 L
.07697 .59786 L
.0766 .59777 L
.07623 .59767 L
.07586 .59756 L
.07549 .59746 L
.07512 .59735 L
.07476 .59724 L
.07439 .59713 L
.07402 .59702 L
.07366 .5969 L
.07329 .59678 L
.07293 .59666 L
.07257 .59654 L
.0722 .59641 L
.07184 .59629 L
.07148 .59616 L
.07112 .59602 L
.07076 .59589 L
.07041 .59575 L
.07005 .59561 L
.06969 .59547 L
.06934 .59533 L
.06898 .59518 L
.06863 .59503 L
.06828 .59488 L
.06792 .59473 L
.06757 .59457 L
.06722 .59441 L
.06687 .59425 L
.06653 .59409 L
.06618 .59393 L
.06583 .59376 L
.06549 .59359 L
.06514 .59342 L
.0648 .59324 L
.06446 .59307 L
.06411 .59289 L
.06377 .59271 L
.06343 .59252 L
.0631 .59234 L
.06276 .59215 L
.06242 .59196 L
.06208 .59177 L
.06175 .59157 L
.06142 .59138 L
Mistroke
.06108 .59118 L
.06075 .59097 L
.06042 .59077 L
.06009 .59056 L
.05976 .59036 L
.05944 .59014 L
.05911 .58993 L
.05879 .58972 L
.05846 .5895 L
.05814 .58928 L
.05782 .58905 L
.0575 .58883 L
.05718 .5886 L
.05686 .58837 L
.05654 .58814 L
.05622 .58791 L
.05591 .58767 L
.0556 .58743 L
.05528 .58719 L
.05497 .58695 L
.05466 .5867 L
.05435 .58646 L
.05404 .58621 L
.05374 .58595 L
.05343 .5857 L
.05313 .58544 L
.05282 .58518 L
.05252 .58492 L
.05222 .58466 L
.05192 .58439 L
.05162 .58412 L
.05132 .58385 L
.05103 .58358 L
.05073 .5833 L
.05044 .58303 L
.05015 .58275 L
.04986 .58247 L
.04957 .58218 L
.04928 .58189 L
.04899 .58161 L
.04871 .58131 L
.04842 .58102 L
.04814 .58073 L
.04786 .58043 L
.04758 .58013 L
.0473 .57983 L
.04702 .57952 L
.04674 .57921 L
.04647 .5789 L
.0462 .57859 L
Mistroke
.04592 .57828 L
.04565 .57796 L
.04538 .57765 L
.04511 .57733 L
.04485 .577 L
.04458 .57668 L
.04432 .57635 L
.04406 .57602 L
.04379 .57569 L
.04354 .57535 L
.04328 .57502 L
.04302 .57468 L
.04276 .57434 L
.04251 .574 L
.04226 .57365 L
.04201 .5733 L
.04176 .57295 L
.04151 .5726 L
.04126 .57225 L
.04102 .57189 L
.04077 .57153 L
.04053 .57117 L
.04029 .57081 L
.04005 .57044 L
.03981 .57008 L
.03958 .56971 L
.03934 .56933 L
.03911 .56896 L
.03888 .56858 L
.03865 .56821 L
.03842 .56782 L
.03819 .56744 L
.03796 .56706 L
.03774 .56667 L
.03752 .56628 L
.0373 .56589 L
.03708 .56549 L
.03686 .5651 L
.03664 .5647 L
.03643 .5643 L
.03622 .56389 L
.03601 .56349 L
.0358 .56308 L
.03559 .56267 L
.03538 .56226 L
.03518 .56185 L
.03497 .56143 L
.03477 .56101 L
.03457 .56059 L
.03437 .56017 L
Mistroke
.03418 .55975 L
.03398 .55932 L
.03379 .55889 L
.0336 .55846 L
.03341 .55802 L
.03322 .55759 L
.03303 .55715 L
.03285 .55671 L
.03267 .55627 L
.03248 .55582 L
.0323 .55538 L
.03213 .55493 L
.03195 .55448 L
.03177 .55403 L
.0316 .55357 L
.03143 .55311 L
.03126 .55265 L
.03109 .55219 L
.03093 .55173 L
.03076 .55126 L
.0306 .55079 L
.03044 .55032 L
.03028 .54985 L
.03013 .54938 L
.02997 .5489 L
.02982 .54842 L
.02967 .54794 L
.02952 .54746 L
.02937 .54697 L
.02922 .54649 L
.02908 .546 L
.02894 .54551 L
.02879 .54501 L
.02866 .54452 L
.02852 .54402 L
.02838 .54352 L
.02825 .54302 L
.02812 .54251 L
.02799 .54201 L
.02786 .5415 L
.02774 .54099 L
.02761 .54048 L
.02749 .53996 L
.02737 .53945 L
.02725 .53893 L
.02714 .53841 L
.02702 .53789 L
.02691 .53736 L
.0268 .53683 L
.02669 .53631 L
Mistroke
.02658 .53577 L
.02648 .53524 L
.02637 .53471 L
.02627 .53417 L
.02617 .53363 L
.02608 .53309 L
.02598 .53255 L
.02589 .532 L
.0258 .53145 L
.02571 .5309 L
.02562 .53035 L
.02554 .5298 L
.02545 .52924 L
.02537 .52869 L
.02529 .52813 L
.02522 .52756 L
.02514 .527 L
.02507 .52644 L
.025 .52587 L
.02493 .5253 L
.02486 .52473 L
.02479 .52415 L
.02473 .52358 L
.02467 .523 L
.02461 .52242 L
.02455 .52184 L
.0245 .52126 L
.02445 .52067 L
.0244 .52008 L
.02435 .51949 L
.0243 .5189 L
.02426 .51831 L
.02421 .51771 L
.02417 .51712 L
.02413 .51652 L
.0241 .51592 L
.02406 .51531 L
.02403 .51471 L
.024 .5141 L
.02397 .51349 L
.02395 .51288 L
.02393 .51227 L
.0239 .51165 L
.02388 .51104 L
.02387 .51042 L
.02385 .5098 L
.02384 .50918 L
.02383 .50855 L
.02382 .50793 L
.02382 .5073 L
Mistroke
.02381 .50667 L
.02381 .50604 L
.02381 .5054 L
.02381 .50477 L
.02382 .50413 L
.02382 .50349 L
.02383 .50285 L
.02384 .50221 L
.02386 .50156 L
.02387 .50091 L
.02389 .50027 L
.02391 .49962 L
.02393 .49896 L
.02396 .49831 L
.02399 .49765 L
.02402 .497 L
.02405 .49634 L
.02408 .49567 L
.02412 .49501 L
.02416 .49435 L
.0242 .49368 L
.02424 .49301 L
.02428 .49234 L
.02433 .49167 L
.02438 .49099 L
.02443 .49032 L
.02449 .48964 L
.02454 .48896 L
.0246 .48828 L
.02466 .4876 L
.02473 .48691 L
.02479 .48622 L
.02486 .48554 L
.02493 .48485 L
.02501 .48415 L
.02508 .48346 L
.02516 .48276 L
.02524 .48207 L
.02532 .48137 L
.02541 .48067 L
.02549 .47997 L
.02558 .47926 L
.02567 .47856 L
.02577 .47785 L
.02587 .47714 L
.02596 .47643 L
.02607 .47572 L
.02617 .475 L
.02628 .47429 L
.02638 .47357 L
Mistroke
.0265 .47285 L
.02661 .47213 L
.02672 .47141 L
.02684 .47068 L
.02696 .46996 L
.02709 .46923 L
.02721 .4685 L
.02734 .46777 L
.02747 .46704 L
.0276 .4663 L
.02774 .46557 L
.02788 .46483 L
.02802 .46409 L
.02816 .46335 L
.02831 .46261 L
.02846 .46187 L
.02861 .46112 L
.02876 .46037 L
.02891 .45963 L
.02907 .45888 L
.02923 .45812 L
.0294 .45737 L
.02956 .45662 L
.02973 .45586 L
.0299 .4551 L
.03007 .45434 L
.03025 .45358 L
.03043 .45282 L
.03061 .45206 L
.03079 .45129 L
.03098 .45053 L
.03117 .44976 L
.03136 .44899 L
.03155 .44822 L
.03175 .44744 L
.03194 .44667 L
.03215 .44589 L
.03235 .44512 L
.03256 .44434 L
.03277 .44356 L
.03298 .44278 L
.03319 .44199 L
.03341 .44121 L
.03363 .44042 L
.03385 .43964 L
.03408 .43885 L
.0343 .43806 L
.03453 .43727 L
.03477 .43647 L
.035 .43568 L
Mistroke
.03524 .43489 L
.03548 .43409 L
.03572 .43329 L
.03597 .43249 L
.03622 .43169 L
.03647 .43089 L
.03672 .43008 L
.03698 .42928 L
.03724 .42847 L
.0375 .42766 L
.03777 .42686 L
.03803 .42605 L
.0383 .42523 L
.03858 .42442 L
.03885 .42361 L
.03913 .42279 L
.03941 .42198 L
.0397 .42116 L
.03998 .42034 L
.04027 .41952 L
.04056 .4187 L
.04086 .41787 L
.04115 .41705 L
.04146 .41623 L
.04176 .4154 L
.04206 .41457 L
.04237 .41374 L
.04268 .41291 L
.043 .41208 L
.04331 .41125 L
.04363 .41042 L
.04396 .40958 L
.04428 .40874 L
.04461 .40791 L
.04494 .40707 L
.04527 .40623 L
.04561 .40539 L
.04595 .40455 L
.04629 .40371 L
.04664 .40286 L
.04698 .40202 L
.04733 .40117 L
.04769 .40032 L
.04804 .39948 L
.0484 .39863 L
.04876 .39778 L
.04913 .39693 L
.0495 .39607 L
.04987 .39522 L
.05024 .39437 L
Mistroke
.05062 .39351 L
.05099 .39266 L
.05138 .3918 L
.05176 .39094 L
.05215 .39008 L
.05254 .38922 L
.05293 .38836 L
.05333 .3875 L
.05373 .38664 L
.05413 .38577 L
.05453 .38491 L
.05494 .38404 L
.05535 .38318 L
.05577 .38231 L
.05618 .38144 L
.0566 .38057 L
.05702 .3797 L
.05745 .37883 L
.05788 .37796 L
.05831 .37708 L
.05874 .37621 L
.05918 .37534 L
.05962 .37446 L
.06006 .37359 L
.06051 .37271 L
.06096 .37183 L
.06141 .37095 L
.06186 .37007 L
.06232 .3692 L
.06278 .36831 L
.06324 .36743 L
.06371 .36655 L
.06418 .36567 L
.06465 .36479 L
.06513 .3639 L
.0656 .36302 L
.06608 .36213 L
.06657 .36124 L
.06706 .36036 L
.06755 .35947 L
.06804 .35858 L
.06854 .35769 L
.06903 .3568 L
.06954 .35591 L
.07004 .35502 L
.07055 .35413 L
.07106 .35324 L
.07158 .35235 L
.07209 .35146 L
.07261 .35056 L
Mistroke
.07314 .34967 L
.07366 .34877 L
.07419 .34788 L
.07472 .34698 L
.07526 .34609 L
.0758 .34519 L
.07634 .34429 L
.07688 .34339 L
.07743 .3425 L
.07798 .3416 L
.07853 .3407 L
.07909 .3398 L
.07965 .3389 L
.08021 .338 L
.08078 .3371 L
.08135 .3362 L
.08192 .3353 L
.08249 .3344 L
.08307 .33349 L
.08365 .33259 L
.08424 .33169 L
.08482 .33078 L
.08541 .32988 L
.08601 .32898 L
.0866 .32807 L
.0872 .32717 L
.0878 .32626 L
.08841 .32536 L
.08902 .32445 L
.08963 .32355 L
.09024 .32264 L
.09086 .32174 L
.09148 .32083 L
.09211 .31992 L
.09273 .31902 L
.09336 .31811 L
.094 .3172 L
.09463 .3163 L
.09527 .31539 L
.09591 .31448 L
.09656 .31358 L
.09721 .31267 L
.09786 .31176 L
.09851 .31085 L
.09917 .30994 L
.09983 .30904 L
.1005 .30813 L
.10116 .30722 L
.10183 .30631 L
.10251 .3054 L
Mistroke
.10318 .3045 L
.10386 .30359 L
.10455 .30268 L
.10523 .30177 L
.10592 .30086 L
.10661 .29996 L
.10731 .29905 L
.108 .29814 L
.10871 .29723 L
.10941 .29633 L
.11012 .29542 L
.11083 .29451 L
.11154 .2936 L
.11226 .2927 L
.11298 .29179 L
.1137 .29088 L
.11443 .28997 L
.11515 .28907 L
.11589 .28816 L
.11662 .28726 L
.11736 .28635 L
.1181 .28544 L
.11884 .28454 L
.11959 .28363 L
.12034 .28273 L
.1211 .28182 L
.12185 .28092 L
.12261 .28002 L
.12338 .27911 L
.12414 .27821 L
.12491 .27731 L
.12568 .2764 L
.12646 .2755 L
.12724 .2746 L
.12802 .2737 L
.1288 .2728 L
.12959 .2719 L
.13038 .27099 L
.13117 .2701 L
.13197 .2692 L
.13277 .2683 L
.13357 .2674 L
.13438 .2665 L
.13519 .2656 L
.136 .26471 L
.13682 .26381 L
.13763 .26291 L
.13846 .26202 L
.13928 .26112 L
.14011 .26023 L
Mistroke
.14094 .25933 L
.14177 .25844 L
.14261 .25755 L
.14345 .25666 L
.14429 .25577 L
.14513 .25488 L
.14598 .25399 L
.14684 .2531 L
.14769 .25221 L
.14855 .25132 L
.14941 .25043 L
.15027 .24955 L
.15114 .24866 L
.15201 .24777 L
.15288 .24689 L
.15376 .24601 L
.15464 .24512 L
.15552 .24424 L
.1564 .24336 L
.15729 .24248 L
.15818 .2416 L
.15908 .24072 L
.15997 .23985 L
.16087 .23897 L
.16178 .23809 L
.16268 .23722 L
.16359 .23634 L
.1645 .23547 L
.16542 .2346 L
.16634 .23373 L
.16726 .23286 L
.16818 .23199 L
.16911 .23112 L
.17004 .23025 L
.17097 .22938 L
.17191 .22852 L
.17284 .22765 L
.17379 .22679 L
.17473 .22593 L
.17568 .22507 L
.17663 .22421 L
.17758 .22335 L
.17854 .22249 L
.1795 .22163 L
.18046 .22078 L
.18142 .21992 L
.18239 .21907 L
.18336 .21822 L
.18433 .21737 L
.18531 .21652 L
Mistroke
.18629 .21567 L
.18727 .21482 L
.18826 .21397 L
.18924 .21313 L
.19023 .21229 L
.19123 .21144 L
.19222 .2106 L
.19322 .20976 L
.19423 .20892 L
.19523 .20809 L
.19624 .20725 L
.19725 .20642 L
.19826 .20558 L
.19928 .20475 L
.2003 .20392 L
.20132 .20309 L
.20234 .20226 L
.20337 .20144 L
.2044 .20061 L
.20543 .19979 L
.20647 .19897 L
.20751 .19815 L
.20855 .19733 L
.20959 .19651 L
.21064 .1957 L
.21169 .19488 L
.21274 .19407 L
.2138 .19326 L
.21485 .19245 L
.21591 .19164 L
.21698 .19084 L
.21804 .19003 L
.21911 .18923 L
.22018 .18843 L
.22126 .18763 L
.22233 .18683 L
.22341 .18603 L
.22449 .18524 L
.22558 .18444 L
.22666 .18365 L
.22775 .18286 L
.22885 .18207 L
.22994 .18129 L
.23104 .1805 L
.23214 .17972 L
.23324 .17894 L
.23435 .17816 L
.23545 .17738 L
.23656 .17661 L
.23768 .17583 L
Mistroke
.23879 .17506 L
.23991 .17429 L
.24103 .17352 L
.24215 .17276 L
.24328 .17199 L
.24441 .17123 L
.24554 .17047 L
.24667 .16971 L
.24781 .16895 L
.24894 .1682 L
.25008 .16744 L
.25123 .16669 L
.25237 .16594 L
.25352 .1652 L
.25467 .16445 L
.25582 .16371 L
.25698 .16297 L
.25814 .16223 L
.2593 .16149 L
.26046 .16076 L
.26162 .16003 L
.26279 .15929 L
.26396 .15857 L
.26513 .15784 L
.26631 .15712 L
.26748 .15639 L
.26866 .15567 L
.26984 .15496 L
.27103 .15424 L
.27221 .15353 L
.2734 .15282 L
.27459 .15211 L
.27578 .1514 L
.27698 .1507 L
.27818 .14999 L
.27937 .14929 L
.28058 .1486 L
.28178 .1479 L
.28299 .14721 L
.28419 .14652 L
.2854 .14583 L
.28662 .14514 L
.28783 .14446 L
.28905 .14378 L
.29027 .1431 L
.29149 .14242 L
.29271 .14174 L
.29394 .14107 L
.29517 .1404 L
.2964 .13974 L
Mistroke
.29763 .13907 L
.29886 .13841 L
.3001 .13775 L
.30133 .13709 L
.30257 .13644 L
.30382 .13578 L
.30506 .13513 L
.30631 .13449 L
.30755 .13384 L
.3088 .1332 L
.31006 .13256 L
.31131 .13192 L
.31257 .13129 L
.31382 .13065 L
.31508 .13002 L
.31635 .1294 L
.31761 .12877 L
.31887 .12815 L
.32014 .12753 L
.32141 .12691 L
.32268 .1263 L
.32395 .12569 L
.32523 .12508 L
.32651 .12447 L
.32778 .12387 L
.32906 .12327 L
.33035 .12267 L
.33163 .12208 L
.33292 .12148 L
.3342 .12089 L
.33549 .12031 L
.33678 .11972 L
.33807 .11914 L
.33937 .11856 L
.34066 .11799 L
.34196 .11741 L
.34326 .11684 L
.34456 .11627 L
.34586 .11571 L
.34717 .11515 L
.34847 .11459 L
.34978 .11403 L
.35109 .11348 L
.3524 .11293 L
.35371 .11238 L
.35503 .11184 L
.35634 .11129 L
.35766 .11076 L
.35898 .11022 L
.36029 .10969 L
Mistroke
.36162 .10916 L
.36294 .10863 L
.36426 .10811 L
.36559 .10758 L
.36691 .10707 L
.36824 .10655 L
.36957 .10604 L
.3709 .10553 L
.37224 .10502 L
.37357 .10452 L
.3749 .10402 L
.37624 .10352 L
.37758 .10303 L
.37892 .10254 L
.38026 .10205 L
.3816 .10156 L
.38294 .10108 L
.38429 .1006 L
.38563 .10013 L
.38698 .09965 L
.38833 .09919 L
.38968 .09872 L
.39103 .09826 L
.39238 .0978 L
.39373 .09734 L
.39509 .09688 L
.39644 .09643 L
.3978 .09599 L
.39915 .09554 L
.40051 .0951 L
.40187 .09466 L
.40323 .09423 L
.40459 .0938 L
.40596 .09337 L
.40732 .09294 L
.40868 .09252 L
.41005 .0921 L
.41142 .09169 L
.41278 .09128 L
.41415 .09087 L
.41552 .09046 L
.41689 .09006 L
.41826 .08966 L
.41963 .08927 L
.42101 .08887 L
.42238 .08848 L
.42376 .0881 L
.42513 .08772 L
.42651 .08734 L
.42788 .08696 L
Mistroke
.42926 .08659 L
.43064 .08622 L
.43202 .08585 L
.4334 .08549 L
.43478 .08513 L
.43616 .08478 L
.43754 .08442 L
.43893 .08408 L
.44031 .08373 L
.44169 .08339 L
.44308 .08305 L
.44447 .08271 L
.44585 .08238 L
.44724 .08205 L
.44862 .08173 L
.45001 .08141 L
.4514 .08109 L
.45279 .08077 L
.45418 .08046 L
.45557 .08016 L
.45696 .07985 L
.45835 .07955 L
.45974 .07925 L
.46113 .07896 L
.46253 .07867 L
.46392 .07838 L
.46531 .0781 L
.4667 .07782 L
.4681 .07754 L
.46949 .07727 L
.47089 .077 L
.47228 .07674 L
.47368 .07647 L
.47507 .07622 L
.47647 .07596 L
.47786 .07571 L
.47926 .07546 L
.48066 .07522 L
.48205 .07498 L
.48345 .07474 L
.48484 .0745 L
.48624 .07427 L
.48764 .07405 L
.48904 .07382 L
.49043 .07361 L
.49183 .07339 L
.49323 .07318 L
.49463 .07297 L
.49602 .07276 L
.49742 .07256 L
Mistroke
.49882 .07237 L
.50022 .07217 L
.50162 .07198 L
.50301 .07179 L
.50441 .07161 L
.50581 .07143 L
.50721 .07125 L
.5086 .07108 L
.51 .07091 L
.5114 .07075 L
.51279 .07059 L
.51419 .07043 L
.51559 .07028 L
.51699 .07012 L
.51838 .06998 L
.51978 .06983 L
.52117 .0697 L
.52257 .06956 L
.52396 .06943 L
.52536 .0693 L
.52675 .06917 L
.52815 .06905 L
.52954 .06894 L
.53094 .06882 L
.53233 .06871 L
.53372 .06861 L
.53512 .0685 L
.53651 .0684 L
.5379 .06831 L
.53929 .06822 L
.54068 .06813 L
.54207 .06805 L
.54346 .06797 L
.54485 .06789 L
.54624 .06782 L
.54763 .06775 L
.54902 .06768 L
.55041 .06762 L
.55179 .06756 L
.55318 .06751 L
.55457 .06746 L
.55595 .06741 L
.55734 .06737 L
.55872 .06733 L
.5601 .06729 L
.56149 .06726 L
.56287 .06723 L
.56425 .06721 L
.56563 .06719 L
.56701 .06717 L
Mistroke
.56839 .06716 L
.56976 .06715 L
.57114 .06714 L
.57252 .06714 L
.57389 .06714 L
.57527 .06715 L
.57664 .06715 L
.57801 .06717 L
.57939 .06718 L
.58076 .0672 L
.58213 .06723 L
.5835 .06726 L
.58487 .06729 L
.58623 .06732 L
.5876 .06736 L
.58896 .0674 L
.59033 .06745 L
.59169 .0675 L
.59305 .06756 L
.59442 .06761 L
.59578 .06767 L
.59713 .06774 L
.59849 .06781 L
.59985 .06788 L
.60121 .06796 L
.60256 .06804 L
.60391 .06812 L
.60526 .06821 L
.60662 .0683 L
.60797 .0684 L
.60931 .0685 L
.61066 .0686 L
.61201 .0687 L
.61335 .06881 L
.6147 .06893 L
.61604 .06905 L
.61738 .06917 L
.61872 .06929 L
.62006 .06942 L
.62139 .06955 L
.62273 .06969 L
.62406 .06983 L
.62539 .06997 L
.62673 .07012 L
.62805 .07027 L
.62938 .07043 L
.63071 .07058 L
.63203 .07075 L
.63336 .07091 L
.63468 .07108 L
Mistroke
.636 .07125 L
.63732 .07143 L
.63864 .07161 L
.63995 .0718 L
.64127 .07198 L
.64258 .07218 L
.64389 .07237 L
.6452 .07257 L
.64651 .07277 L
.64782 .07298 L
.64912 .07319 L
.65042 .0734 L
.65172 .07362 L
.65302 .07384 L
.65432 .07407 L
.65562 .07429 L
.65691 .07453 L
.6582 .07476 L
.65949 .075 L
.66078 .07524 L
.66207 .07549 L
.66335 .07574 L
.66464 .07599 L
.66592 .07625 L
.6672 .07651 L
.66848 .07678 L
.66975 .07705 L
.67103 .07732 L
.6723 .07759 L
.67357 .07787 L
.67483 .07816 L
.6761 .07844 L
.67736 .07873 L
.67863 .07903 L
.67989 .07932 L
.68114 .07962 L
.6824 .07993 L
.68365 .08023 L
.68491 .08055 L
.68615 .08086 L
.6874 .08118 L
.68865 .0815 L
.68989 .08183 L
.69113 .08216 L
.69237 .08249 L
.69361 .08283 L
.69484 .08317 L
.69607 .08351 L
.6973 .08385 L
.69853 .08421 L
Mistroke
.69976 .08456 L
.70098 .08492 L
.7022 .08528 L
.70342 .08564 L
.70464 .08601 L
.70585 .08638 L
.70706 .08675 L
.70827 .08713 L
.70948 .08751 L
.71068 .0879 L
.71189 .08829 L
.71309 .08868 L
.71429 .08907 L
.71548 .08947 L
.71667 .08988 L
.71786 .09028 L
.71905 .09069 L
.72024 .0911 L
.72142 .09152 L
.7226 .09194 L
.72378 .09236 L
.72495 .09279 L
.72613 .09322 L
.7273 .09365 L
.72847 .09408 L
.72963 .09452 L
.73079 .09497 L
.73195 .09541 L
.73311 .09586 L
.73427 .09631 L
.73542 .09677 L
.73657 .09723 L
.73772 .09769 L
.73886 .09816 L
.74 .09863 L
.74114 .0991 L
.74228 .09958 L
.74341 .10005 L
.74454 .10054 L
.74567 .10102 L
.7468 .10151 L
.74792 .102 L
.74904 .1025 L
.75016 .103 L
.75127 .1035 L
.75239 .104 L
.75349 .10451 L
.7546 .10502 L
.7557 .10554 L
.7568 .10605 L
Mistroke
.7579 .10657 L
.759 .1071 L
.76009 .10762 L
.76118 .10815 L
.76226 .10869 L
.76335 .10922 L
.76443 .10976 L
.76551 .11031 L
.76658 .11085 L
.76765 .1114 L
.76872 .11195 L
.76979 .11251 L
.77085 .11306 L
.77191 .11362 L
.77297 .11419 L
.77402 .11476 L
.77507 .11533 L
.77612 .1159 L
.77716 .11647 L
.77821 .11705 L
.77924 .11764 L
.78028 .11822 L
.78131 .11881 L
.78234 .1194 L
.78337 .11999 L
.78439 .12059 L
.78541 .12119 L
.78643 .12179 L
.78744 .1224 L
.78845 .12301 L
.78946 .12362 L
.79046 .12423 L
.79147 .12485 L
.79246 .12547 L
.79346 .12609 L
.79445 .12672 L
.79544 .12734 L
.79643 .12798 L
.79741 .12861 L
.79839 .12925 L
.79936 .12989 L
.80033 .13053 L
.8013 .13117 L
.80227 .13182 L
.80323 .13247 L
.80419 .13313 L
.80515 .13378 L
.8061 .13444 L
.80705 .1351 L
.808 .13577 L
Mistroke
.80894 .13643 L
.80988 .1371 L
.81082 .13777 L
.81175 .13845 L
.81268 .13913 L
.81361 .13981 L
.81453 .14049 L
.81545 .14117 L
.81636 .14186 L
.81728 .14255 L
.81819 .14325 L
.81909 .14394 L
.82 .14464 L
.82089 .14534 L
.82179 .14604 L
.82268 .14675 L
.82357 .14746 L
.82446 .14817 L
.82534 .14888 L
.82622 .1496 L
.82709 .15032 L
.82796 .15104 L
.82883 .15176 L
.8297 .15249 L
.83056 .15321 L
.83142 .15394 L
.83227 .15468 L
.83312 .15541 L
.83397 .15615 L
.83481 .15689 L
.83565 .15763 L
.83649 .15838 L
.83732 .15912 L
.83815 .15987 L
.83898 .16062 L
.8398 .16138 L
.84062 .16213 L
.84144 .16289 L
.84225 .16365 L
.84306 .16441 L
.84386 .16518 L
.84466 .16595 L
.84546 .16672 L
.84626 .16749 L
.84705 .16826 L
.84783 .16904 L
.84862 .16981 L
.8494 .1706 L
.85017 .17138 L
.85095 .17216 L
Mistroke
.85171 .17295 L
.85248 .17374 L
.85324 .17453 L
.854 .17532 L
.85475 .17612 L
.8555 .17691 L
.85625 .17771 L
.85699 .17851 L
.85773 .17932 L
.85847 .18012 L
.8592 .18093 L
.85993 .18174 L
.86066 .18255 L
.86138 .18336 L
.8621 .18417 L
.86281 .18499 L
.86352 .18581 L
.86423 .18663 L
.86493 .18745 L
.86563 .18828 L
.86633 .1891 L
.86702 .18993 L
.86771 .19076 L
.86839 .19159 L
.86907 .19242 L
.86975 .19326 L
.87042 .1941 L
.87109 .19493 L
.87176 .19577 L
.87242 .19662 L
.87308 .19746 L
.87373 .1983 L
.87439 .19915 L
.87503 .2 L
.87568 .20085 L
.87632 .2017 L
.87695 .20256 L
.87759 .20341 L
.87821 .20427 L
.87884 .20513 L
.87946 .20599 L
.88008 .20685 L
.88069 .20771 L
.8813 .20858 L
.88191 .20944 L
.88251 .21031 L
.88311 .21118 L
.88371 .21205 L
.8843 .21292 L
.88489 .2138 L
Mistroke
.88547 .21467 L
.88605 .21555 L
.88663 .21643 L
.8872 .21731 L
.88777 .21819 L
.88833 .21907 L
.88889 .21996 L
.88945 .22084 L
.89001 .22173 L
.89056 .22261 L
.8911 .2235 L
.89165 .22439 L
.89218 .22529 L
.89272 .22618 L
.89325 .22707 L
.89378 .22797 L
.8943 .22886 L
.89482 .22976 L
.89534 .23066 L
.89585 .23156 L
.89636 .23246 L
.89687 .23337 L
.89737 .23427 L
.89787 .23517 L
.89836 .23608 L
.89885 .23699 L
.89934 .2379 L
.89982 .2388 L
.9003 .23971 L
.90077 .24063 L
.90125 .24154 L
.90171 .24245 L
.90218 .24337 L
.90264 .24428 L
.90309 .2452 L
.90355 .24612 L
.904 .24703 L
.90444 .24795 L
.90488 .24887 L
.90532 .2498 L
.90576 .25072 L
.90619 .25164 L
.90661 .25256 L
.90704 .25349 L
.90746 .25441 L
.90787 .25534 L
.90828 .25627 L
.90869 .2572 L
.9091 .25812 L
.9095 .25905 L
Mistroke
.9099 .25998 L
.91029 .26092 L
.91068 .26185 L
.91107 .26278 L
.91145 .26371 L
.91183 .26465 L
.9122 .26558 L
.91257 .26652 L
.91294 .26745 L
.91331 .26839 L
.91367 .26933 L
.91402 .27026 L
.91438 .2712 L
.91473 .27214 L
.91507 .27308 L
.91542 .27402 L
.91576 .27496 L
.91609 .2759 L
.91642 .27684 L
.91675 .27779 L
.91707 .27873 L
.91739 .27967 L
.91771 .28062 L
.91802 .28156 L
.91833 .2825 L
.91864 .28345 L
.91894 .2844 L
.91924 .28534 L
.91954 .28629 L
.91983 .28723 L
.92012 .28818 L
.9204 .28913 L
.92068 .29007 L
.92096 .29102 L
.92124 .29197 L
.92151 .29292 L
.92177 .29387 L
.92204 .29482 L
.9223 .29577 L
.92255 .29671 L
.92281 .29766 L
.92306 .29861 L
.9233 .29956 L
.92354 .30051 L
.92378 .30146 L
.92402 .30241 L
.92425 .30336 L
.92448 .30432 L
.9247 .30527 L
.92493 .30622 L
Mistroke
.92514 .30717 L
.92536 .30812 L
.92557 .30907 L
.92578 .31002 L
.92598 .31097 L
.92618 .31192 L
.92638 .31287 L
.92658 .31383 L
.92677 .31478 L
.92695 .31573 L
.92714 .31668 L
.92732 .31763 L
.9275 .31858 L
.92767 .31953 L
.92784 .32048 L
.92801 .32143 L
.92817 .32238 L
.92833 .32333 L
.92849 .32428 L
.92864 .32523 L
.92879 .32618 L
.92894 .32713 L
.92908 .32808 L
.92922 .32903 L
.92936 .32998 L
.92949 .33093 L
.92963 .33188 L
.92975 .33282 L
.92988 .33377 L
.93 .33472 L
.93012 .33567 L
.93023 .33661 L
.93034 .33756 L
.93045 .33851 L
.93055 .33945 L
.93066 .3404 L
.93075 .34134 L
.93085 .34229 L
.93094 .34323 L
.93103 .34417 L
.93112 .34512 L
.9312 .34606 L
.93128 .347 L
.93136 .34794 L
.93143 .34889 L
.9315 .34983 L
.93157 .35077 L
.93163 .35171 L
.93169 .35265 L
.93175 .35358 L
Mistroke
.9318 .35452 L
.93185 .35546 L
.9319 .3564 L
.93195 .35733 L
.93199 .35827 L
.93203 .3592 L
.93207 .36014 L
.9321 .36107 L
.93213 .36201 L
.93216 .36294 L
.93218 .36387 L
.93221 .3648 L
.93223 .36573 L
.93224 .36666 L
.93225 .36759 L
.93226 .36852 L
.93227 .36945 L
.93228 .37037 L
.93228 .3713 L
.93228 .37222 L
.93227 .37315 L
.93226 .37407 L
.93225 .375 L
.93224 .37592 L
.93222 .37684 L
.93221 .37776 L
.93218 .37868 L
.93216 .3796 L
.93213 .38051 L
.9321 .38143 L
.93207 .38235 L
.93204 .38326 L
.932 .38417 L
.93196 .38509 L
.93191 .386 L
.93187 .38691 L
.93182 .38782 L
.93177 .38873 L
.93171 .38964 L
.93165 .39054 L
.9316 .39145 L
.93153 .39235 L
.93147 .39326 L
.9314 .39416 L
.93133 .39506 L
.93126 .39596 L
.93118 .39686 L
.9311 .39776 L
.93102 .39866 L
.93094 .39955 L
Mistroke
.93086 .40045 L
.93077 .40134 L
.93068 .40224 L
.93058 .40313 L
.93049 .40402 L
.93039 .40491 L
.93029 .4058 L
.93019 .40668 L
.93008 .40757 L
.92997 .40845 L
.92986 .40934 L
.92975 .41022 L
.92964 .4111 L
.92952 .41198 L
.9294 .41286 L
.92928 .41373 L
.92915 .41461 L
.92902 .41548 L
.92889 .41636 L
.92876 .41723 L
.92863 .4181 L
.92849 .41897 L
.92835 .41983 L
.92821 .4207 L
.92807 .42156 L
.92792 .42243 L
.92778 .42329 L
.92763 .42415 L
.92748 .42501 L
.92732 .42587 L
.92716 .42672 L
.92701 .42758 L
.92685 .42843 L
.92668 .42928 L
.92652 .43014 L
.92635 .43098 L
.92618 .43183 L
.92601 .43268 L
.92584 .43352 L
.92566 .43437 L
.92548 .43521 L
.9253 .43605 L
.92512 .43689 L
.92494 .43772 L
.92475 .43856 L
.92457 .43939 L
.92438 .44023 L
.92418 .44106 L
.92399 .44189 L
.92379 .44271 L
Mistroke
.9236 .44354 L
.9234 .44436 L
.9232 .44519 L
.92299 .44601 L
.92279 .44683 L
.92258 .44764 L
.92237 .44846 L
.92216 .44928 L
.92195 .45009 L
.92173 .4509 L
.92152 .45171 L
.9213 .45252 L
.92108 .45332 L
.92086 .45413 L
.92064 .45493 L
.92041 .45573 L
.92018 .45653 L
.91995 .45733 L
.91972 .45813 L
.91949 .45892 L
.91926 .45971 L
.91902 .4605 L
.91879 .46129 L
.91855 .46208 L
.91831 .46286 L
.91807 .46365 L
.91782 .46443 L
.91758 .46521 L
.91733 .46599 L
.91708 .46676 L
.91683 .46754 L
.91658 .46831 L
.91633 .46908 L
.91607 .46985 L
.91582 .47062 L
.91556 .47138 L
.9153 .47214 L
.91504 .47291 L
.91478 .47367 L
.91452 .47442 L
.91425 .47518 L
.91399 .47593 L
.91372 .47669 L
.91345 .47744 L
.91318 .47818 L
.91291 .47893 L
.91263 .47967 L
.91236 .48042 L
.91208 .48116 L
.91181 .4819 L
Mistroke
.91153 .48263 L
.91125 .48337 L
.91097 .4841 L
.91069 .48483 L
.9104 .48556 L
.91012 .48629 L
.90983 .48701 L
.90955 .48773 L
.90926 .48845 L
.90897 .48917 L
.90868 .48989 L
.90839 .4906 L
.90809 .49132 L
.9078 .49203 L
.9075 .49274 L
.90721 .49344 L
.90691 .49415 L
.90661 .49485 L
.90631 .49555 L
.90601 .49625 L
.90571 .49695 L
.90541 .49764 L
.9051 .49833 L
.9048 .49902 L
.90449 .49971 L
.90419 .5004 L
.90388 .50108 L
.90357 .50176 L
.90326 .50244 L
.90295 .50312 L
.90264 .5038 L
.90233 .50447 L
.90201 .50514 L
.9017 .50581 L
.90138 .50648 L
.90107 .50714 L
.90075 .50781 L
.90044 .50847 L
.90012 .50912 L
.8998 .50978 L
.89948 .51044 L
.89916 .51109 L
.89884 .51174 L
.89851 .51239 L
.89819 .51303 L
.89787 .51367 L
.89754 .51432 L
.89722 .51495 L
.89689 .51559 L
.89656 .51623 L
Mistroke
.89624 .51686 L
.89591 .51749 L
.89558 .51812 L
.89525 .51874 L
.89492 .51937 L
.89459 .51999 L
.89426 .52061 L
.89393 .52123 L
.8936 .52184 L
.89326 .52245 L
.89293 .52306 L
.8926 .52367 L
.89226 .52428 L
.89193 .52488 L
.89159 .52548 L
.89125 .52608 L
.89092 .52668 L
.89058 .52728 L
.89024 .52787 L
.88991 .52846 L
.88957 .52905 L
.88923 .52963 L
.88889 .53022 L
.88855 .5308 L
.88821 .53138 L
.88787 .53195 L
.88753 .53253 L
.88719 .5331 L
.88685 .53367 L
.8865 .53424 L
.88616 .53481 L
.88582 .53537 L
.88548 .53593 L
.88513 .53649 L
.88479 .53705 L
.88445 .5376 L
.8841 .53815 L
.88376 .5387 L
.88341 .53925 L
.88307 .53979 L
.88272 .54034 L
.88238 .54088 L
.88203 .54141 L
.88169 .54195 L
.88134 .54248 L
.881 .54301 L
.88065 .54354 L
.8803 .54407 L
.87996 .54459 L
.87961 .54512 L
Mistroke
.87927 .54564 L
.87892 .54615 L
.87857 .54667 L
.87823 .54718 L
.87788 .54769 L
.87753 .5482 L
.87719 .54871 L
.87684 .54921 L
.87649 .54971 L
.87614 .55021 L
.8758 .5507 L
.87545 .5512 L
.8751 .55169 L
.87476 .55218 L
.87441 .55267 L
.87406 .55315 L
.87372 .55363 L
.87337 .55411 L
.87302 .55459 L
.87268 .55507 L
.87233 .55554 L
.87198 .55601 L
.87164 .55648 L
.87129 .55694 L
.87094 .55741 L
.8706 .55787 L
.87025 .55833 L
.86991 .55879 L
.86956 .55924 L
.86922 .55969 L
.86887 .56014 L
.86853 .56059 L
.86818 .56103 L
.86784 .56147 L
.86749 .56192 L
.86715 .56235 L
.8668 .56279 L
.86646 .56322 L
.86612 .56365 L
.86578 .56408 L
.86543 .56451 L
.86509 .56493 L
.86475 .56535 L
.86441 .56577 L
.86406 .56619 L
.86372 .5666 L
.86338 .56701 L
.86304 .56742 L
.8627 .56783 L
.86236 .56823 L
Mistroke
.86202 .56863 L
.86168 .56903 L
.86135 .56943 L
.86101 .56983 L
.86067 .57022 L
.86033 .57061 L
.86 .571 L
.85966 .57138 L
.85932 .57177 L
.85899 .57215 L
.85865 .57253 L
.85832 .5729 L
.85798 .57328 L
.85765 .57365 L
.85732 .57402 L
.85698 .57438 L
.85665 .57475 L
.85632 .57511 L
.85599 .57547 L
.85566 .57583 L
.85533 .57618 L
.855 .57653 L
.85467 .57688 L
.85434 .57723 L
.85401 .57758 L
.85369 .57792 L
.85336 .57826 L
.85303 .5786 L
.85271 .57893 L
.85238 .57927 L
.85206 .5796 L
.85173 .57993 L
.85141 .58025 L
.85109 .58058 L
.85077 .5809 L
.85045 .58122 L
.85013 .58153 L
.84981 .58185 L
.84949 .58216 L
.84917 .58247 L
.84885 .58278 L
.84853 .58308 L
.84822 .58338 L
.8479 .58368 L
.84759 .58398 L
.84727 .58428 L
.84696 .58457 L
.84665 .58486 L
.84634 .58515 L
.84603 .58543 L
Mistroke
.84572 .58572 L
.84541 .586 L
.8451 .58628 L
.84479 .58655 L
.84448 .58683 L
.84418 .5871 L
.84387 .58737 L
.84357 .58763 L
.84326 .5879 L
.84296 .58816 L
.84266 .58842 L
.84235 .58868 L
.84205 .58893 L
.84175 .58919 L
.84146 .58944 L
.84116 .58968 L
.84086 .58993 L
.84056 .59017 L
.84027 .59041 L
.83998 .59065 L
.83968 .59089 L
.83939 .59112 L
.8391 .59135 L
.83881 .59158 L
.83852 .59181 L
.83823 .59203 L
.83794 .59226 L
.83765 .59247 L
.83737 .59269 L
.83708 .59291 L
.8368 .59312 L
.83652 .59333 L
.83623 .59354 L
.83595 .59374 L
.83567 .59395 L
.83539 .59415 L
.83511 .59434 L
.83484 .59454 L
.83456 .59473 L
.83429 .59492 L
.83401 .59511 L
.83374 .5953 L
.83347 .59548 L
.8332 .59567 L
.83293 .59585 L
.83266 .59602 L
.83239 .5962 L
.83212 .59637 L
.83186 .59654 L
.83159 .59671 L
Mistroke
.83133 .59687 L
.83107 .59703 L
.8308 .5972 L
.83054 .59735 L
.83029 .59751 L
.83003 .59766 L
.82977 .59781 L
.82951 .59796 L
.82926 .59811 L
.82901 .59825 L
.82875 .59839 L
.8285 .59853 L
.82825 .59867 L
.828 .59881 L
.82776 .59894 L
.82751 .59907 L
.82726 .5992 L
.82702 .59932 L
.82678 .59944 L
.82653 .59956 L
.82629 .59968 L
.82605 .5998 L
.82581 .59991 L
.82558 .60002 L
.82534 .60013 L
.82511 .60024 L
.82487 .60034 L
.82464 .60044 L
.82441 .60054 L
.82418 .60064 L
.82395 .60074 L
.82372 .60083 L
.8235 .60092 L
.82327 .60101 L
.82305 .60109 L
.82283 .60117 L
.8226 .60126 L
.82238 .60133 L
.82217 .60141 L
.82195 .60148 L
.82173 .60155 L
.82152 .60162 L
.8213 .60169 L
.82109 .60175 L
.82088 .60182 L
.82067 .60188 L
.82046 .60193 L
.82026 .60199 L
.82005 .60204 L
.81985 .60209 L
Mistroke
.81964 .60214 L
.81944 .60218 L
.81924 .60223 L
.81904 .60227 L
.81884 .60231 L
.81865 .60234 L
.81845 .60238 L
.81826 .60241 L
.81807 .60244 L
.81787 .60247 L
.81768 .60249 L
.8175 .60251 L
.81731 .60253 L
.81712 .60255 L
.81694 .60256 L
.81676 .60258 L
.81658 .60259 L
.8164 .6026 L
.81622 .6026 L
.81604 .60261 L
.81586 .60261 L
.81569 .60261 L
.81552 .6026 L
.81534 .6026 L
.81517 .60259 L
.815 .60258 L
.81484 .60257 L
.81467 .60255 L
.81451 .60253 L
.81434 .60251 L
.81418 .60249 L
.81402 .60247 L
.81386 .60244 L
.81371 .60241 L
.81355 .60238 L
.81339 .60234 L
.81324 .60231 L
.81309 .60227 L
.81294 .60223 L
.81279 .60219 L
.81264 .60214 L
.8125 .60209 L
.81235 .60204 L
.81221 .60199 L
.81207 .60193 L
.81193 .60188 L
.81179 .60182 L
.81165 .60176 L
.81152 .60169 L
.81138 .60163 L
Mistroke
.81125 .60156 L
.81112 .60148 L
.81099 .60141 L
.81086 .60134 L
.81074 .60126 L
.81061 .60118 L
.81049 .60109 L
.81037 .60101 L
.81025 .60092 L
.81013 .60083 L
.81001 .60074 L
.80989 .60064 L
.80978 .60055 L
.80967 .60045 L
.80955 .60034 L
.80944 .60024 L
.80934 .60013 L
.80923 .60003 L
.80912 .59991 L
.80902 .5998 L
.80892 .59968 L
.80882 .59957 L
.80872 .59945 L
.80862 .59932 L
.80852 .5992 L
.80843 .59907 L
.80834 .59894 L
.80825 .59881 L
.80816 .59867 L
.80807 .59854 L
.80798 .5984 L
.8079 .59825 L
.80781 .59811 L
.80773 .59796 L
.80765 .59782 L
.80757 .59766 L
.80749 .59751 L
.80742 .59735 L
.80734 .5972 L
.80727 .59704 L
.8072 .59687 L
.80713 .59671 L
.80706 .59654 L
.80699 .59637 L
.80693 .5962 L
.80687 .59602 L
.80681 .59584 L
.80674 .59566 L
.80669 .59548 L
.80663 .5953 L
Mistroke
.80657 .59511 L
.80652 .59492 L
.80647 .59473 L
.80642 .59454 L
.80637 .59434 L
.80632 .59414 L
.80627 .59394 L
.80623 .59374 L
.80619 .59353 L
.80615 .59332 L
.80611 .59311 L
.80607 .5929 L
.80603 .59269 L
.806 .59247 L
.80596 .59225 L
.80593 .59202 L
.8059 .5918 L
.80587 .59157 L
.80585 .59134 L
.80582 .59111 L
.8058 .59088 L
.80577 .59064 L
.80575 .5904 L
.80574 .59016 L
.80572 .58991 L
.8057 .58967 L
.80569 .58942 L
.80568 .58917 L
.80566 .58891 L
.80565 .58866 L
.80565 .5884 L
.80564 .58814 L
.80564 .58788 L
.80563 .58761 L
.80563 .58734 L
.80563 .58707 L
.80563 .5868 L
.80563 .58652 L
.80564 .58624 L
.80565 .58596 L
.80565 .58568 L
.80566 .5854 L
.80567 .58511 L
.80569 .58482 L
.8057 .58453 L
.80572 .58423 L
.80573 .58393 L
.80575 .58364 L
.80577 .58333 L
.80579 .58303 L
Mistroke
.80582 .58272 L
.80584 .58241 L
.80587 .5821 L
.8059 .58179 L
.80593 .58147 L
.80596 .58115 L
.80599 .58083 L
.80602 .5805 L
.80606 .58018 L
.8061 .57985 L
.80614 .57952 L
.80618 .57918 L
.80622 .57885 L
.80626 .57851 L
.80631 .57817 L
.80635 .57782 L
.8064 .57748 L
.80645 .57713 L
.8065 .57678 L
.80655 .57642 L
.80661 .57607 L
.80666 .57571 L
.80672 .57535 L
.80678 .57499 L
.80684 .57462 L
.8069 .57425 L
.80696 .57388 L
.80703 .57351 L
.80709 .57313 L
.80716 .57275 L
.80723 .57237 L
.8073 .57199 L
.80737 .5716 L
.80745 .57122 L
.80752 .57082 L
.8076 .57043 L
.80768 .57004 L
.80775 .56964 L
.80784 .56924 L
.80792 .56883 L
.808 .56843 L
.80809 .56802 L
.80817 .56761 L
.80826 .5672 L
.80835 .56678 L
.80844 .56636 L
.80853 .56594 L
.80862 .56552 L
.80872 .56509 L
.80881 .56467 L
Mistroke
.80891 .56423 L
.80901 .5638 L
.80911 .56337 L
.80921 .56293 L
.80932 .56249 L
.80942 .56204 L
.80953 .5616 L
.80963 .56115 L
.80974 .5607 L
.80985 .56025 L
.80996 .55979 L
.81007 .55933 L
.81019 .55887 L
.8103 .55841 L
.81042 .55794 L
.81054 .55747 L
.81065 .557 L
.81077 .55653 L
.8109 .55605 L
.81102 .55558 L
.81114 .55509 L
.81127 .55461 L
.81139 .55412 L
.81152 .55364 L
.81165 .55315 L
.81178 .55265 L
.81191 .55216 L
.81204 .55166 L
.81218 .55116 L
.81231 .55065 L
.81245 .55015 L
.81258 .54964 L
.81272 .54913 L
.81286 .54861 L
.813 .5481 L
.81315 .54758 L
.81329 .54705 L
.81343 .54653 L
.81358 .546 L
.81372 .54548 L
.81387 .54494 L
.81402 .54441 L
.81417 .54387 L
.81432 .54333 L
.81447 .54279 L
.81463 .54225 L
.81478 .5417 L
.81493 .54115 L
.81509 .5406 L
.81525 .54004 L
Mistroke
.81541 .53949 L
.81556 .53893 L
.81572 .53837 L
.81589 .5378 L
.81605 .53723 L
.81621 .53666 L
.81637 .53609 L
.81654 .53552 L
.8167 .53494 L
.81687 .53436 L
.81704 .53378 L
.81721 .53319 L
.81738 .53261 L
.81755 .53202 L
.81772 .53142 L
.81789 .53083 L
.81806 .53023 L
.81824 .52963 L
.81841 .52903 L
.81859 .52842 L
.81877 .52782 L
.81894 .52721 L
.81912 .52659 L
.8193 .52598 L
.81948 .52536 L
.81966 .52474 L
.81984 .52412 L
.82002 .52349 L
.8202 .52286 L
.82039 .52223 L
.82057 .5216 L
.82076 .52096 L
.82094 .52033 L
.82113 .51969 L
.82131 .51904 L
.8215 .5184 L
.82169 .51775 L
.82188 .5171 L
.82207 .51645 L
.82226 .51579 L
.82245 .51513 L
.82264 .51447 L
.82283 .51381 L
.82302 .51315 L
.82322 .51248 L
.82341 .51181 L
.8236 .51113 L
.8238 .51046 L
.82399 .50978 L
.82419 .5091 L
Mistroke
.82438 .50842 L
.82458 .50773 L
.82478 .50705 L
.82497 .50636 L
.82517 .50566 L
.82537 .50497 L
.82557 .50427 L
.82576 .50357 L
.82596 .50287 L
.82616 .50216 L
.82636 .50146 L
.82656 .50075 L
.82676 .50003 L
.82696 .49932 L
.82716 .4986 L
.82737 .49788 L
.82757 .49716 L
.82777 .49644 L
.82797 .49571 L
.82817 .49498 L
.82838 .49425 L
.82858 .49352 L
.82878 .49278 L
.82898 .49204 L
.82919 .4913 L
.82939 .49056 L
.82959 .48981 L
.8298 .48906 L
.83 .48831 L
.83021 .48756 L
.83041 .4868 L
.83061 .48605 L
.83082 .48529 L
.83102 .48452 L
.83122 .48376 L
.83143 .48299 L
.83163 .48222 L
.83184 .48145 L
.83204 .48068 L
.83224 .4799 L
.83245 .47912 L
.83265 .47834 L
.83285 .47756 L
.83306 .47677 L
.83326 .47599 L
.83346 .4752 L
.83367 .4744 L
.83387 .47361 L
.83407 .47281 L
.83428 .47201 L
Mistroke
.83448 .47121 L
.83468 .47041 L
.83488 .4696 L
.83508 .4688 L
.83528 .46798 L
.83548 .46717 L
.83568 .46636 L
.83589 .46554 L
.83608 .46472 L
.83628 .4639 L
.83648 .46308 L
.83668 .46225 L
.83688 .46142 L
.83708 .46059 L
.83728 .45976 L
.83747 .45893 L
.83767 .45809 L
.83787 .45725 L
.83806 .45641 L
.83826 .45557 L
.83845 .45472 L
.83865 .45388 L
.83884 .45303 L
.83903 .45218 L
.83923 .45132 L
.83942 .45047 L
.83961 .44961 L
.8398 .44875 L
.83999 .44789 L
.84018 .44703 L
.84037 .44616 L
.84056 .44529 L
.84075 .44442 L
.84093 .44355 L
.84112 .44268 L
.8413 .4418 L
.84149 .44093 L
.84167 .44005 L
.84185 .43916 L
.84204 .43828 L
.84222 .4374 L
.8424 .43651 L
.84258 .43562 L
.84276 .43473 L
.84294 .43384 L
.84311 .43294 L
.84329 .43204 L
.84346 .43114 L
.84364 .43024 L
.84381 .42934 L
Mistroke
.84398 .42844 L
.84416 .42753 L
.84433 .42662 L
.8445 .42571 L
.84466 .4248 L
.84483 .42389 L
.845 .42297 L
.84516 .42206 L
.84533 .42114 L
.84549 .42022 L
.84565 .41929 L
.84581 .41837 L
.84597 .41745 L
.84613 .41652 L
.84629 .41559 L
.84645 .41466 L
.8466 .41373 L
.84676 .41279 L
.84691 .41186 L
.84706 .41092 L
.84721 .40998 L
.84736 .40904 L
.84751 .4081 L
.84765 .40715 L
.8478 .40621 L
.84794 .40526 L
.84808 .40431 L
.84822 .40336 L
.84836 .40241 L
.8485 .40145 L
.84864 .4005 L
.84877 .39954 L
.84891 .39859 L
.84904 .39763 L
.84917 .39667 L
.8493 .3957 L
.84943 .39474 L
.84956 .39377 L
.84968 .39281 L
.84981 .39184 L
.84993 .39087 L
.85005 .3899 L
.85017 .38893 L
.85028 .38795 L
.8504 .38698 L
.85051 .386 L
.85063 .38502 L
.85074 .38405 L
.85085 .38307 L
.85095 .38208 L
Mistroke
.85106 .3811 L
.85116 .38012 L
.85127 .37913 L
.85137 .37815 L
.85147 .37716 L
.85156 .37617 L
.85166 .37518 L
.85175 .37419 L
.85184 .37319 L
.85193 .3722 L
.85202 .37121 L
.85211 .37021 L
.85219 .36921 L
.85228 .36821 L
.85236 .36722 L
.85244 .36621 L
.85251 .36521 L
.85259 .36421 L
.85266 .36321 L
.85273 .3622 L
.8528 .3612 L
.85287 .36019 L
.85294 .35918 L
.853 .35817 L
.85306 .35717 L
.85312 .35616 L
.85318 .35514 L
.85323 .35413 L
.85329 .35312 L
.85334 .3521 L
.85339 .35109 L
.85343 .35007 L
.85348 .34906 L
.85352 .34804 L
.85356 .34702 L
.8536 .346 L
.85364 .34498 L
.85367 .34396 L
.85371 .34294 L
.85374 .34192 L
.85376 .3409 L
.85379 .33987 L
.85381 .33885 L
.85383 .33783 L
.85385 .3368 L
.85387 .33577 L
.85388 .33475 L
.8539 .33372 L
.85391 .33269 L
.85391 .33166 L
Mistroke
.85392 .33063 L
.85392 .32961 L
.85392 .32858 L
.85392 .32754 L
.85392 .32651 L
.85391 .32548 L
.8539 .32445 L
.85389 .32342 L
.85388 .32238 L
.85386 .32135 L
.85384 .32032 L
.85382 .31928 L
.8538 .31825 L
.85377 .31721 L
.85375 .31618 L
.85372 .31514 L
.85368 .31411 L
.85365 .31307 L
.85361 .31203 L
.85357 .311 L
.85353 .30996 L
.85348 .30892 L
.85343 .30788 L
.85338 .30685 L
.85333 .30581 L
.85327 .30477 L
.85321 .30373 L
.85315 .30269 L
.85309 .30166 L
.85302 .30062 L
.85295 .29958 L
.85288 .29854 L
.85281 .2975 L
.85273 .29646 L
.85265 .29542 L
.85257 .29438 L
.85248 .29335 L
.8524 .29231 L
.85231 .29127 L
.85221 .29023 L
.85212 .28919 L
.85202 .28815 L
.85192 .28711 L
.85182 .28607 L
.85171 .28504 L
.8516 .284 L
.85149 .28296 L
.85137 .28192 L
.85126 .28088 L
.85114 .27985 L
Mistroke
.85101 .27881 L
.85089 .27777 L
.85076 .27674 L
.85063 .2757 L
.85049 .27466 L
.85036 .27363 L
.85022 .27259 L
.85007 .27156 L
.84993 .27052 L
.84978 .26949 L
.84963 .26845 L
.84947 .26742 L
.84932 .26639 L
.84916 .26536 L
.84899 .26432 L
.84883 .26329 L
.84866 .26226 L
.84849 .26123 L
.84831 .2602 L
.84813 .25917 L
.84795 .25814 L
.84777 .25711 L
.84758 .25609 L
.84739 .25506 L
.8472 .25403 L
.84701 .25301 L
.84681 .25198 L
.84661 .25096 L
.8464 .24993 L
.84619 .24891 L
.84598 .24789 L
.84577 .24686 L
.84556 .24584 L
.84534 .24482 L
.84511 .2438 L
.84489 .24279 L
.84466 .24177 L
.84443 .24075 L
.84419 .23974 L
.84396 .23872 L
.84372 .23771 L
.84347 .23669 L
.84322 .23568 L
.84297 .23467 L
.84272 .23366 L
.84247 .23265 L
.84221 .23164 L
.84194 .23064 L
.84168 .22963 L
.84141 .22862 L
Mistroke
.84114 .22762 L
.84086 .22662 L
.84059 .22562 L
.84031 .22461 L
.84002 .22361 L
.83973 .22262 L
.83944 .22162 L
.83915 .22062 L
.83885 .21963 L
.83855 .21863 L
.83825 .21764 L
.83795 .21665 L
.83764 .21566 L
.83732 .21467 L
.83701 .21368 L
.83669 .2127 L
.83637 .21171 L
.83604 .21073 L
.83571 .20975 L
.83538 .20877 L
.83505 .20779 L
.83471 .20681 L
.83437 .20584 L
.83403 .20486 L
.83368 .20389 L
.83333 .20292 L
.83297 .20194 L
.83262 .20098 L
.83226 .20001 L
.83189 .19904 L
.83153 .19808 L
.83116 .19712 L
.83078 .19616 L
.83041 .1952 L
.83003 .19424 L
.82964 .19328 L
.82926 .19233 L
.82887 .19138 L
.82848 .19042 L
.82808 .18947 L
.82768 .18853 L
.82728 .18758 L
.82688 .18664 L
.82647 .1857 L
.82605 .18476 L
.82564 .18382 L
.82522 .18288 L
.8248 .18194 L
.82438 .18101 L
.82395 .18008 L
Mistroke
.82352 .17915 L
.82308 .17822 L
.82264 .1773 L
.8222 .17637 L
.82176 .17545 L
.82131 .17453 L
.82086 .17362 L
.82041 .1727 L
.81995 .17179 L
.81949 .17088 L
.81902 .16997 L
.81856 .16906 L
.81809 .16815 L
.81761 .16725 L
.81714 .16635 L
.81666 .16545 L
.81617 .16455 L
.81569 .16366 L
.8152 .16277 L
.8147 .16188 L
.81421 .16099 L
.81371 .1601 L
.81321 .15922 L
.8127 .15834 L
.81219 .15746 L
.81168 .15658 L
.81116 .15571 L
.81064 .15483 L
.81012 .15396 L
.8096 .1531 L
.80907 .15223 L
.80854 .15137 L
.808 .15051 L
.80746 .14965 L
.80692 .1488 L
.80638 .14794 L
.80583 .14709 L
.80528 .14624 L
.80472 .1454 L
.80416 .14455 L
.8036 .14371 L
.80304 .14288 L
.80247 .14204 L
.8019 .14121 L
.80133 .14038 L
.80075 .13955 L
.80017 .13872 L
.79959 .1379 L
.799 .13708 L
.79841 .13626 L
Mistroke
.79782 .13545 L
.79722 .13464 L
.79662 .13383 L
.79602 .13302 L
.79541 .13222 L
.79481 .13141 L
.79419 .13062 L
.79358 .12982 L
.79296 .12903 L
.79234 .12824 L
.79171 .12745 L
.79109 .12666 L
.79045 .12588 L
.78982 .1251 L
.78918 .12433 L
.78854 .12355 L
.7879 .12278 L
.78725 .12202 L
.7866 .12125 L
.78595 .12049 L
.78529 .11973 L
.78463 .11898 L
.78397 .11822 L
.78331 .11747 L
.78264 .11673 L
.78197 .11598 L
.78129 .11524 L
.78061 .1145 L
.77993 .11377 L
.77925 .11304 L
.77856 .11231 L
.77787 .11158 L
.77718 .11086 L
.77648 .11014 L
.77578 .10942 L
.77508 .10871 L
.77437 .108 L
.77366 .10729 L
.77295 .10659 L
.77224 .10589 L
.77152 .10519 L
.7708 .1045 L
.77008 .10381 L
.76935 .10312 L
.76862 .10243 L
.76789 .10175 L
.76715 .10107 L
.76641 .1004 L
.76567 .09973 L
.76493 .09906 L
Mistroke
.76418 .09839 L
.76343 .09773 L
.76267 .09707 L
.76192 .09642 L
.76116 .09577 L
.7604 .09512 L
.75963 .09447 L
.75886 .09383 L
.75809 .09319 L
.75732 .09256 L
.75654 .09193 L
.75576 .0913 L
.75498 .09068 L
.75419 .09005 L
.7534 .08944 L
.75261 .08882 L
.75182 .08821 L
.75102 .08761 L
.75022 .087 L
.74942 .0864 L
.74861 .08581 L
.7478 .08521 L
.74699 .08462 L
.74618 .08404 L
.74536 .08345 L
.74454 .08288 L
.74372 .0823 L
.74289 .08173 L
.74206 .08116 L
.74123 .0806 L
.7404 .08004 L
.73956 .07948 L
.73873 .07893 L
.73788 .07838 L
.73704 .07783 L
.73619 .07729 L
.73534 .07675 L
.73449 .07621 L
.73363 .07568 L
.73278 .07515 L
.73191 .07463 L
.73105 .07411 L
.73018 .07359 L
.72932 .07308 L
.72845 .07257 L
.72757 .07207 L
.72669 .07157 L
.72582 .07107 L
.72493 .07057 L
.72405 .07008 L
Mistroke
.72316 .0696 L
.72227 .06911 L
.72138 .06864 L
.72049 .06816 L
.71959 .06769 L
.71869 .06722 L
.71779 .06676 L
.71688 .0663 L
.71597 .06585 L
.71506 .06539 L
.71415 .06495 L
.71324 .0645 L
.71232 .06406 L
.7114 .06363 L
.71048 .06319 L
.70955 .06277 L
.70863 .06234 L
.7077 .06192 L
.70676 .06151 L
.70583 .06109 L
.70489 .06068 L
.70395 .06028 L
.70301 .05988 L
.70207 .05948 L
.70112 .05909 L
.70017 .0587 L
.69922 .05832 L
.69827 .05794 L
.69731 .05756 L
.69635 .05719 L
.69539 .05682 L
.69443 .05645 L
.69347 .05609 L
.6925 .05574 L
.69153 .05539 L
.69056 .05504 L
.68959 .05469 L
.68861 .05435 L
.68763 .05402 L
.68665 .05369 L
.68567 .05336 L
.68468 .05303 L
.6837 .05271 L
.68271 .0524 L
.68172 .05209 L
.68072 .05178 L
.67973 .05148 L
.67873 .05118 L
.67773 .05088 L
.67673 .05059 L
Mistroke
.67572 .05031 L
.67472 .05002 L
.67371 .04974 L
.6727 .04947 L
.67169 .0492 L
.67067 .04893 L
.66966 .04867 L
.66864 .04842 L
.66762 .04816 L
.6666 .04791 L
.66557 .04767 L
.66455 .04743 L
.66352 .04719 L
.66249 .04696 L
.66146 .04673 L
.66042 .04651 L
.65939 .04629 L
.65835 .04607 L
.65731 .04586 L
.65627 .04565 L
.65523 .04545 L
.65418 .04525 L
.65314 .04505 L
.65209 .04486 L
.65104 .04468 L
.64998 .0445 L
.64893 .04432 L
.64788 .04415 L
.64682 .04398 L
.64576 .04381 L
.6447 .04365 L
.64364 .04349 L
.64257 .04334 L
.64151 .04319 L
.64044 .04305 L
.63937 .04291 L
.6383 .04278 L
.63723 .04265 L
.63615 .04252 L
.63508 .0424 L
.634 .04228 L
.63292 .04216 L
.63184 .04206 L
.63076 .04195 L
.62967 .04185 L
.62859 .04175 L
.6275 .04166 L
.62641 .04157 L
.62532 .04149 L
.62423 .04141 L
Mistroke
.62314 .04133 L
.62205 .04126 L
.62095 .04119 L
.61985 .04113 L
.61875 .04107 L
.61765 .04102 L
.61655 .04097 L
.61545 .04093 L
.61435 .04088 L
.61324 .04085 L
.61214 .04081 L
.61103 .04079 L
.60992 .04076 L
.60881 .04074 L
.6077 .04073 L
.60658 .04072 L
.60547 .04071 L
.60435 .04071 L
.60324 .04071 L
.60212 .04072 L
.601 .04073 L
.59988 .04074 L
.59876 .04076 L
.59763 .04078 L
.59651 .04081 L
.59538 .04084 L
.59426 .04088 L
.59313 .04092 L
.592 .04096 L
.59087 .04101 L
.58974 .04106 L
.58861 .04112 L
.58748 .04118 L
.58634 .04125 L
.58521 .04132 L
.58407 .04139 L
.58294 .04147 L
.5818 .04155 L
.58066 .04164 L
.57952 .04173 L
.57838 .04183 L
.57724 .04193 L
.57609 .04203 L
.57495 .04214 L
.57381 .04225 L
.57266 .04237 L
.57152 .04249 L
.57037 .04262 L
.56922 .04275 L
.56807 .04288 L
Mistroke
.56692 .04302 L
.56577 .04316 L
.56462 .04331 L
.56347 .04346 L
.56232 .04361 L
.56117 .04377 L
.56001 .04393 L
.55886 .0441 L
.5577 .04427 L
.55655 .04445 L
.55539 .04463 L
.55423 .04481 L
.55307 .045 L
.55192 .04519 L
.55076 .04539 L
.5496 .04559 L
.54844 .0458 L
.54728 .04601 L
.54611 .04622 L
.54495 .04644 L
.54379 .04666 L
.54263 .04688 L
.54146 .04711 L
.5403 .04735 L
.53913 .04759 L
.53797 .04783 L
.5368 .04807 L
.53564 .04832 L
.53447 .04858 L
.5333 .04884 L
.53214 .0491 L
.53097 .04937 L
.5298 .04964 L
.52863 .04991 L
.52747 .05019 L
.5263 .05048 L
.52513 .05076 L
.52396 .05105 L
.52279 .05135 L
.52162 .05165 L
.52045 .05195 L
.51928 .05226 L
.51811 .05257 L
.51694 .05289 L
.51576 .05321 L
.51459 .05353 L
.51342 .05386 L
.51225 .05419 L
.51108 .05452 L
.50991 .05486 L
Mistroke
.50873 .05521 L
.50756 .05555 L
.50639 .0559 L
.50522 .05626 L
.50404 .05662 L
.50287 .05698 L
.5017 .05735 L
.50053 .05772 L
.49935 .05809 L
.49818 .05847 L
.49701 .05886 L
.49584 .05924 L
.49466 .05963 L
.49349 .06003 L
.49232 .06043 L
.49115 .06083 L
.48997 .06123 L
.4888 .06164 L
.48763 .06206 L
.48646 .06247 L
.48529 .0629 L
.48412 .06332 L
.48294 .06375 L
.48177 .06418 L
.4806 .06462 L
.47943 .06506 L
.47826 .0655 L
.47709 .06595 L
.47592 .0664 L
.47475 .06686 L
.47358 .06731 L
.47241 .06778 L
.47124 .06824 L
.47007 .06871 L
.46891 .06919 L
.46774 .06966 L
.46657 .07015 L
.4654 .07063 L
.46424 .07112 L
.46307 .07161 L
.4619 .07211 L
.46074 .07261 L
.45957 .07311 L
.45841 .07362 L
.45724 .07413 L
.45608 .07464 L
.45492 .07516 L
.45375 .07568 L
.45259 .0762 L
.45143 .07673 L
Mistroke
.45027 .07726 L
.44911 .0778 L
.44795 .07833 L
.44679 .07888 L
.44563 .07942 L
.44447 .07997 L
.44331 .08052 L
.44216 .08108 L
.441 .08164 L
.43984 .0822 L
.43869 .08277 L
.43753 .08334 L
.43638 .08391 L
.43523 .08449 L
.43407 .08507 L
.43292 .08565 L
.43177 .08624 L
.43062 .08683 L
.42947 .08742 L
.42832 .08802 L
.42717 .08862 L
.42603 .08922 L
.42488 .08983 L
.42373 .09044 L
.42259 .09105 L
.42145 .09167 L
.4203 .09229 L
.41916 .09291 L
.41802 .09354 L
.41688 .09417 L
.41574 .0948 L
.4146 .09543 L
.41346 .09607 L
.41233 .09671 L
.41119 .09736 L
.41005 .09801 L
.40892 .09866 L
.40779 .09931 L
.40666 .09997 L
.40552 .10063 L
.40439 .1013 L
.40327 .10196 L
.40214 .10263 L
.40101 .10331 L
.39988 .10398 L
.39876 .10466 L
.39764 .10535 L
.39651 .10603 L
.39539 .10672 L
.39427 .10741 L
Mistroke
.39315 .1081 L
.39203 .1088 L
.39092 .1095 L
.3898 .1102 L
.38869 .11091 L
.38757 .11162 L
.38646 .11233 L
.38535 .11304 L
.38424 .11376 L
.38313 .11448 L
.38202 .1152 L
.38092 .11593 L
.37981 .11666 L
.37871 .11739 L
.37761 .11812 L
.37651 .11886 L
.37541 .1196 L
.37431 .12034 L
.37321 .12109 L
.37211 .12184 L
.37102 .12259 L
.36993 .12334 L
.36883 .12409 L
.36774 .12485 L
.36665 .12561 L
.36557 .12638 L
.36448 .12714 L
.36339 .12791 L
.36231 .12868 L
.36123 .12946 L
.36015 .13023 L
.35907 .13101 L
.35799 .1318 L
.35691 .13258 L
.35584 .13337 L
.35476 .13415 L
.35369 .13495 L
.35262 .13574 L
.35155 .13654 L
.35048 .13734 L
.34942 .13814 L
.34835 .13894 L
.34729 .13975 L
.34623 .14055 L
.34517 .14136 L
.34411 .14218 L
.34305 .14299 L
.342 .14381 L
.34094 .14463 L
.33989 .14545 L
Mistroke
.33884 .14628 L
.33779 .1471 L
.33675 .14793 L
.3357 .14876 L
.33466 .1496 L
.33361 .15043 L
.33257 .15127 L
.33153 .15211 L
.3305 .15295 L
.32946 .1538 L
.32843 .15464 L
.32739 .15549 L
.32636 .15634 L
.32533 .15719 L
.32431 .15805 L
.32328 .1589 L
.32226 .15976 L
.32123 .16062 L
.32021 .16149 L
.3192 .16235 L
.31818 .16322 L
.31716 .16408 L
.31615 .16495 L
.31514 .16583 L
.31413 .1667 L
.31312 .16758 L
.31211 .16845 L
.31111 .16933 L
.31011 .17022 L
.30911 .1711 L
.30811 .17198 L
.30711 .17287 L
.30611 .17376 L
.30512 .17465 L
.30413 .17554 L
.30314 .17644 L
.30215 .17733 L
.30116 .17823 L
.30018 .17913 L
.2992 .18003 L
.29822 .18093 L
.29724 .18183 L
.29626 .18274 L
.29529 .18365 L
.29431 .18456 L
.29334 .18547 L
.29237 .18638 L
.29141 .18729 L
.29044 .18821 L
.28948 .18912 L
Mistroke
.28852 .19004 L
.28756 .19096 L
.2866 .19188 L
.28564 .1928 L
.28469 .19373 L
.28374 .19465 L
.28279 .19558 L
.28184 .1965 L
.2809 .19743 L
.27995 .19836 L
.27901 .1993 L
.27807 .20023 L
.27713 .20116 L
.2762 .2021 L
.27526 .20304 L
.27433 .20397 L
.2734 .20491 L
.27247 .20585 L
.27155 .2068 L
.27062 .20774 L
.2697 .20868 L
.26878 .20963 L
.26786 .21058 L
.26695 .21152 L
.26604 .21247 L
.26512 .21342 L
.26421 .21437 L
.26331 .21532 L
.2624 .21628 L
.2615 .21723 L
.2606 .21819 L
.2597 .21914 L
.2588 .2201 L
.25791 .22106 L
.25701 .22202 L
.25612 .22298 L
.25523 .22394 L
.25435 .2249 L
.25346 .22586 L
.25258 .22683 L
.2517 .22779 L
.25082 .22876 L
.24994 .22972 L
.24907 .23069 L
.2482 .23166 L
.24733 .23262 L
.24646 .23359 L
.24559 .23456 L
.24473 .23553 L
.24387 .23651 L
Mistroke
.24301 .23748 L
.24215 .23845 L
.2413 .23942 L
.24044 .2404 L
.23959 .24137 L
.23874 .24235 L
.2379 .24332 L
.23705 .2443 L
.23621 .24528 L
.23537 .24625 L
.23453 .24723 L
.2337 .24821 L
.23286 .24919 L
.23203 .25017 L
.2312 .25115 L
.23037 .25213 L
.22955 .25311 L
.22872 .25409 L
.2279 .25508 L
.22708 .25606 L
.22627 .25704 L
.22545 .25802 L
.22464 .25901 L
.22383 .25999 L
.22302 .26098 L
.22221 .26196 L
.22141 .26295 L
.22061 .26393 L
.21981 .26492 L
.21901 .2659 L
.21822 .26689 L
.21742 .26787 L
.21663 .26886 L
.21584 .26985 L
.21505 .27083 L
.21427 .27182 L
.21349 .27281 L
.21271 .27379 L
.21193 .27478 L
.21115 .27577 L
.21038 .27676 L
.20961 .27774 L
.20884 .27873 L
.20807 .27972 L
.2073 .28071 L
.20654 .2817 L
.20578 .28268 L
.20502 .28367 L
.20426 .28466 L
.20351 .28565 L
Mistroke
.20275 .28663 L
.202 .28762 L
.20125 .28861 L
.20051 .2896 L
.19976 .29058 L
.19902 .29157 L
.19828 .29256 L
.19754 .29355 L
.19681 .29453 L
.19607 .29552 L
.19534 .29651 L
.19461 .29749 L
.19389 .29848 L
.19316 .29946 L
.19244 .30045 L
.19172 .30143 L
.191 .30242 L
.19028 .3034 L
.18957 .30439 L
.18885 .30537 L
.18814 .30636 L
.18743 .30734 L
.18673 .30832 L
.18602 .30931 L
.18532 .31029 L
.18462 .31127 L
.18392 .31225 L
.18323 .31323 L
.18253 .31421 L
.18184 .31519 L
.18115 .31617 L
.18046 .31715 L
.17978 .31813 L
.17909 .31911 L
.17841 .32009 L
.17773 .32107 L
.17706 .32204 L
.17638 .32302 L
.17571 .32399 L
.17504 .32497 L
.17437 .32594 L
.1737 .32692 L
.17303 .32789 L
.17237 .32886 L
.17171 .32984 L
.17105 .33081 L
.17039 .33178 L
.16974 .33275 L
.16909 .33372 L
.16843 .33469 L
Mistroke
.16778 .33565 L
.16714 .33662 L
.16649 .33759 L
.16585 .33855 L
.16521 .33952 L
.16457 .34048 L
.16393 .34145 L
.1633 .34241 L
.16266 .34337 L
.16203 .34433 L
.1614 .34529 L
.16078 .34625 L
.16015 .34721 L
.15953 .34817 L
.15891 .34913 L
.15829 .35008 L
.15767 .35104 L
.15705 .35199 L
.15644 .35294 L
.15583 .3539 L
.15522 .35485 L
.15461 .3558 L
.154 .35675 L
.1534 .3577 L
.1528 .35864 L
.1522 .35959 L
.1516 .36054 L
.151 .36148 L
.15041 .36242 L
.14982 .36337 L
.14923 .36431 L
.14864 .36525 L
.14805 .36619 L
.14746 .36713 L
.14688 .36806 L
.1463 .369 L
.14572 .36993 L
.14514 .37087 L
.14457 .3718 L
.14399 .37273 L
.14342 .37366 L
.14285 .37459 L
.14228 .37552 L
.14172 .37645 L
.14115 .37737 L
.14059 .3783 L
.14003 .37922 L
.13947 .38015 L
.13891 .38107 L
.13835 .38199 L
Mistroke
.1378 .3829 L
.13725 .38382 L
.1367 .38474 L
.13615 .38565 L
.1356 .38657 L
.13506 .38748 L
.13451 .38839 L
.13397 .3893 L
.13343 .39021 L
.13289 .39112 L
.13236 .39202 L
.13182 .39293 L
.13129 .39383 L
.13076 .39473 L
.13023 .39563 L
.1297 .39653 L
.12918 .39743 L
.12865 .39833 L
.12813 .39922 L
.12761 .40011 L
.12709 .40101 L
.12657 .4019 L
.12606 .40279 L
.12554 .40367 L
.12503 .40456 L
.12452 .40545 L
.12401 .40633 L
.1235 .40721 L
.123 .40809 L
.12249 .40897 L
.12199 .40985 L
.12149 .41073 L
.12099 .4116 L
.1205 .41247 L
.12 .41334 L
.11951 .41421 L
.11901 .41508 L
.11852 .41595 L
.11803 .41682 L
.11755 .41768 L
.11706 .41854 L
.11658 .4194 L
.11609 .42026 L
.11561 .42112 L
.11513 .42198 L
.11465 .42283 L
.11418 .42369 L
.1137 .42454 L
.11323 .42539 L
.11276 .42624 L
Mistroke
.11229 .42708 L
.11182 .42793 L
.11135 .42877 L
.11089 .42961 L
.11042 .43045 L
.10996 .43129 L
.1095 .43213 L
.10904 .43296 L
.10858 .4338 L
.10813 .43463 L
.10767 .43546 L
.10722 .43629 L
.10677 .43711 L
.10632 .43794 L
.10587 .43876 L
.10542 .43959 L
.10498 .44041 L
.10454 .44122 L
.10409 .44204 L
.10365 .44286 L
.10321 .44367 L
.10277 .44448 L
.10234 .44529 L
.1019 .4461 L
.10147 .4469 L
.10104 .44771 L
.10061 .44851 L
.10018 .44931 L
.09975 .45011 L
.09932 .45091 L
.0989 .4517 L
.09848 .4525 L
.09806 .45329 L
.09763 .45408 L
.09722 .45487 L
.0968 .45566 L
.09638 .45644 L
.09597 .45722 L
.09556 .45801 L
.09514 .45878 L
.09473 .45956 L
.09432 .46034 L
.09392 .46111 L
.09351 .46188 L
.09311 .46265 L
.0927 .46342 L
.0923 .46419 L
.0919 .46495 L
.0915 .46572 L
.09111 .46648 L
Mistroke
.09071 .46724 L
.09032 .468 L
.08992 .46875 L
.08953 .4695 L
.08914 .47026 L
.08875 .47101 L
.08836 .47175 L
.08798 .4725 L
.08759 .47324 L
.08721 .47399 L
.08683 .47473 L
.08645 .47547 L
.08607 .4762 L
.08569 .47694 L
.08531 .47767 L
.08494 .4784 L
.08456 .47913 L
.08419 .47986 L
.08382 .48058 L
.08345 .4813 L
.08308 .48203 L
.08271 .48274 L
.08235 .48346 L
.08198 .48418 L
.08162 .48489 L
.08126 .4856 L
.0809 .48631 L
.08054 .48702 L
.08018 .48772 L
.07983 .48843 L
.07947 .48913 L
.07912 .48983 L
.07877 .49053 L
.07842 .49122 L
.07807 .49192 L
.07772 .49261 L
.07737 .4933 L
.07703 .49399 L
.07668 .49467 L
.07634 .49536 L
.076 .49604 L
.07566 .49672 L
.07532 .4974 L
.07498 .49807 L
.07465 .49875 L
.07431 .49942 L
.07398 .50009 L
.07364 .50076 L
.07331 .50142 L
.07298 .50209 L
Mistroke
.07266 .50275 L
.07233 .50341 L
.072 .50406 L
.07168 .50472 L
.07136 .50537 L
.07104 .50603 L
.07072 .50668 L
.0704 .50732 L
.07008 .50797 L
.06976 .50861 L
.06945 .50925 L
.06914 .50989 L
.06882 .51053 L
.06851 .51117 L
.0682 .5118 L
.0679 .51243 L
.06759 .51306 L
.06728 .51369 L
.06698 .51431 L
.06668 .51494 L
.06637 .51556 L
.06607 .51617 L
.06578 .51679 L
.06548 .51741 L
.06518 .51802 L
.06489 .51863 L
.06459 .51924 L
.0643 .51985 L
.06401 .52045 L
.06372 .52105 L
.06343 .52165 L
.06315 .52225 L
.06286 .52285 L
.06258 .52344 L
.06229 .52403 L
.06201 .52462 L
.06173 .52521 L
.06145 .5258 L
.06118 .52638 L
.0609 .52696 L
.06063 .52754 L
.06035 .52812 L
.06008 .52869 L
.05981 .52927 L
.05954 .52984 L
.05927 .5304 L
.059 .53097 L
.05874 .53154 L
.05848 .5321 L
.05821 .53266 L
Mistroke
.05795 .53322 L
.05769 .53377 L
.05743 .53433 L
.05718 .53488 L
.05692 .53543 L
.05666 .53598 L
.05641 .53652 L
.05616 .53707 L
.05591 .53761 L
.05566 .53815 L
.05541 .53868 L
.05517 .53922 L
.05492 .53975 L
.05468 .54028 L
.05443 .54081 L
.05419 .54134 L
.05395 .54186 L
.05372 .54238 L
.05348 .5429 L
.05324 .54342 L
.05301 .54394 L
.05278 .54445 L
.05255 .54496 L
.05232 .54547 L
.05209 .54598 L
.05186 .54648 L
.05163 .54698 L
.05141 .54748 L
.05119 .54798 L
.05096 .54848 L
.05074 .54897 L
.05053 .54946 L
.05031 .54995 L
.05009 .55044 L
.04988 .55093 L
.04966 .55141 L
.04945 .55189 L
.04924 .55237 L
.04903 .55285 L
.04882 .55332 L
.04862 .55379 L
.04841 .55426 L
.04821 .55473 L
.04801 .5552 L
.04781 .55566 L
.04761 .55612 L
.04741 .55658 L
.04721 .55704 L
.04702 .55749 L
.04682 .55794 L
Mistroke
.04663 .5584 L
.04644 .55884 L
.04625 .55929 L
.04606 .55973 L
.04588 .56017 L
.04569 .56061 L
.04551 .56105 L
.04533 .56149 L
.04515 .56192 L
.04497 .56235 L
.04479 .56278 L
.04461 .5632 L
.04444 .56363 L
.04426 .56405 L
.04409 .56447 L
.04392 .56489 L
.04375 .5653 L
.04359 .56572 L
.04342 .56613 L
.04325 .56654 L
.04309 .56694 L
.04293 .56735 L
.04277 .56775 L
.04261 .56815 L
.04245 .56854 L
.0423 .56894 L
.04214 .56933 L
.04199 .56972 L
.04184 .57011 L
.04169 .5705 L
.04154 .57088 L
.04139 .57126 L
.04125 .57164 L
.0411 .57202 L
.04096 .5724 L
.04082 .57277 L
.04068 .57314 L
.04054 .57351 L
.0404 .57388 L
.04027 .57424 L
.04013 .5746 L
.04 .57496 L
.03987 .57532 L
.03974 .57567 L
.03961 .57603 L
.03949 .57638 L
.03936 .57672 L
.03924 .57707 L
.03912 .57741 L
.039 .57776 L
Mistroke
.03888 .5781 L
.03876 .57843 L
.03864 .57877 L
.03853 .5791 L
.03842 .57943 L
.03831 .57976 L
.0382 .58008 L
.03809 .58041 L
.03798 .58073 L
.03788 .58105 L
.03777 .58136 L
.03767 .58168 L
.03757 .58199 L
.03747 .5823 L
.03737 .58261 L
.03728 .58291 L
.03718 .58322 L
.03709 .58352 L
.037 .58382 L
.03691 .58411 L
.03682 .58441 L
.03673 .5847 L
.03665 .58499 L
.03656 .58528 L
.03648 .58556 L
.0364 .58584 L
.03632 .58612 L
.03624 .5864 L
.03617 .58668 L
.03609 .58695 L
.03602 .58722 L
.03595 .58749 L
.03588 .58776 L
.03581 .58802 L
.03574 .58829 L
.03568 .58855 L
.03562 .5888 L
.03555 .58906 L
.03549 .58931 L
.03543 .58956 L
.03538 .58981 L
.03532 .59006 L
.03527 .5903 L
.03521 .59054 L
.03516 .59078 L
.03511 .59102 L
.03507 .59125 L
.03502 .59149 L
.03497 .59172 L
.03493 .59195 L
Mistroke
.03489 .59217 L
.03485 .59239 L
.03481 .59262 L
.03477 .59283 L
.03474 .59305 L
.0347 .59326 L
.03467 .59348 L
.03464 .59369 L
.03461 .59389 L
.03458 .5941 L
.03456 .5943 L
.03453 .5945 L
.03451 .5947 L
.03449 .59489 L
.03447 .59509 L
.03445 .59528 L
.03443 .59547 L
.03442 .59565 L
.0344 .59584 L
.03439 .59602 L
.03438 .5962 L
.03437 .59638 L
.03436 .59655 L
.03436 .59672 L
.03435 .5969 L
.03435 .59706 L
.03435 .59723 L
.03435 .59739 L
.03435 .59755 L
.03436 .59771 L
.03436 .59787 L
.03437 .59802 L
.03438 .59817 L
.03439 .59832 L
.0344 .59847 L
.03441 .59862 L
.03443 .59876 L
.03444 .5989 L
.03446 .59904 L
.03448 .59917 L
.0345 .59931 L
.03452 .59944 L
.03455 .59956 L
.03457 .59969 L
.0346 .59981 L
.03463 .59994 L
.03466 .60006 L
.03469 .60017 L
.03472 .60029 L
.03476 .6004 L
Mistroke
.0348 .60051 L
.03483 .60062 L
.03487 .60072 L
.03491 .60083 L
.03496 .60093 L
.035 .60103 L
.03505 .60112 L
.03509 .60122 L
.03514 .60131 L
.03519 .6014 L
.03525 .60148 L
.0353 .60157 L
.03535 .60165 L
.03541 .60173 L
.03547 .60181 L
.03553 .60188 L
.03559 .60195 L
.03565 .60202 L
.03572 .60209 L
.03578 .60216 L
.03585 .60222 L
.03592 .60228 L
.03599 .60234 L
.03606 .6024 L
.03614 .60245 L
.03621 .6025 L
.03629 .60255 L
.03637 .6026 L
.03645 .60265 L
.03653 .60269 L
.03661 .60273 L
.03669 .60277 L
.03678 .6028 L
.03687 .60284 L
.03696 .60287 L
.03705 .60289 L
.03714 .60292 L
.03723 .60294 L
.03733 .60297 L
.03742 .60299 L
.03752 .603 L
.03762 .60302 L
.03772 .60303 L
.03783 .60304 L
.03793 .60305 L
.03803 .60305 L
.03814 .60305 L
.03825 .60305 L
.03836 .60305 L
.03847 .60305 L
Mistroke
.03858 .60304 L
.0387 .60303 L
.03881 .60302 L
.03893 .60301 L
.03905 .60299 L
.03917 .60298 L
.03929 .60295 L
.03942 .60293 L
.03954 .60291 L
.03967 .60288 L
.03979 .60285 L
.03992 .60282 L
.04005 .60278 L
.04019 .60275 L
.04032 .60271 L
.04045 .60267 L
.04059 .60262 L
.04073 .60258 L
.04087 .60253 L
.04101 .60248 L
.04115 .60242 L
.04129 .60237 L
.04144 .60231 L
.04159 .60225 L
.04173 .60219 L
.04188 .60212 L
.04203 .60206 L
.04219 .60199 L
.04234 .60191 L
.04249 .60184 L
.04265 .60176 L
.04281 .60169 L
.04297 .6016 L
.04313 .60152 L
.04329 .60144 L
.04345 .60135 L
.04362 .60126 L
.04378 .60116 L
.04395 .60107 L
.04412 .60097 L
.04429 .60087 L
.04446 .60077 L
.04463 .60067 L
.04481 .60056 L
.04498 .60045 L
.04516 .60034 L
.04534 .60022 L
.04552 .60011 L
.0457 .59999 L
.04588 .59987 L
Mistroke
.04607 .59975 L
.04625 .59962 L
.04644 .59949 L
.04663 .59936 L
.04681 .59923 L
.047 .5991 L
.0472 .59896 L
.04739 .59882 L
.04758 .59868 L
.04778 .59854 L
.04798 .59839 L
.04817 .59824 L
.04837 .59809 L
.04857 .59794 L
.04878 .59778 L
.04898 .59762 L
.04918 .59746 L
.04939 .5973 L
.0496 .59714 L
.04981 .59697 L
.05002 .5968 L
.05023 .59663 L
.05044 .59646 L
.05065 .59628 L
.05087 .5961 L
.05108 .59592 L
.0513 .59574 L
.05152 .59555 L
.05174 .59536 L
.05196 .59517 L
.05218 .59498 L
.0524 .59479 L
.05263 .59459 L
.05285 .59439 L
.05308 .59419 L
.05331 .59398 L
.05354 .59378 L
.05377 .59357 L
.054 .59336 L
.05423 .59314 L
.05447 .59293 L
.0547 .59271 L
.05494 .59249 L
.05518 .59227 L
.05541 .59204 L
.05565 .59182 L
.0559 .59159 L
.05614 .59136 L
.05638 .59112 L
.05663 .59088 L
Mistroke
.05687 .59065 L
.05712 .59041 L
.05737 .59016 L
.05761 .58992 L
.05786 .58967 L
.05812 .58942 L
.05837 .58917 L
.05862 .58891 L
.05888 .58865 L
.05913 .5884 L
.05939 .58813 L
.05965 .58787 L
.0599 .5876 L
.06016 .58734 L
.06042 .58706 L
.06069 .58679 L
.06095 .58652 L
.06121 .58624 L
.06148 .58596 L
.06174 .58568 L
.06201 .58539 L
.06228 .58511 L
.06255 .58482 L
.06282 .58452 L
.06309 .58423 L
.06336 .58393 L
.06364 .58364 L
.06391 .58334 L
.06419 .58303 L
.06446 .58273 L
.06474 .58242 L
.06502 .58211 L
.0653 .5818 L
.06558 .58148 L
.06586 .58117 L
.06614 .58085 L
.06642 .58053 L
.06671 .5802 L
.06699 .57988 L
.06728 .57955 L
.06756 .57922 L
.06785 .57889 L
.06814 .57855 L
.06843 .57822 L
.06872 .57788 L
.06901 .57754 L
.06931 .57719 L
.0696 .57685 L
.06989 .5765 L
.07019 .57615 L
Mistroke
.07048 .57579 L
.07078 .57544 L
.07108 .57508 L
.07138 .57472 L
.07168 .57436 L
.07198 .57399 L
.07228 .57363 L
.07258 .57326 L
.07288 .57289 L
.07319 .57251 L
.07349 .57214 L
.0738 .57176 L
.0741 .57138 L
.07441 .571 L
.07472 .57061 L
.07503 .57022 L
.07534 .56983 L
.07565 .56944 L
.07596 .56905 L
.07627 .56865 L
.07659 .56825 L
.0769 .56785 L
.07721 .56745 L
.07753 .56705 L
.07784 .56664 L
.07816 .56623 L
.07848 .56582 L
.0788 .5654 L
.07912 .56498 L
.07944 .56457 L
.07976 .56414 L
.08008 .56372 L
.0804 .5633 L
.08072 .56287 L
.08105 .56244 L
.08137 .56201 L
.0817 .56157 L
.08202 .56113 L
.08235 .56069 L
.08268 .56025 L
.083 .55981 L
.08333 .55936 L
.08366 .55891 L
.08399 .55846 L
.08432 .55801 L
.08466 .55756 L
.08499 .5571 L
.08532 .55664 L
.08565 .55618 L
.08599 .55571 L
Mistroke
.08632 .55525 L
.08666 .55478 L
.08699 .55431 L
.08733 .55383 L
.08767 .55336 L
.08801 .55288 L
.08835 .5524 L
.08869 .55192 L
.08903 .55144 L
.08937 .55095 L
.08971 .55046 L
.09005 .54997 L
.09039 .54948 L
.09074 .54898 L
.09108 .54848 L
.09142 .54798 L
.09177 .54748 L
.09211 .54697 L
.09246 .54647 L
.09281 .54596 L
.09316 .54545 L
.0935 .54493 L
.09385 .54442 L
.0942 .5439 L
.09455 .54338 L
.0949 .54286 L
.09525 .54233 L
.0956 .5418 L
.09596 .54127 L
.09631 .54074 L
.09666 .54021 L
.09702 .53967 L
.09737 .53914 L
.09773 .53859 L
.09808 .53805 L
.09844 .53751 L
.0988 .53696 L
.09915 .53641 L
.09951 .53586 L
.09987 .5353 L
.10023 .53475 L
.10059 .53419 L
.10095 .53363 L
.10131 .53307 L
.10167 .5325 L
.10203 .53193 L
.10239 .53136 L
.10276 .53079 L
.10312 .53022 L
.10348 .52964 L
Mistroke
.10385 .52906 L
.10421 .52848 L
.10458 .5279 L
.10494 .52731 L
.10531 .52672 L
.10568 .52613 L
.10604 .52554 L
.10641 .52495 L
.10678 .52435 L
.10715 .52375 L
.10752 .52315 L
.10789 .52255 L
.10826 .52194 L
.10863 .52134 L
.109 .52073 L
.10938 .52011 L
.10975 .5195 L
.11012 .51888 L
.11049 .51826 L
.11087 .51764 L
.11124 .51702 L
.11162 .51639 L
.11199 .51577 L
.11237 .51514 L
.11275 .5145 L
.11312 .51387 L
.1135 .51323 L
.11388 .51259 L
.11426 .51195 L
.11464 .51131 L
.11502 .51067 L
.1154 .51002 L
.11578 .50937 L
.11616 .50872 L
.11654 .50806 L
.11692 .50741 L
.11731 .50675 L
.11769 .50609 L
.11807 .50542 L
.11846 .50476 L
.11884 .50409 L
.11923 .50342 L
.11961 .50275 L
.12 .50207 L
.12039 .5014 L
.12077 .50072 L
.12116 .50004 L
.12155 .49936 L
.12194 .49867 L
.12233 .49798 L
Mistroke
.12272 .49729 L
.12311 .4966 L
.1235 .49591 L
.12389 .49521 L
.12428 .49452 L
.12468 .49381 L
.12507 .49311 L
.12546 .49241 L
.12586 .4917 L
.12625 .49099 L
.12665 .49028 L
.12704 .48957 L
.12744 .48885 L
.12784 .48813 L
.12823 .48741 L
.12863 .48669 L
.12903 .48597 L
.12943 .48524 L
.12983 .48451 L
.13023 .48378 L
.13063 .48305 L
.13103 .48231 L
.13143 .48158 L
.13184 .48084 L
.13224 .4801 L
.13264 .47935 L
.13305 .47861 L
.13345 .47786 L
.13386 .47711 L
.13426 .47636 L
.13467 .4756 L
.13508 .47485 L
.13549 .47409 L
.13589 .47333 L
.1363 .47257 L
.13671 .4718 L
.13712 .47103 L
.13754 .47027 L
.13795 .46949 L
.13836 .46872 L
.13877 .46795 L
.13919 .46717 L
.1396 .46639 L
.14002 .46561 L
.14043 .46482 L
.14085 .46404 L
.14126 .46325 L
.14168 .46246 L
.1421 .46167 L
.14252 .46088 L
Mistroke
.14294 .46008 L
.14336 .45928 L
.14378 .45848 L
.1442 .45768 L
.14462 .45688 L
.14505 .45607 L
.14547 .45526 L
.1459 .45445 L
.14632 .45364 L
.14675 .45282 L
.14717 .45201 L
.1476 .45119 L
.14803 .45037 L
.14846 .44955 L
.14889 .44872 L
.14932 .4479 L
.14975 .44707 L
.15018 .44624 L
.15061 .4454 L
.15105 .44457 L
.15148 .44373 L
.15192 .4429 L
.15235 .44206 L
.15279 .44121 L
.15323 .44037 L
.15367 .43952 L
.15411 .43868 L
.15455 .43783 L
.15499 .43697 L
.15543 .43612 L
.15587 .43526 L
.15632 .43441 L
.15676 .43355 L
.15721 .43269 L
.15765 .43182 L
.1581 .43096 L
.15855 .43009 L
.159 .42922 L
.15945 .42835 L
.1599 .42748 L
.16035 .4266 L
.1608 .42573 L
.16125 .42485 L
.16171 .42397 L
.16216 .42309 L
.16262 .4222 L
.16308 .42132 L
.16354 .42043 L
.164 .41954 L
.16446 .41865 L
Mistroke
.16492 .41776 L
.16538 .41686 L
.16584 .41597 L
.16631 .41507 L
.16677 .41417 L
.16724 .41327 L
.1677 .41236 L
.16817 .41146 L
.16864 .41055 L
.16911 .40964 L
.16958 .40873 L
.17006 .40782 L
.17053 .40691 L
.17101 .40599 L
.17148 .40507 L
.17196 .40416 L
.17244 .40324 L
.17292 .40231 L
.1734 .40139 L
.17388 .40047 L
.17436 .39954 L
.17484 .39861 L
.17533 .39768 L
.17581 .39675 L
.1763 .39581 L
.17679 .39488 L
.17728 .39394 L
.17777 .39301 L
.17826 .39207 L
.17875 .39112 L
.17925 .39018 L
.17974 .38924 L
.18024 .38829 L
.18074 .38734 L
.18124 .3864 L
.18174 .38545 L
.18224 .38449 L
.18274 .38354 L
.18325 .38259 L
.18375 .38163 L
.18426 .38067 L
.18477 .37971 L
.18527 .37875 L
.18579 .37779 L
.1863 .37683 L
.18681 .37586 L
.18732 .3749 L
.18784 .37393 L
.18836 .37296 L
.18888 .37199 L
Mistroke
.18939 .37102 L
.18992 .37005 L
.19044 .36907 L
.19096 .3681 L
.19149 .36712 L
.19201 .36614 L
.19254 .36516 L
.19307 .36418 L
.1936 .3632 L
.19413 .36222 L
.19467 .36124 L
.1952 .36025 L
.19574 .35926 L
.19628 .35828 L
.19682 .35729 L
.19736 .3563 L
.1979 .35531 L
.19844 .35431 L
.19899 .35332 L
.19953 .35233 L
.20008 .35133 L
.20063 .35033 L
.20118 .34934 L
.20173 .34834 L
.20229 .34734 L
.20284 .34634 L
.2034 .34533 L
.20396 .34433 L
.20452 .34333 L
.20508 .34232 L
.20564 .34132 L
.20621 .34031 L
.20677 .3393 L
.20734 .33829 L
.20791 .33728 L
.20848 .33627 L
.20905 .33526 L
.20963 .33425 L
.2102 .33324 L
.21078 .33222 L
.21136 .33121 L
.21194 .33019 L
.21252 .32917 L
.2131 .32816 L
.21369 .32714 L
.21428 .32612 L
.21486 .3251 L
.21545 .32408 L
.21605 .32306 L
.21664 .32204 L
Mistroke
.21723 .32101 L
.21783 .31999 L
.21843 .31897 L
.21903 .31794 L
.21963 .31692 L
.22023 .31589 L
.22084 .31487 L
.22144 .31384 L
.22205 .31281 L
.22266 .31178 L
.22327 .31075 L
.22389 .30973 L
.2245 .3087 L
.22512 .30767 L
.22574 .30663 L
.22636 .3056 L
.22698 .30457 L
.2276 .30354 L
.22823 .30251 L
.22885 .30147 L
.22948 .30044 L
.23011 .29941 L
.23075 .29837 L
.23138 .29734 L
.23202 .2963 L
.23265 .29527 L
.23329 .29423 L
.23393 .2932 L
.23458 .29216 L
.23522 .29112 L
.23587 .29009 L
.23651 .28905 L
.23716 .28801 L
.23782 .28698 L
.23847 .28594 L
.23912 .2849 L
.23978 .28386 L
.24044 .28283 L
.2411 .28179 L
.24176 .28075 L
.24243 .27971 L
.24309 .27867 L
.24376 .27763 L
.24443 .2766 L
.2451 .27556 L
.24577 .27452 L
.24645 .27348 L
.24712 .27244 L
.2478 .2714 L
.24848 .27037 L
Mistroke
.24917 .26933 L
.24985 .26829 L
.25053 .26725 L
.25122 .26621 L
.25191 .26518 L
.2526 .26414 L
.2533 .2631 L
.25399 .26207 L
.25469 .26103 L
.25539 .25999 L
.25609 .25896 L
.25679 .25792 L
.25749 .25688 L
.2582 .25585 L
.25891 .25481 L
.25962 .25378 L
.26033 .25274 L
.26104 .25171 L
.26176 .25067 L
.26247 .24964 L
.26319 .24861 L
.26391 .24758 L
.26463 .24654 L
.26536 .24551 L
.26608 .24448 L
.26681 .24345 L
.26754 .24242 L
.26827 .24139 L
.26901 .24036 L
.26974 .23933 L
.27048 .2383 L
.27122 .23728 L
.27196 .23625 L
.2727 .23522 L
.27345 .2342 L
.27419 .23317 L
.27494 .23215 L
.27569 .23112 L
.27644 .2301 L
.2772 .22908 L
.27795 .22806 L
.27871 .22704 L
.27947 .22602 L
.28023 .225 L
.28099 .22398 L
.28176 .22296 L
.28252 .22195 L
.28329 .22093 L
.28406 .21992 L
.28483 .2189 L
Mistroke
.28561 .21789 L
.28638 .21688 L
.28716 .21587 L
.28794 .21486 L
.28872 .21385 L
.2895 .21284 L
.29029 .21184 L
.29107 .21083 L
.29186 .20983 L
.29265 .20882 L
.29344 .20782 L
.29424 .20682 L
.29503 .20582 L
.29583 .20482 L
.29663 .20382 L
.29743 .20283 L
.29823 .20183 L
.29904 .20084 L
.29984 .19984 L
.30065 .19885 L
.30146 .19786 L
.30227 .19687 L
.30309 .19588 L
.3039 .1949 L
.30472 .19391 L
.30554 .19293 L
.30636 .19195 L
.30718 .19097 L
.308 .18999 L
.30883 .18901 L
.30965 .18803 L
.31048 .18706 L
.31131 .18608 L
.31215 .18511 L
.31298 .18414 L
.31382 .18317 L
.31466 .1822 L
.31549 .18124 L
.31634 .18027 L
.31718 .17931 L
.31802 .17835 L
.31887 .17739 L
.31972 .17643 L
.32057 .17548 L
.32142 .17452 L
.32227 .17357 L
.32313 .17262 L
.32398 .17167 L
.32484 .17072 L
.3257 .16977 L
Mistroke
.32656 .16883 L
.32742 .16789 L
.32829 .16695 L
.32915 .16601 L
.33002 .16507 L
.33089 .16414 L
.33176 .16321 L
.33264 .16228 L
.33351 .16135 L
.33439 .16042 L
.33526 .15949 L
.33614 .15857 L
.33702 .15765 L
.33791 .15673 L
.33879 .15582 L
.33967 .1549 L
.34056 .15399 L
.34145 .15308 L
.34234 .15217 L
.34323 .15126 L
.34413 .15036 L
.34502 .14946 L
.34592 .14856 L
.34681 .14766 L
.34771 .14676 L
.34862 .14587 L
.34952 .14498 L
.35042 .14409 L
.35133 .1432 L
.35223 .14232 L
.35314 .14144 L
.35405 .14056 L
.35496 .13968 L
.35588 .1388 L
.35679 .13793 L
.35771 .13706 L
.35862 .13619 L
.35954 .13533 L
.36046 .13446 L
.36138 .1336 L
.36231 .13275 L
.36323 .13189 L
.36415 .13104 L
.36508 .13019 L
.36601 .12934 L
.36694 .12849 L
.36787 .12765 L
.3688 .12681 L
.36974 .12597 L
.37067 .12514 L
Mistroke
.37161 .1243 L
.37255 .12347 L
.37349 .12265 L
.37443 .12182 L
.37537 .121 L
.37631 .12018 L
.37725 .11936 L
.3782 .11855 L
.37915 .11774 L
.3801 .11693 L
.38104 .11613 L
.382 .11532 L
.38295 .11452 L
.3839 .11373 L
.38485 .11293 L
.38581 .11214 L
.38677 .11135 L
.38772 .11057 L
.38868 .10978 L
.38964 .109 L
.3906 .10823 L
.39157 .10745 L
.39253 .10668 L
.3935 .10591 L
.39446 .10515 L
.39543 .10439 L
.3964 .10363 L
.39737 .10287 L
.39834 .10212 L
.39931 .10137 L
.40028 .10062 L
.40125 .09988 L
.40223 .09914 L
.40321 .0984 L
.40418 .09767 L
.40516 .09694 L
.40614 .09621 L
.40712 .09548 L
.4081 .09476 L
.40908 .09404 L
.41006 .09333 L
.41105 .09261 L
.41203 .09191 L
.41302 .0912 L
.414 .0905 L
.41499 .0898 L
.41598 .0891 L
.41697 .08841 L
.41796 .08772 L
.41895 .08704 L
Mistroke
.41994 .08635 L
.42094 .08567 L
.42193 .085 L
.42293 .08433 L
.42392 .08366 L
.42492 .08299 L
.42591 .08233 L
.42691 .08167 L
.42791 .08102 L
.42891 .08036 L
.42991 .07972 L
.43091 .07907 L
.43191 .07843 L
.43292 .07779 L
.43392 .07716 L
.43492 .07653 L
.43593 .0759 L
.43693 .07528 L
.43794 .07466 L
.43895 .07404 L
.43996 .07343 L
.44096 .07282 L
.44197 .07221 L
.44298 .07161 L
.44399 .07101 L
.445 .07042 L
.44601 .06982 L
.44703 .06924 L
.44804 .06865 L
.44905 .06807 L
.45007 .0675 L
.45108 .06692 L
.4521 .06636 L
.45311 .06579 L
.45413 .06523 L
.45514 .06467 L
.45616 .06412 L
.45718 .06357 L
.4582 .06302 L
.45921 .06248 L
.46023 .06194 L
.46125 .06141 L
.46227 .06088 L
.46329 .06035 L
.46431 .05982 L
.46533 .05931 L
.46635 .05879 L
.46738 .05828 L
.4684 .05777 L
.46942 .05727 L
Mistroke
.47044 .05677 L
.47147 .05627 L
.47249 .05578 L
.47351 .05529 L
.47454 .05481 L
.47556 .05433 L
.47659 .05385 L
.47761 .05338 L
.47864 .05291 L
.47966 .05245 L
.48069 .05199 L
.48171 .05153 L
.48274 .05108 L
.48377 .05063 L
.48479 .05019 L
.48582 .04975 L
.48685 .04931 L
.48787 .04888 L
.4889 .04845 L
.48993 .04803 L
.49095 .04761 L
.49198 .04719 L
.49301 .04678 L
.49404 .04638 L
.49506 .04597 L
.49609 .04557 L
.49712 .04518 L
.49815 .04479 L
.49917 .0444 L
.5002 .04402 L
.50123 .04364 L
.50226 .04327 L
.50328 .0429 L
.50431 .04253 L
.50534 .04217 L
.50637 .04182 L
.50739 .04146 L
.50842 .04112 L
.50945 .04077 L
.51047 .04043 L
.5115 .0401 L
.51253 .03976 L
.51355 .03944 L
.51458 .03911 L
.51561 .0388 L
.51663 .03848 L
.51766 .03817 L
.51868 .03787 L
.51971 .03756 L
.52074 .03727 L
Mistroke
.52176 .03698 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oS`3oool0
0`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000oooo0?ooo`2>0?ooo`00S`3oool00`000000
oooo0?ooo`2>0?ooo`00NP3oool4000000<0oooo0P0000040?ooo`8000001P3oool00`000000oooo
0?ooo`2>0?ooo`00NP3oool00`000000oooo0?ooo`090?ooo`040000003oool0oooo00000140o`00
Q@3oool007/0oooo00<000000?ooo`3oool0203oool50?l000@0oooo0`0000080?ooo`D0o`00P@3o
ool007@0oooo100000040?ooo`030000003oool0oooo00@0oooo103o0002000000H0oooo00<00000
0?ooo`3oool0303oool40?l007h0oooo001j0?ooo`040000003oool0oooo00000080oooo0`3o0004
0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool03`3oool40?l007/0oooo001k0?oo
o`80000000@0oooo0?l0003o0000o`001P3oool3000000D0oooo00<000000?ooo`3oool04P3oool3
0?l007T0oooo001/0?ooo`h0o`000P3oool30?l00100oooo00<000000?ooo`3oool0503oool30?l0
07L0oooo001U0?ooo`P0o`00303oool80?l000h0oooo00<000000?ooo`3oool00P3oool20?l00180
oooo0`3o001e0?ooo`00H@3oool50?l00180oooo0`3o00050?ooo`H0o`002@3oool00`000000oooo
0?l000030?l00140oooo3`3o001[0?ooo`00GP3oool40?l001D0oooo0P3o000<0?ooo`D0o`00103o
ool40?l000`0oooo2@3o00050?ooo`80o`001P3oool80?l006@0oooo001K0?ooo`@0o`005P3oool2
0?l00180oooo1P3o00000`000000oooo0?ooo`070?ooo`H0o`003P3oool20?l000`0oooo1P3o001O
0?ooo`00F@3oool30?l001P0oooo0P3o000C0?ooo`L0o`001@3oool50?l001@0oooo0`3o000?0?oo
o`@0o`00G03oool005L0oooo0`3o000H0?ooo`<0o`004P3oool30?l000D0oooo1`3o000J0?ooo`80
o`004@3oool40?l005T0oooo001E0?ooo`<0o`006@3oool20?l00180oooo0`3o00060?ooo`L0o`00
703oool20?l001<0oooo103o001F0?ooo`00D`3oool30?l001X0oooo0P3o000A0?ooo`<0o`001@3o
ool40?l000030000003oool0oooo0080oooo0`3o000K0?ooo`80o`005@3oool30?l005@0oooo001B
0?ooo`80o`006`3oool20?l00140oooo0P3o00040?ooo`@0o`000`3oool00`000000oooo0?ooo`05
0?ooo`<0o`006P3oool00`3o0000oooo0?ooo`0D0?ooo`<0o`00DP3oool00500oooo0P3o000L0?oo
o`030?l0003oool0oooo00l0oooo0P3o00040?ooo`<0o`001P3oool2000000@0oooo7P3o00020?oo
o`030?l0003oool0oooo01D0oooo0`3o001@0?ooo`00C`3oool20?l001`0oooo00<0o`000?ooo`3o
ool01@3ooolE0?l000<0oooo2@3o00050?ooo`<0o`00503oool80?l001D0oooo0`3o001>0?ooo`00
C@3oool20?l001`0oooo2`3o00060?ooo`<0o`000P3oool30?l000<0oooo3P3o00080?ooo`80o`00
603oool20?l000030?ooo`3o0000o`0000@0o`004@3oool20?l004d0oooo001<0?ooo`80o`005`3o
ool70?l000l0oooo0P3o00020?ooo`<0o`0000<0oooo0?l0003o00000`3o00070?ooo`030000003o
ool0oooo0080oooo203o00030?ooo`80o`005`3oool20?l000D0oooo1@3o000>0?ooo`<0o`00B`3o
ool004/0oooo0P3o000C0?ooo`D0o`001@3oool00`3o0000oooo0?ooo`0=0?ooo`80o`0000<0oooo
0?l0003o0000103o000<0?ooo`030000003oool0oooo00T0oooo203o000F0?ooo`030?l0003oool0
oooo00P0oooo103o000<0?ooo`80o`00BP3oool004X0oooo0P3o000?0?ooo`D0o`00203oool20?l0
00h0oooo1`3o000@0?ooo`030000003oool0oooo00h0oooo1@3o000E0?ooo`030?l0003oool0oooo
00X0oooo103o000:0?ooo`<0o`00B03oool004T0oooo00<0o`000?ooo`3oool0303oool40?l000/0
oooo0P3o000=0?ooo`H0o`004`3oool2000001<0oooo1P3o000@0?ooo`80o`003`3oool30?l000T0
oooo0P3o00170?ooo`00B03oool00`3o0000oooo0?ooo`090?ooo`@0o`003`3oool00`3o0000oooo
0?ooo`0:0?ooo`<0o`0000<0oooo0?l0003o00005@3oool00`000000oooo0?ooo`0D0?ooo`80o`00
00<0oooo0?l0003o00000P3o000>0?ooo`80o`004@3oool30?l000L0oooo0P3o00160?ooo`00A`3o
ool00`3o0000oooo0?ooo`070?ooo`@0o`004@3oool00`3o0000oooo0?ooo`080?ooo`L0o`005`3o
ool00`000000oooo0?ooo`0E0?ooo`<0o`000`3oool40?l000/0oooo0P3o000C0?ooo`<0o`001@3o
ool20?l004D0oooo00160?ooo`030?l0003oool0oooo00D0oooo103o000C0?ooo`80o`001P3oool4
0?l000030?ooo`3o0000o`000080o`006@3oool00`000000oooo0?ooo`0G0?ooo`80o`001@3oool4
0?l000T0oooo0P3o000D0?ooo`<0o`00103oool20?l004@0oooo00150?ooo`030?l0003oool0oooo
00@0oooo0`3o000E0?ooo`80o`001@3oool30?l000<0oooo103o000J0?ooo`030000003oool0oooo
01P0oooo0`3o00070?ooo`<0o`001`3oool00`3o0000oooo0?ooo`0E0?ooo`<0o`000`3oool20?l0
0480oooo00140?ooo`030?l0003oool0oooo0080oooo0`3o000G0?ooo`80o`00103oool20?l000D0
oooo0`3o000L0?ooo`030000003oool0oooo01X0oooo0P3o00080?ooo`@0o`001@3oool00`3o0000
oooo0?ooo`0F0?ooo`80o`000`3oool20?l00440oooo00130?ooo`80o`000P3oool30?l001P0oooo
0P3o00020?ooo`<0o`001P3oool20?l001h0oooo00<000000?ooo`3oool06`3oool20?l000X0oooo
103o00020?ooo`80o`006@3oool30?l000030?ooo`3o0000oooo0400oooo00120?ooo`80o`0000@0
oooo0?l0003o0000o`006P3oool0103o0000oooo0?l0003o00070?ooo`<0o`007`3oool2000001h0
oooo0P3o000;0?ooo`<0o`0000<0oooo0?l0003o00006P3oool20?l000030?ooo`3o0000oooo03l0
oooo00110?ooo`@0o`00703oool30?l000P0oooo0P3o000Q0?ooo`030000003oool0oooo01h0oooo
0P3o000<0?ooo`@0o`00703oool30?l003l0oooo00110?ooo`80o`00703oool30?l000P0oooo0`3o
000R0?ooo`030000003oool0oooo01l0oooo0P3o000>0?ooo`<0o`00703oool20?l003h0oooo000o
0?ooo`80o`00703oool40?l000P0oooo0`3o000S0?ooo`030000003oool0oooo0240oooo0P3o000=
0?ooo`@0o`006`3oool30?l003`0oooo000m0?ooo`@0o`006P3oool30?l000030?ooo`3o0000oooo
00L0oooo0`3o000T0?ooo`030000003oool0oooo0280oooo0P3o000=0?ooo`030?l0003oool0o`00
0080o`006P3oool30?l003/0oooo000k0?ooo`<0o`0000<0oooo0?l0003oool0603oool20?l000<0
oooo0P3o00060?ooo`@0o`00703oool4000000D0oooo00<000000?ooo`3oool08`3oool20?l000d0
oooo00@0o`000?ooo`3oool0oooo0P3o000I0?ooo`@0o`00>@3oool003X0oooo0P3o00020?ooo`03
0?l0003oool0oooo01H0oooo0`3o00030?ooo`80o`001P3oool40?l001d0oooo00<000000?ooo`3o
ool01P3oool00`000000oooo0?ooo`0T0?ooo`80o`00303oool20?l000@0oooo0`3o000G0?ooo`04
0?l0003oool0o`000?l003P0oooo000h0?ooo`80o`000`3oool20?l001H0oooo0P3o00060?ooo`03
0?l0003oool0oooo00@0oooo103o000O0?ooo`030000003oool0oooo00D0oooo0`00000V0?ooo`03
0?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0103oool20?l001H0oooo0P3o0000103oool0
o`000?l0003o000f0?ooo`00=`3oool20?l000@0oooo00<0o`000?ooo`3oool04`3oool30?l000H0
oooo0P3o00040?ooo`80o`0000<0oooo0?l0003oool06@3oool4000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0W0?ooo`80o`002P3oool20?l000L0oooo0P3o000E0?ooo`80
o`000P3oool20?l003D0oooo000e0?ooo`80o`001@3oool00`3o0000oooo0?ooo`0C0?ooo`80o`00
1`3oool20?l000@0oooo0P3o00000`3oool0o`000?ooo`0P0?ooo`040000003oool0oooo000000D0
oooo00<000000?ooo`3oool0:03oool20?l000X0oooo00<0o`000?ooo`3oool01`3oool20?l001@0
oooo00@0o`000?ooo`3oool0oooo0P3o000d0?ooo`00=03oool20?l000D0oooo0P3o000C0?ooo`80
o`002@3oool00`3o0000oooo0?ooo`020?ooo`80o`0000<0oooo0?l0003oool08P3oool2000000H0
oooo00<000000?ooo`3oool0:@3oool20?l000T0oooo0P3o000:0?ooo`80o`004`3oool0103o0000
oooo0?ooo`3oool20?l003<0oooo000b0?ooo`80o`001`3oool00`3o0000oooo0?ooo`0@0?ooo`80
o`002P3oool20?l00080oooo0P3o00020?ooo`030?l0003oool0oooo02X0oooo00<000000?ooo`3o
ool0:P3oool20?l000T0oooo0P3o000:0?ooo`<0o`004@3oool20?l000@0oooo0P3o000a0?ooo`00
<@3oool20?l000P0oooo00<0o`000?ooo`3oool03P3oool30?l000/0oooo00<0o`000?ooo`3oool0
0P3o00020?ooo`030?l0003oool0oooo02/0oooo00<000000?ooo`3oool0:`3oool20?l000T0oooo
00<0o`000?ooo`3oool02P3oool20?l00140oooo00<0o`000?ooo`3oool00`3oool20?l00300oooo
000`0?ooo`80o`00203oool00`3o0000oooo0?ooo`0>0?ooo`80o`00303oool00`3o0000oooo0?oo
o`020?l00080oooo00<0o`000?ooo`3oool0;03oool2000002d0oooo0P3o00080?ooo`80o`003@3o
ool20?l000l0oooo0P3o00050?ooo`80o`00;`3oool002h0oooo0P3o00090?ooo`80o`003P3oool2
0?l000d0oooo0P3o00000`3oool0o`000?l000020?ooo`030?l0003oool0oooo02d0oooo00<00000
0?ooo`3oool0;@3oool20?l000P0oooo00<0o`000?ooo`3oool0303oool30?l000h0oooo00<0o`00
0?ooo`3oool0103oool20?l002h0oooo000]0?ooo`80o`002P3oool00`3o0000oooo0?ooo`0;0?oo
o`<0o`003P3oool0103o0000oooo0?l0003o00020?ooo`80o`00;`3oool00`000000oooo0?ooo`0^
0?ooo`80o`001`3oool20?l000l0oooo0P3o000>0?ooo`030?l0003oool0oooo00@0oooo0P3o000]
0?ooo`00;03oool20?l000X0oooo0P3o000<0?ooo`80o`003`3oool40?l00080oooo0P3o000`0?oo
o`030000003oool0oooo0300oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0?0?oo
o`80o`00303oool00`3o0000oooo0?ooo`050?ooo`80o`00;03oool002/0oooo0P3o000;0?ooo`03
0?l0003oool0oooo00X0oooo0P3o000@0?ooo`80o`000`3oool20?l00340oooo00<000000?ooo`3o
ool0<@3oool00`3o0000oooo0?ooo`040?ooo`80o`004@3oool20?l000`0oooo00<0o`000?ooo`3o
ool01@3oool20?l002/0oooo000Z0?ooo`80o`00303oool00`3o0000oooo0?ooo`080?ooo`80o`00
4@3oool20?l000<0oooo0P3o000b0?ooo`030000003oool0oooo0380oooo00<0o`000?ooo`3oool0
103oool00`3o0000oooo0?ooo`0A0?ooo`80o`002P3oool00`3o0000oooo0?ooo`060?ooo`80o`00
:P3oool002T0oooo00<0o`000?ooo`3oool02`3oool20?l000T0oooo0P3o000A0?ooo`80o`000`3o
ool20?l003<0oooo00<000000?ooo`3oool0<`3oool00`3o0000oooo0?ooo`030?ooo`80o`004`3o
ool20?l000T0oooo0P3o00080?ooo`80o`00:@3oool002P0oooo00<0o`000?ooo`3oool0303oool0
0`3o0000oooo0?ooo`060?ooo`80o`004P3oool20?l000<0oooo0P3o000d0?ooo`800000=@3oool0
0`3o0000oooo0?ooo`030?ooo`030?l0003oool0oooo01<0oooo0P3o00080?ooo`030?l0003oool0
oooo00L0oooo0P3o000X0?ooo`009`3oool00`3o0000oooo0?ooo`0<0?ooo`80o`001`3oool20?l0
0180oooo0`3o00030?ooo`030?l0003oool0oooo03<0oooo00<000000?ooo`3oool0=@3oool00`3o
0000oooo0?ooo`020?ooo`80o`005@3oool20?l000L0oooo0P3o00090?ooo`80o`009`3oool002H0
oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`050?ooo`80o`004P3oool30?l000<0
oooo00<0o`000?ooo`3oool0=03oool00`000000oooo0?ooo`0f0?ooo`030?l0003oool0oooo0080
oooo00<0o`000?ooo`3oool0503oool20?l000L0oooo00<0o`000?ooo`3oool0203oool00`3o0000
oooo0?ooo`0U0?ooo`009@3oool20?l000l0oooo00<0o`000?ooo`3oool00`3oool20?l001<0oooo
0P3o0000103oool0o`000?ooo`3oool20?l003H0oooo00<000000?ooo`3oool0=P3oool20?l000<0
oooo00<0o`000?ooo`3oool05P3oool20?l000D0oooo0P3o000:0?ooo`030?l0003oool0oooo02@0
oooo000T0?ooo`030?l0003oool0oooo00h0oooo0P3o00040?ooo`80o`004`3oool20?l000040?oo
o`3o0000oooo0?ooo`80o`00=`3oool00`000000oooo0?ooo`0g0?ooo`80o`000`3oool00`3o0000
oooo0?ooo`0F0?ooo`80o`001@3oool00`3o0000oooo0?ooo`080?ooo`80o`009@3oool002<0oooo
0P3o000@0?ooo`030?l0003oool0oooo0080oooo0P3o000C0?ooo`80o`000P3oool0103o0000oooo
0?l0003o000h0?ooo`030000003oool0oooo03P0oooo0P3o00020?ooo`030?l0003oool0oooo01L0
oooo0P3o00040?ooo`030?l0003oool0oooo00T0oooo0P3o000T0?ooo`008P3oool20?l00140oooo
00D0o`000?ooo`3oool0oooo0?l0000D0?ooo`80o`000P3oool0103o0000oooo0?l0003o000i0?oo
o`030000003oool0oooo03T0oooo0P3o00000`3oool0o`000?l0000J0?ooo`80o`000P3oool20?l0
00/0oooo00<0o`000?ooo`3oool08P3oool00240oooo0P3o000A0?ooo`80o`0000<0oooo0?l0003o
0000503oool20?l000<0oooo00<0o`000?ooo`3o0000>P3oool2000003/0oooo0P3o00000`3oool0
o`000?ooo`0J0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo0240
oooo000P0?ooo`80o`004P3oool0103o0000oooo0?l0003o000D0?ooo`80o`000`3oool00`3o0000
oooo0?l0000k0?ooo`030000003oool0oooo03/0oooo0`3o000L0?ooo`80o`0000<0oooo0?l0003o
ool02`3oool20?l00280oooo000P0?ooo`030?l0003oool0oooo0140oooo0`3o000D0?ooo`80o`00
103oool30?l003/0oooo00<000000?ooo`3oool0?03oool30?l001`0oooo103o000<0?ooo`80o`00
8@3oool001l0oooo00<0o`000?ooo`3oool04P3oool20?l001@0oooo0P3o00040?ooo`<0o`00?03o
ool00`000000oooo0?ooo`0m0?ooo`80o`007@3oool30?l000d0oooo00<0o`000?ooo`3oool07`3o
ool001h0oooo0P3o000C0?ooo`80o`00503oool20?l000D0oooo0P3o000m0?ooo`030000003oool0
oooo03h0oooo0P3o000N0?ooo`030?l0003oool0oooo00/0oooo0P3o000P0?ooo`007@3oool20?l0
01<0oooo0P3o000D0?ooo`80o`001@3oool20?l003h0oooo00<000000?ooo`3oool0?`3oool00`3o
0000oooo0?ooo`0L0?ooo`<0o`00303oool00`3o0000oooo0?ooo`0N0?ooo`007@3oool00`3o0000
oooo0?ooo`0A0?ooo`030?l0003oool0o`0001<0oooo0P3o00060?ooo`80o`00?P3oool200000400
oooo0P3o000N0?ooo`<0o`00303oool00`3o0000oooo0?ooo`0M0?ooo`00703oool20?l00140oooo
0P3o00020?ooo`030?l0003oool0oooo0100oooo0P3o00060?ooo`80o`00?`3oool00`000000oooo
0?ooo`0o0?ooo`<0o`007@3oool0103o0000oooo0?l0003o000;0?ooo`80o`007P3oool001/0oooo
0P3o000A0?ooo`80o`000P3oool20?l00180oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo
0?ooo`0n0?ooo`030000003oool0oooo0400oooo0`3o000L0?ooo`030?l0003oool0oooo0080o`00
2`3oool00`3o0000oooo0?ooo`0L0?ooo`006`3oool00`3o0000oooo0?ooo`0?0?ooo`80o`000`3o
ool00`3o0000oooo0?ooo`0@0?ooo`030?l0003oool0oooo00D0oooo0P3o00100?ooo`030000003o
ool0oooo0400oooo00<0o`000?ooo`3o0000703oool20?l00080oooo0P3o000:0?ooo`80o`007@3o
ool001X0oooo0P3o000@0?ooo`80o`00103oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0
oooo00D0oooo0`3o00100?ooo`030000003oool0oooo0440oooo0`3o000L0?ooo`040?l0003oool0
oooo0?ooo`80o`002P3oool00`3o0000oooo0?ooo`0K0?ooo`006P3oool00`3o0000oooo0?ooo`0>
0?ooo`80o`001@3oool00`3o0000oooo0?ooo`0>0?ooo`80o`001P3oool30?l002`0oooo1@000002
0?ooo`800000103oool2000000H0oooo00<000000?ooo`3oool0@@3oool0103o0000oooo0?l0003o
000K0?ooo`030?l0003oool0oooo0080oooo0P3o00090?ooo`80o`00703oool001T0oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00d0oooo0P3o0007
0?ooo`<0o`00;P3oool00`000000oooo0?ooo`070?ooo`040000003oool0oooo000000D0oooo00<0
00000?ooo`3oool0@@3oool00`3o0000oooo0?ooo`020?l001X0oooo00<0o`000?ooo`3oool00`3o
ool20?l000T0oooo00<0o`000?ooo`3oool06P3oool001P0oooo0P3o000@0?ooo`030?l0003oool0
oooo00@0oooo0P3o000>0?ooo`80o`001`3oool30?l002l0oooo00<000000?ooo`3oool02P3oool0
0`000000oooo0?ooo`030?ooo`<00000@P3oool0103o0000oooo0?ooo`3o000J0?ooo`030?l0003o
ool0oooo00@0oooo00<0o`000?ooo`3oool01`3oool20?l001/0oooo000H0?ooo`030?l0003oool0
oooo00h0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0<0?ooo`80o`001`3oool2
0?l000030?ooo`3o0000oooo02H0oooo100000040?ooo`030000003oool0oooo00P0oooo0P000006
0?ooo`030000003oool0oooo0480oooo00D0o`000?ooo`3oool0oooo0?l0000I0?ooo`80o`001P3o
ool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo01T0oooo000G0?ooo`80o`003`3oool0
0`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01P3oool0
103o0000oooo0?l0003o000_0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3oool01@3o
ool00`000000oooo0?ooo`120?ooo`040?l0003oool0oooo0?ooo`80o`006@3oool00`3o0000oooo
0?ooo`050?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool06@3oool001L0oooo00<0
o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00/0oooo00<0
o`000?ooo`3oool01P3oool20?l000030?ooo`3o0000oooo02h0oooo0P00000:0?ooo`<000001@3o
ool00`000000oooo0?ooo`120?ooo`80o`000`3oool20?l001P0oooo00<0o`000?ooo`3oool01P3o
ool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo01P0oooo000F0?ooo`80o`003P3oool2
0?l000T0oooo00<0o`000?ooo`3oool02P3oool20?l000L0oooo0P3o00020?ooo`030?l0003oool0
oooo0440oooo00<000000?ooo`3oool0@`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo01H0oooo00<0o`000?ooo`3oool01P3oool20?l000L0oooo00<0o`000?ooo`3oool0603oool0
01H0oooo00<0o`000?ooo`3oool0303oool20?l000X0oooo00<0o`000?ooo`3oool02@3oool20?l0
00P0oooo00@0o`000?ooo`3oool0o`00A03oool00`000000oooo0?ooo`130?ooo`030?l0003oool0
oooo00<0oooo00<0o`000?ooo`3oool05@3oool00`3o0000oooo0?ooo`070?ooo`80o`001P3oool2
0?l001T0oooo000E0?ooo`80o`003@3oool20?l000/0oooo00<0o`000?ooo`3oool02@3oool00`3o
0000oooo0?ooo`060?ooo`80o`000P3oool00`3o0000oooo0?ooo`120?ooo`030000003oool0oooo
04<0oooo0P3o00040?ooo`80o`005P3oool00`3o0000oooo0?ooo`080?ooo`80o`001P3oool00`3o
0000oooo0?ooo`0G0?ooo`005@3oool00`3o0000oooo0?ooo`0;0?ooo`80o`002`3oool20?l000X0
oooo00<0o`000?ooo`3oool01P3oool20?l000<0oooo00<0o`000?ooo`3oool0@P3oool2000004D0
oooo00<0o`000?ooo`3oool00`3oool20?l001D0oooo00<0o`000?ooo`3oool02@3oool20?l000D0
oooo00<0o`000?ooo`3oool05`3oool001D0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool01`3oool01@3o0000oooo
0?ooo`3oool0o`0004D0oooo00<000000?ooo`3oool0A03oool00`3o0000oooo0?ooo`040?ooo`03
0?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`030?ooo`80
o`00603oool001@0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0
003oool0oooo00L0oooo0P3o00080?ooo`80o`000`3oool00`3o0000oooo0?ooo`130?ooo`030000
003oool0oooo04@0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0C0?ooo`030?l0
003oool0oooo00X0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0F0?ooo`00503o
ool00`3o0000oooo0?ooo`0:0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01P3o
ool20?l000T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`130?ooo`030000003o
ool0oooo04@0oooo0P3o00060?ooo`80o`00503oool00`3o0000oooo0?ooo`0:0?ooo`80o`00103o
ool00`3o0000oooo0?ooo`0F0?ooo`004`3oool20?l000/0oooo0P3o000>0?ooo`030?l0003oool0
oooo00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0
oooo04@0oooo00<000000?ooo`3oool0A@3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0
oooo0180oooo00<0o`000?ooo`3oool02`3oool20?l000<0oooo0P3o000G0?ooo`004`3oool00`3o
0000oooo0?ooo`090?ooo`80o`003`3oool00`3o0000oooo0?ooo`050?ooo`030?l0003oool0oooo
00L0oooo0P3o00040?ooo`030?l0003oool0oooo04@0oooo00<000000?ooo`3oool0A@3oool00`3o
0000oooo0?ooo`060?ooo`030?l0003oool0oooo0140oooo00<0o`000?ooo`3oool0303oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo000C0?ooo`030?l0003oool0oooo00P0
oooo0P3o000@0?ooo`030?l0003oool0oooo00@0oooo0P3o00090?ooo`030?l0003oool0oooo00<0
oooo00<0o`000?ooo`3oool0A03oool2000004H0oooo00<0o`000?ooo`3oool01P3oool20?l00180
oooo00<0o`000?ooo`3oool03@3oool01@3o0000oooo0?ooo`3oool0o`0001L0oooo000B0?ooo`80
o`002P3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00<0oooo0P3o00090?ooo`80
o`00103oool20?l004H0oooo00<000000?ooo`3oool0AP3oool00`3o0000oooo0?ooo`060?ooo`03
0?l0003oool0oooo0100oooo00<0o`000?ooo`3oool03@3oool20?l00080oooo00<0o`000?ooo`3o
ool05@3oool00180oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0@0?ooo`030?l0
003oool0oooo00<0oooo00<0o`000?ooo`3oool01`3oool20?l000D0oooo00<0o`000?ooo`3oool0
A@3oool00`000000oooo0?ooo`160?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0
3`3oool00`3o0000oooo0?ooo`0>0?ooo`80o`000P3oool00`3o0000oooo0?ooo`0D0?ooo`004P3o
ool00`3o0000oooo0?ooo`070?ooo`80o`004P3oool00`3o0000oooo0?ooo`020?ooo`80o`002@3o
ool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo04D0oooo00<000000?ooo`3oool0AP3o
ool00`3o0000oooo0?ooo`070?ooo`80o`00403oool00`3o0000oooo0?ooo`0?0?ooo`040?l0003o
ool0oooo0?l001H0oooo000A0?ooo`80o`002@3oool00`3o0000oooo0?ooo`0A0?ooo`040?l0003o
ool0oooo0?ooo`80o`002@3oool20?l000D0oooo0P3o00170?ooo`030000003oool0oooo04H0oooo
00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo0100oooo
00<0o`000?ooo`3o00005P3oool00140oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?oo
o`0B0?ooo`050?l0003oool0oooo0?ooo`3o00002P3oool00`3o0000oooo0?ooo`040?ooo`030?l0
003oool0oooo04H0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00d0oooo00<0o`000?ooo`3oool0403oool30?l001H0oooo000A0?ooo`030?l0003o
ool0oooo00H0oooo0P3o000D0?ooo`040?l0003oool0oooo0?l000X0oooo0P3o00060?ooo`030?l0
003oool0oooo04H0oooo00<000000?ooo`3oool0A`3oool00`3o0000oooo0?ooo`080?ooo`80o`00
3P3oool00`3o0000oooo0?ooo`0A0?ooo`80o`005P3oool00140oooo00<0o`000?ooo`3oool01@3o
ool20?l001D0oooo00@0o`000?ooo`3o0000o`002P3oool00`3o0000oooo0?ooo`040?ooo`80o`00
B03oool2000004P0oooo00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0
003oool0oooo0180oooo0P3o000E0?ooo`00403oool20?l000L0oooo00<0o`000?ooo`3oool0503o
ool30?l000X0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`170?ooo`030000003o
ool0oooo04L0oooo00<0o`000?ooo`3oool02@3oool20?l000d0oooo00<0o`000?ooo`3oool04P3o
ool20?l001D0oooo000@0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool05@3oool2
0?l000X0oooo0P3o00070?ooo`030?l0003oool0oooo04L0oooo00<000000?ooo`3oool0A`3oool2
0?l000/0oooo0P3o000<0?ooo`030?l0003oool0oooo01<0oooo00<0o`000?ooo`3oool04`3oool0
0100oooo00<0o`000?ooo`3oool0103oool20?l001L0oooo0P3o000:0?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool0A`3oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo
00X0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`0C0?ooo`80o`00503oool00100
oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0E0?ooo`80o`002P3oool20?l000L0
oooo00<0o`000?ooo`3oool0B03oool00`000000oooo0?ooo`180?ooo`030?l0003oool0oooo00X0
oooo0P3o000;0?ooo`030?l0003oool0oooo01<0oooo0P3o000D0?ooo`00403oool00`3o0000oooo
0?ooo`030?ooo`80o`005`3oool20?l000X0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo
0?ooo`180?ooo`030000003oool0oooo04P0oooo00<0o`000?ooo`3oool02`3oool20?l000X0oooo
00<0o`000?ooo`3oool04`3oool30?l001<0oooo000@0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool05@3oool30?l000T0oooo0P3o00080?ooo`030?l0003oool0oooo04P0oooo00<0
00000?ooo`3oool0B03oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0oooo00P0oooo00<0
o`000?ooo`3oool04`3oool00`3o0000oooo0?l0000C0?ooo`003`3oool20?l000@0oooo00<0o`00
0?ooo`3oool05P3oool00`3o0000oooo0?l000090?ooo`030?l0003oool0oooo00H0oooo0P3o001:
0?ooo`800000BP3oool00`3o0000oooo0?ooo`0;0?ooo`80o`002@3oool00`3o0000oooo0?ooo`0C
0?ooo`80o`0000<0oooo0?l0003oool04@3oool000l0oooo00<0o`000?ooo`3oool00P3oool20?l0
01L0oooo00@0o`000?ooo`3oool0o`00203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo04T0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0<0?ooo`030?l0003oool0
oooo00L0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?l0000B0?ooo`003`3oool00`3o
0000oooo0?ooo`020?ooo`030?l0003oool0oooo01D0oooo0P3o00020?ooo`030?l0003oool0oooo
00H0oooo00<0o`000?ooo`3oool01`3oool00`3o0000oooo0?ooo`190?ooo`030000003oool0oooo
04T0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo
01@0oooo00@0o`000?ooo`3oool0o`004@3oool000l0oooo00@0o`000?ooo`3oool0oooo0P3o000G
0?ooo`050?l0003oool0oooo0?ooo`3o00001`3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo0?ooo`0=0?ooo`80o`001`3o
ool00`3o0000oooo0?ooo`0D0?ooo`040?l0003oool0oooo0?l00140oooo000?0?ooo`050?l0003o
ool0oooo0?ooo`3o00005`3oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00@0oooo
0P3o00090?ooo`80o`00@P3oool5000000@0oooo00<000000?ooo`3oool0B@3oool00`3o0000oooo
0?ooo`0>0?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0503oool01@3o0000oooo
0?ooo`3oool0o`000100oooo000?0?ooo`030?l0003oool0oooo0080o`005P3oool20?l000@0oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0oooo04<0oooo
00<000000?ooo`3oool0103oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00d0oooo
0P3o00060?ooo`030?l0003oool0oooo01@0oooo00D0o`000?ooo`3oool0oooo0?l0000@0?ooo`00
3`3oool0103o0000oooo0?ooo`3o000G0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3o
ool00`3oool20?l000X0oooo00<0o`000?ooo`3oool0@`3oool00`000000oooo0?ooo`040?ooo`<0
0000BP3oool00`3o0000oooo0?ooo`0>0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3o
ool0503oool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo00d0oooo000?0?ooo`040?l0
003oool0o`000?l001H0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`030?ooo`03
0?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool0>`3oool4000000@0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`1:0?ooo`030?l0003oool0oooo00l0oooo00<0o`000?ooo`3o
ool00`3oool00`3o0000oooo0?ooo`0D0?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool03@3oool000l0oooo00<0o`000?ooo`3o00005P3oool20?l000H0oooo00<0o`000?ooo`3oool0
0P3oool20?l000X0oooo0P3o00150?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0
BP3oool00`3o0000oooo0?ooo`0?0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool0
503oool00`3o0000oooo0?ooo`020?ooo`80o`003P3oool000l0oooo0`3o000F0?ooo`030?l0003o
ool0oooo00D0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo0?ooo`090?ooo`030?l0003o
ool0oooo04<0oooo0P0000060?ooo`030000003oool0oooo04X0oooo00<0o`000?ooo`3oool0403o
ool00`3o0000oooo0?ooo`020?ooo`030?l0003oool0oooo01@0oooo00<0o`000?ooo`3oool00`3o
ool00`3o0000oooo0?ooo`0<0?ooo`003`3oool20?l001H0oooo0P3o00070?ooo`040?l0003oool0
oooo0?ooo`80o`002`3oool00`3o0000oooo0?ooo`1;0?ooo`030000003oool0oooo04X0oooo0P3o
000A0?ooo`80o`000P3oool20?l001H0oooo00<0o`000?ooo`3oool00`3oool20?l000d0oooo000?
0?ooo`80o`005P3oool00`3o0000oooo0?ooo`060?ooo`050?l0003oool0oooo0?ooo`3o0000303o
ool00`3o0000oooo0?ooo`1;0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool0403o
ool0103o0000oooo0?ooo`3o000G0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool0
2`3oool000l0oooo00<0o`000?ooo`3oool0503oool00`3o0000oooo0?ooo`070?ooo`80o`0000<0
oooo0?l0003oool02`3oool20?l004d0oooo00<000000?ooo`3oool0B`3oool00`3o0000oooo0?oo
o`0@0?ooo`80o`0000<0oooo0?l0003oool05P3oool00`3o0000oooo0?ooo`040?ooo`030?l0003o
ool0oooo00/0oooo000>0?ooo`80o`005@3oool20?l000X0oooo00<0o`000?ooo`3o0000303oool0
0`3o0000oooo0?ooo`1<0?ooo`800000C03oool00`3o0000oooo0?ooo`0A0?ooo`030?l0003oool0
o`0001L0oooo00<0o`000?ooo`3oool0103oool20?l000`0oooo000>0?ooo`80o`005@3oool00`3o
0000oooo0?ooo`090?ooo`80o`003@3oool00`3o0000oooo0?ooo`1<0?ooo`030000003oool0oooo
04/0oooo00<0o`000?ooo`3oool04P3oool20?l001H0oooo00<0o`000?ooo`3oool01P3oool00`3o
0000oooo0?ooo`0:0?ooo`003@3oool30?l001@0oooo0P3o000;0?ooo`80o`003@3oool00`3o0000
oooo0?ooo`1<0?ooo`030000003oool0oooo04/0oooo00<0o`000?ooo`3oool04P3oool20?l001H0
oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`0:0?ooo`003@3oool00`3o0000oooo
0?l0000D0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool02`3oool20?l004h0oooo
00<000000?ooo`3oool0C03oool00`3o0000oooo0?ooo`0B0?ooo`030?l0003oool0oooo01@0oooo
00<0o`000?ooo`3oool01P3oool20?l000/0oooo000=0?ooo`030?l0003oool0o`0001<0oooo0P3o
000<0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool0C@3oool00`000000oooo0?oo
o`1<0?ooo`030?l0003oool0oooo0140oooo0`3o000E0?ooo`030?l0003oool0oooo00L0oooo00<0
o`000?ooo`3oool02@3oool000`0oooo0P3o00000`3oool0o`000?ooo`0A0?ooo`80o`00303oool2
0?l000d0oooo00<0o`000?ooo`3oool0C@3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo0140oooo00<0o`000?ooo`3o00005@3oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0
oooo00T0oooo000<0?ooo`040?l0003oool0oooo0?l00180oooo00<0o`000?ooo`3oool02P3oool3
0?l000d0oooo00<0o`000?ooo`3oool0C@3oool00`000000oooo0?ooo`1<0?ooo`030?l0003oool0
oooo0140oooo00@0o`000?ooo`3o0000o`00503oool00`3o0000oooo0?ooo`070?ooo`80o`002P3o
ool000/0oooo0P3o00020?ooo`030?l0003oool0oooo00l0oooo0P3o000<0?ooo`040?l0003oool0
o`000?l000/0oooo0P3o001?0?ooo`800000C@3oool00`3o0000oooo0?ooo`0A0?ooo`040?l0003o
ool0oooo0?l001@0oooo00<0o`000?ooo`3oool0203oool00`3o0000oooo0?ooo`080?ooo`002`3o
ool01@3o0000oooo0?ooo`3oool0o`000140oooo00<0o`000?ooo`3oool02P3oool20?l00080oooo
00<0o`000?ooo`3oool02@3oool00`3o0000oooo0?ooo`1>0?ooo`030000003oool0oooo04`0oooo
0P3o000B0?ooo`030?l0003oool0oooo0080o`004`3oool00`3o0000oooo0?ooo`080?ooo`030?l0
003oool0oooo00P0oooo000;0?ooo`050?l0003oool0oooo0?ooo`3o0000403oool20?l000`0oooo
00D0o`000?ooo`3oool0oooo0?l0000;0?ooo`030?l0003oool0oooo04h0oooo00<000000?ooo`3o
ool0C@3oool00`3o0000oooo0?ooo`0@0?ooo`050?l0003oool0oooo0?ooo`3o00004P3oool00`3o
0000oooo0?ooo`090?ooo`030?l0003oool0oooo00P0oooo000:0?ooo`80o`000`3oool20?l000l0
oooo00<0o`000?ooo`3oool02P3oool20?l000<0oooo00<0o`000?ooo`3oool02@3oool00`3o0000
oooo0?ooo`1>0?ooo`030000003oool0oooo04d0oooo00<0o`000?ooo`3oool03`3oool20?l000<0
oooo0P3o000A0?ooo`030?l0003oool0oooo00T0oooo0P3o00090?ooo`002P3oool00`3o0000oooo
0?ooo`030?ooo`030?l0003oool0oooo00`0oooo0P3o000<0?ooo`030?l0003oool0oooo0080oooo
00<0o`000?ooo`3oool0203oool20?l00500oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo
0?ooo`0?0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool03`3oool00`3o0000oooo
0?ooo`0:0?ooo`030?l0003oool0oooo00L0oooo000:0?ooo`030?l0003oool0oooo00<0oooo00<0
o`000?ooo`3oool0303oool00`3o0000oooo0?ooo`0:0?ooo`80o`00103oool00`3o0000oooo0?oo
o`080?ooo`030?l0003oool0oooo04l0oooo00<000000?ooo`3oool0C@3oool00`3o0000oooo0?oo
o`0?0?ooo`030?l0003oool0oooo00@0oooo00<0o`000?ooo`3oool03P3oool00`3o0000oooo0?oo
o`0:0?ooo`030?l0003oool0oooo00L0oooo000:0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00<0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`1?0?ooo`030000003oool0oooo04d0oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00h0oooo00<0o`00
0?ooo`3oool02P3oool00`3o0000oooo0?ooo`070?ooo`002@3oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool20?l000D0oooo0P3o00090?oo
o`030?l0003oool0oooo04l0oooo0P00001>0?ooo`80o`00403oool00`3o0000oooo0?ooo`050?oo
o`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`070?oo
o`002@3oool00`3o0000oooo0?ooo`040?ooo`80o`002`3oool00`3o0000oooo0?ooo`0;0?ooo`03
0?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool01P3oool20?l00540oooo00<000000?ooo`3o
ool0CP3oool00`3o0000oooo0?ooo`0=0?ooo`80o`001`3oool20?l000d0oooo00<0o`000?ooo`3o
ool02`3oool20?l000P0oooo00090?ooo`030?l0003oool0oooo00D0oooo00<0o`000?ooo`3oool0
203oool20?l000`0oooo0P3o00070?ooo`030?l0003oool0oooo00H0oooo00<0o`000?ooo`3oool0
D03oool00`000000oooo0?ooo`1>0?ooo`030?l0003oool0oooo00d0oooo00<0o`000?ooo`3oool0
1`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool0
1P3oool000T0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003o
ool0oooo00/0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`060?ooo`030?l0003o
ool0oooo0500oooo00<000000?ooo`3oool0CP3oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003o
ool0oooo00L0oooo0P3o000<0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01P3o
ool000P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`070?ooo`80o`00303oool2
0?l000P0oooo00<0o`000?ooo`3oool01P3oool00`3o0000oooo0?ooo`1@0?ooo`030000003oool0
oooo04h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`030?l0003oool0
oooo00T0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`060?ooo`00203oool00`3o
0000oooo0?ooo`060?ooo`80o`00203oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo
00L0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`1A0?ooo`030000003oool0oooo
04h0oooo00<0o`000?ooo`3oool03@3oool00`3o0000oooo0?ooo`080?ooo`80o`002P3oool00`3o
0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo00H0oooo00080?ooo`030?l0003oool0oooo00L0
oooo00<0o`000?ooo`3oool01@3oool20?l000`0oooo0P3o000:0?ooo`030?l0003oool0oooo00@0
oooo00<0o`000?ooo`3oool0D@3oool200000500oooo00<0o`000?ooo`3oool02`3oool00`3o0000
oooo0?ooo`0:0?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool03@3oool00`3o0000
oooo0?ooo`060?ooo`00203oool00`3o0000oooo0?ooo`070?ooo`030?l0003oool0oooo00D0oooo
00<0o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo00@0oooo
00<0o`000?ooo`3oool0D@3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00/0oooo
00<0o`000?ooo`3oool02P3oool20?l000P0oooo0P3o000?0?ooo`030?l0003oool0oooo00H0oooo
00080?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool0103oool20?l000`0oooo0P3o
000;0?ooo`030?l0003oool0oooo00<0oooo0P3o001C0?ooo`030000003oool0oooo04l0oooo00<0
o`000?ooo`3oool02`3oool00`3o0000oooo0?ooo`0;0?ooo`030?l0003oool0oooo00H0oooo00<0
o`000?ooo`3oool03P3oool00`3o0000oooo0?ooo`060?ooo`001`3oool20?l000T0oooo0P3o0005
0?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3oool02P3oool00`3o0000oooo0?ooo`03
0?ooo`030?l0003oool0oooo0580oooo00<000000?ooo`3oool0C`3oool00`3o0000oooo0?ooo`0;
0?ooo`030?l0003oool0oooo00`0oooo00<0o`000?ooo`3oool01@3oool00`3o0000oooo0?ooo`0>
0?ooo`030?l0003oool0oooo00H0oooo00070?ooo`030?l0003oool0oooo00T0oooo00<0o`000?oo
o`3oool00P3oool20?l000`0oooo0P3o000<0?ooo`030?l0003oool0oooo00<0oooo00<0o`000?oo
o`3oool0DP3oool00`000000oooo0?ooo`1?0?ooo`030?l0003oool0oooo00X0oooo00<0o`000?oo
o`3oool03@3oool00`3o0000oooo0?ooo`040?ooo`80o`00403oool00`3o0000oooo0?ooo`060?oo
o`001`3oool00`3o0000oooo0?ooo`090?ooo`030?l0003oool0oooo0080oooo00<0o`000?ooo`3o
ool02P3oool20?l000d0oooo0P3o00040?ooo`030?l0003oool0oooo03h0oooo0P0000040?ooo`80
0000103oool2000000H0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`090?ooo`03
0?l0003oool0oooo00h0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`0?0?ooo`03
0?l0003oool0oooo00H0oooo00070?ooo`030?l0003oool0oooo00X0oooo00<0o`000?ooo`3oool0
0P3o000<0?ooo`030?l0003oool0oooo00d0oooo00D0o`000?ooo`3oool0oooo0?l000100?ooo`04
0000003oool0oooo000000P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`1@
0?ooo`030?l0003oool0oooo00T0oooo00<0o`000?ooo`3oool03P3oool20?l000@0oooo00<0o`00
0?ooo`3oool03`3oool00`3o0000oooo0?ooo`060?ooo`001`3oool00`3o0000oooo0?ooo`0:0?oo
o`040?l0003oool0oooo0?l000`0oooo0P3o000?0?ooo`050?l0003oool0oooo0?ooo`3o0000@03o
ool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo00<0oooo0`00001@0?ooo`030?l0
003oool0oooo00P0oooo0P3o000A0?ooo`050?l0003oool0oooo0?ooo`3o00004P3oool00`3o0000
oooo0?ooo`060?ooo`001`3oool00`3o0000oooo0?ooo`0:0?ooo`@0o`00303oool00`3o0000oooo
0?ooo`0>0?ooo`050?l0003oool0oooo0?ooo`3o0000>P3oool400000080oooo00@000000?ooo`3o
ool000002@3oool2000000H0oooo00<000000?ooo`3oool0D03oool00`3o0000oooo0?ooo`080?oo
o`030?l0003oool0oooo0100oooo0P3o00020?ooo`030?l0003oool0oooo0100oooo00<0o`000?oo
o`3oool01P3oool000L0oooo00<0o`000?ooo`3oool02`3oool20?l000`0oooo0P3o000@0?ooo`03
0?l0003oool0oooo0080o`00@03oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo
00D0oooo00<000000?ooo`3oool0D03oool20?l000T0oooo00<0o`000?ooo`3oool04@3oool0103o
0000oooo0?l0003o000B0?ooo`030?l0003oool0oooo00H0oooo00070?ooo`030?l0003oool0oooo
00/0oooo0P3o000<0?ooo`030?l0003oool0oooo00l0oooo0P3o00000`3oool0o`000?ooo`110?oo
o`8000002P3oool3000000D0oooo00<000000?ooo`3oool0D@3oool00`3o0000oooo0?ooo`070?oo
o`030?l0003oool0oooo0140oooo0`3o000C0?ooo`030?l0003oool0oooo00H0oooo00070?ooo`03
0?l0003oool0oooo00/0oooo0P3o000;0?ooo`80o`004P3oool00`3o0000oooo0?l0001F0?ooo`03
0000003oool0oooo0540oooo00<0o`000?ooo`3oool01P3oool20?l001@0oooo0P3o000C0?ooo`03
0?l0003oool0oooo00H0oooo00070?ooo`030?l0003oool0oooo00X0oooo0`3o000;0?ooo`030?l0
003oool0oooo0140oooo0P3o001G0?ooo`030000003oool0oooo0540oooo00<0o`000?ooo`3oool0
1P3oool00`3o0000oooo0?ooo`0C0?ooo`80o`004`3oool00`3o0000oooo0?ooo`060?ooo`001`3o
ool00`3o0000oooo0?ooo`0:0?ooo`040?l0003oool0o`000?l000T0oooo00<0o`000?ooo`3oool0
4P3oool20?l005L0oooo00<000000?ooo`3oool0D@3oool20?l000L0oooo00<0o`000?ooo`3oool0
4`3oool20?l001<0oooo00<0o`000?ooo`3oool01P3oool000L0oooo00<0o`000?ooo`3oool02@3o
ool20?l00080oooo00<0o`000?ooo`3oool01P3oool20?l001@0oooo0P3o001G0?ooo`800000D`3o
ool00`3o0000oooo0?ooo`040?ooo`80o`00503oool0103o0000oooo0?ooo`3o000B0?ooo`030?l0
003oool0oooo00H0oooo00070?ooo`030?l0003oool0oooo00T0oooo00@0o`000?ooo`3oool0oooo
0P3o00070?ooo`030?l0003oool0oooo01<0oooo0P3o001G0?ooo`030000003oool0oooo0580oooo
00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0C0?ooo`030?l0003oool0oooo0080o`00
403oool00`3o0000oooo0?ooo`070?ooo`001`3oool00`3o0000oooo0?ooo`080?ooo`80o`00103o
ool00`3o0000oooo0?ooo`040?ooo`80o`005@3oool20?l005L0oooo00<000000?ooo`3oool0DP3o
ool20?l000D0oooo00<0o`000?ooo`3oool04P3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00h0oooo00<0o`000?ooo`3oool01`3oool000L0oooo00<0o`000?ooo`3oool0203oool0
0`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo00<0oooo00<0o`000?ooo`3oool04`3oool0
0`3o0000oooo0?l0001G0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool00`3oool0
0`3o0000oooo0?ooo`0A0?ooo`80o`00103oool20?l000l0oooo00<0o`000?ooo`3oool01`3oool0
00L0oooo00<0o`000?ooo`3oool01`3oool20?l000H0oooo0P3o00030?ooo`80o`005@3oool00`3o
0000oooo0?l0001G0?ooo`030000003oool0oooo05<0oooo00<0o`000?ooo`3oool00P3oool20?l0
01<0oooo00<0o`000?ooo`3oool0103oool00`3o0000oooo0?ooo`0=0?ooo`030?l0003oool0oooo
00L0oooo00070?ooo`030?l0003oool0oooo00L0oooo00<0o`000?ooo`3oool01P3oool00`3o0000
oooo0?ooo`020?l001D0oooo0P3o00000`3oool0o`000?ooo`1F0?ooo`030000003oool0oooo05<0
oooo0P3o00030?ooo`030?l0003oool0oooo0140oooo0P3o00060?ooo`80o`003@3oool20?l000T0
oooo00070?ooo`030?l0003oool0oooo00H0oooo0P3o00080?ooo`80o`0000<0oooo0?l0003oool0
5@3oool00`3o0000oooo0?ooo`020?l005H0oooo0P00001E0?ooo`050?l0003oool0oooo0?ooo`3o
00004`3oool00`3o0000oooo0?ooo`060?ooo`030?l0003oool0oooo00/0oooo00<0o`000?ooo`3o
ool0203oool000L0oooo0P3o00070?ooo`030?l0003oool0oooo00P0oooo0`3o000E0?ooo`80o`00
0`3oool00`3o0000oooo0?ooo`1D0?ooo`030000003oool0oooo05@0oooo0P3o00000`3oool0o`00
0?l0000B0?ooo`80o`00203oool20?l000`0oooo00<0o`000?ooo`3oool0203oool000P0oooo00<0
o`000?ooo`3oool0103oool20?l000X0oooo0P3o000F0?ooo`030?l0003oool0oooo0080oooo00<0
o`000?ooo`3oool0E03oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0o`000180oooo0P3o
000:0?ooo`80o`002P3oool20?l000X0oooo00080?ooo`030?l0003oool0oooo00@0oooo00<0o`00
0?ooo`3oool02@3oool30?l001@0oooo00<0o`000?ooo`3oool00`3oool00`3o0000oooo0?ooo`1D
0?ooo`030000003oool0oooo05D0oooo0`3o000B0?ooo`030?l0003oool0oooo00X0oooo00<0o`00
0?ooo`3oool0203oool00`3o0000oooo0?ooo`090?ooo`00203oool00`3o0000oooo0?ooo`040?oo
o`030?l0003oool0oooo00P0oooo0P3o00000`3oool0o`000?l0000B0?ooo`80o`001@3oool00`3o
0000oooo0?ooo`1D0?ooo`030000003oool0oooo05H0oooo0P3o000A0?ooo`80o`00303oool20?l0
00P0oooo0P3o000;0?ooo`00203oool20?l000@0oooo00<0o`000?ooo`3oool0203oool20?l000<0
oooo00<0o`000?ooo`3oool0403oool00`3o0000oooo0?ooo`040?ooo`030?l0003oool0oooo05@0
oooo00<000000?ooo`3oool0EP3oool20?l00100oooo0P3o000>0?ooo`030?l0003oool0oooo00H0
oooo00<0o`000?ooo`3oool02P3oool000T0oooo00<0o`000?ooo`3oool00P3oool00`3o0000oooo
0?ooo`080?ooo`030?l0003oool0oooo0080oooo0P3o000@0?ooo`80o`001P3oool00`3o0000oooo
0?ooo`1D0?ooo`030000003oool0oooo05H0oooo0P3o000@0?ooo`030?l0003oool0oooo00d0oooo
0P3o00060?ooo`80o`00303oool000T0oooo00@0o`000?ooo`3oool0oooo0P3o00090?ooo`80o`00
1@3oool20?l000h0oooo0P3o00070?ooo`80o`00E@3oool2000005L0oooo0`3o000>0?ooo`80o`00
403oool20?l000D0oooo00<0o`000?ooo`3oool02`3oool000X0oooo00@0o`000?ooo`3oool0o`00
2@3oool20?l000L0oooo0P3o000<0?ooo`80o`002@3oool00`3o0000oooo0?ooo`1C0?ooo`030000
003oool0oooo05H0oooo00@0o`000?ooo`3o0000o`00303oool20?l00180oooo00<0o`000?ooo`3o
ool00P3oool20?l000d0oooo000:0?ooo`040?l0003oool0o`000?l000P0oooo0P3o00090?ooo`80
o`000`0000080?ooo`030?l0003oool0oooo00P0oooo00<0o`000?ooo`3oool05`3oool2000000@0
oooo0P0000040?ooo`800000;P3oool00`000000oooo0?ooo`0]0?ooo`800000103oool2000000@0
oooo0P00000J0?ooo`80o`000P3oool00`3o0000oooo0?ooo`090?ooo`80o`000P3oool5000000`0
oooo0P3o00020?ooo`80o`003P3oool000/0oooo0P3o00090?ooo`030?l0003oool0oooo00T0oooo
0P3o00090?ooo`80o`002P3oool00`3o0000oooo0?ooo`0F0?ooo`040000003oool0oooo000000P0
oooo00@000000?ooo`3oool00000;@3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo
000000P0oooo00@000000?ooo`3oool000006@3oool00`3o0000oooo0?ooo`020?ooo`030?l0003o
ool0oooo00P0oooo00<0o`000?ooo`3oool00`3oool00`000000oooo0?ooo`0=0?ooo`040?l0003o
ool0o`000?l000l0oooo000;0?ooo`80o`00203oool20?l000`0oooo0P3o00070?ooo`80o`002`3o
ool00`3o0000oooo0?ooo`0F0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3oool0
:`3oool00`000000oooo0?ooo`0/0?ooo`040000003oool0oooo000000/0oooo00<000000?ooo`3o
ool05`3oool00`3o0000oooo0?ooo`020?ooo`80o`00203oool00`3o0000oooo0?ooo`040?ooo`03
0000003oool0oooo00d0oooo0`3o000@0?ooo`002`3oool20?l000L0oooo0P3o00050?ooo`@00000
103oool00`000000o`000?l000050?ooo`80o`00303oool00`3o0000oooo0?ooo`0@0?ooo`@00000
0P3oool010000000oooo0?ooo`0000090?ooo`800000;P3oool00`000000oooo0?ooo`0/0?ooo`04
0000003oool0oooo000000T0oooo0P00000J0?ooo`030?l0003oool0oooo00<0oooo0P3o00060?oo
o`80o`001P3oool00`000000oooo0?ooo`0>0?ooo`80o`00403oool000/0oooo00<0o`000?ooo`3o
00001@3oool20?l000h0oooo00@000000?ooo`3o0000o`000`3oool20?l000`0oooo0P3o000H0?oo
o`040000003oool0oooo000000T0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`0/
0?ooo`040000003oool0oooo000000T0oooo00<000000?ooo`3oool06@3oool00`3o0000oooo0?oo
o`040?ooo`80o`00103oool20?l000L0oooo00<000000?ooo`3oool03@3oool00`3o0000oooo0?l0
000@0?ooo`002`3oool0103o0000oooo0?l0003o00030?ooo`80o`003P3oool200000080oooo103o
000>0?ooo`030?l0003oool0oooo01P0oooo0P00000:0?ooo`<00000;@3oool2000002h0oooo0P00
000:0?ooo`<000006@3oool00`3o0000oooo0?ooo`050?ooo`<0o`0000<0oooo0?l0003o00001`3o
ool2000000d0oooo0P3o00020?ooo`80o`003`3oool000X0oooo0P3o00020?ooo`80o`0000<0oooo
0?l0003o0000503oool20?l000l0oooo00<0o`000?ooo`3oool0E03oool00`000000oooo0?ooo`1E
0?ooo`030?l0003oool0oooo00L0oooo0`3o000F0?ooo`80o`00103oool00`3o0000oooo0?ooo`0=
0?ooo`002P3oool00`3o0000oooo0?ooo`030?ooo`80o`004`3oool60?l000d0oooo00<0o`000?oo
o`3oool0E03oool00`000000oooo0?ooo`1E0?ooo`030?l0003oool0oooo00L0oooo103o000C0?oo
o`<0o`001P3oool00`3o0000oooo0?ooo`0<0?ooo`002P3oool00`3o0000oooo0?ooo`020?ooo`D0
o`003`3oool30?l000@0oooo0P3o000;0?ooo`80o`00EP3oool00`000000oooo0?ooo`1E0?ooo`03
0?l0003oool0oooo00D0oooo0`3o00020?ooo`<0o`003`3oool30?l000P0oooo0P3o000=0?ooo`00
2P3oool0103o0000oooo0?ooo`3oool20?l000<0oooo0`3o000:0?ooo`@0o`00203oool20?l000P0
oooo0P3o001G0?ooo`030000003oool0oooo05D0oooo00<0o`000?ooo`3oool0103oool20?l000H0
oooo103o00090?ooo`@0o`002`3oool20?l000`0oooo000:0?ooo`030?l0003oool0oooo0080o`00
1P3oool<0?l000d0oooo103o00020?ooo`<0o`00F03oool00`000000oooo0?ooo`1E0?ooo`80o`00
0`3oool30?l000X0oooo2`3o000>0?ooo`80o`00303oool000X00000103o000S000000@0o`00/`00
00050?l002H000000P3o000:00000040oooo000:0?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool0203oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00P0oooo00<00000
0?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo00T0oooo000P0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`0d0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0803oool008l0oooo00<000000?ooo`3o
ool0SP3oool008l0oooo00<000000?ooo`3oool0SP3oool00001\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.29486, -2.58535, \
0.00903616, 0.014968}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[energia, PlotRange \[Rule] All, PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {RGBColor[1, 0, 1]}\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952342 -2263.31 5659.65 [
[.21428 .53988 -3 -9 ]
[.21428 .53988 3 0 ]
[.40475 .53988 -3 -9 ]
[.40475 .53988 3 0 ]
[.59521 .53988 -3 -9 ]
[.59521 .53988 3 0 ]
[.78568 .53988 -3 -9 ]
[.78568 .53988 3 0 ]
[.97615 .53988 -6 -9 ]
[.97615 .53988 6 0 ]
[.01131 .09961 -42 -4.5 ]
[.01131 .09961 0 4.5 ]
[.01131 .2128 -42 -4.5 ]
[.01131 .2128 0 4.5 ]
[.01131 .326 -42 -4.5 ]
[.01131 .326 0 4.5 ]
[.01131 .43919 -42 -4.5 ]
[.01131 .43919 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21428 .55238 m
.21428 .55863 L
s
[(2)] .21428 .53988 0 1 Mshowa
.40475 .55238 m
.40475 .55863 L
s
[(4)] .40475 .53988 0 1 Mshowa
.59521 .55238 m
.59521 .55863 L
s
[(6)] .59521 .53988 0 1 Mshowa
.78568 .55238 m
.78568 .55863 L
s
[(8)] .78568 .53988 0 1 Mshowa
.97615 .55238 m
.97615 .55863 L
s
[(10)] .97615 .53988 0 1 Mshowa
.125 Mabswid
.07143 .55238 m
.07143 .55613 L
s
.11904 .55238 m
.11904 .55613 L
s
.16666 .55238 m
.16666 .55613 L
s
.26189 .55238 m
.26189 .55613 L
s
.30951 .55238 m
.30951 .55613 L
s
.35713 .55238 m
.35713 .55613 L
s
.45236 .55238 m
.45236 .55613 L
s
.49998 .55238 m
.49998 .55613 L
s
.5476 .55238 m
.5476 .55613 L
s
.64283 .55238 m
.64283 .55613 L
s
.69045 .55238 m
.69045 .55613 L
s
.73807 .55238 m
.73807 .55613 L
s
.8333 .55238 m
.8333 .55613 L
s
.88092 .55238 m
.88092 .55613 L
s
.92853 .55238 m
.92853 .55613 L
s
.25 Mabswid
0 .55238 m
1 .55238 L
s
.02381 .09961 m
.03006 .09961 L
s
[(0.39992)] .01131 .09961 1 0 Mshowa
.02381 .2128 m
.03006 .2128 L
s
[(0.39994)] .01131 .2128 1 0 Mshowa
.02381 .326 m
.03006 .326 L
s
[(0.39996)] .01131 .326 1 0 Mshowa
.02381 .43919 m
.03006 .43919 L
s
[(0.39998)] .01131 .43919 1 0 Mshowa
.125 Mabswid
.02381 .12791 m
.02756 .12791 L
s
.02381 .15621 m
.02756 .15621 L
s
.02381 .1845 m
.02756 .1845 L
s
.02381 .2411 m
.02756 .2411 L
s
.02381 .2694 m
.02756 .2694 L
s
.02381 .2977 m
.02756 .2977 L
s
.02381 .35429 m
.02756 .35429 L
s
.02381 .38259 m
.02756 .38259 L
s
.02381 .41089 m
.02756 .41089 L
s
.02381 .46749 m
.02756 .46749 L
s
.02381 .49579 m
.02756 .49579 L
s
.02381 .52408 m
.02756 .52408 L
s
.02381 .07131 m
.02756 .07131 L
s
.02381 .04301 m
.02756 .04301 L
s
.02381 .01472 m
.02756 .01472 L
s
.02381 .58068 m
.02756 .58068 L
s
.02381 .60898 m
.02756 .60898 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
1 0 1 r
.5 Mabswid
.02381 .55238 m
.0239 .55238 L
.024 .55238 L
.0241 .55238 L
.02419 .55238 L
.02429 .55238 L
.02438 .55238 L
.02448 .55238 L
.02457 .55238 L
.02467 .55238 L
.02476 .55238 L
.02486 .55238 L
.02495 .55238 L
.02505 .55238 L
.02514 .55238 L
.02524 .55238 L
.02533 .55238 L
.02543 .55238 L
.02552 .55238 L
.02562 .55238 L
.02571 .55238 L
.02581 .55238 L
.0259 .55238 L
.026 .55238 L
.0261 .55238 L
.02619 .55238 L
.02629 .55238 L
.02638 .55238 L
.02648 .55238 L
.02657 .55238 L
.02667 .55238 L
.02676 .55238 L
.02686 .55238 L
.02695 .55238 L
.02705 .55238 L
.02714 .55238 L
.02724 .55238 L
.02733 .55804 L
.02743 .55804 L
.02752 .55804 L
.02762 .55804 L
.02771 .55804 L
.02781 .55238 L
.0279 .55238 L
.028 .55238 L
.0281 .55804 L
.02819 .55804 L
.02829 .55804 L
.02838 .55804 L
.02848 .55804 L
Mistroke
.02857 .55804 L
.02867 .55804 L
.02876 .55804 L
.02886 .55804 L
.02895 .55804 L
.02905 .55804 L
.02914 .55804 L
.02924 .55804 L
.02933 .55804 L
.02943 .55804 L
.02952 .55804 L
.02962 .55804 L
.02971 .55804 L
.02981 .55804 L
.0299 .55804 L
.03 .55804 L
.03009 .55804 L
.03019 .55804 L
.03029 .55804 L
.03038 .55804 L
.03048 .55804 L
.03057 .55804 L
.03067 .55804 L
.03076 .55804 L
.03086 .55804 L
.03095 .55804 L
.03105 .55804 L
.03114 .55804 L
.03124 .55804 L
.03133 .55804 L
.03143 .55804 L
.03152 .55804 L
.03162 .55804 L
.03171 .55804 L
.03181 .55804 L
.0319 .55804 L
.032 .55804 L
.03209 .55804 L
.03219 .55804 L
.03229 .55804 L
.03238 .55804 L
.03248 .55804 L
.03257 .55804 L
.03267 .55804 L
.03276 .55804 L
.03286 .55804 L
.03295 .55804 L
.03305 .55804 L
.03314 .55804 L
.03324 .55804 L
Mistroke
.03333 .5637 L
.03343 .55804 L
.03352 .5637 L
.03362 .5637 L
.03371 .5637 L
.03381 .5637 L
.0339 .5637 L
.034 .55804 L
.03409 .5637 L
.03419 .5637 L
.03429 .55804 L
.03438 .55804 L
.03448 .55804 L
.03457 .55804 L
.03467 .55804 L
.03476 .55804 L
.03486 .55804 L
.03495 .55804 L
.03505 .55804 L
.03514 .55804 L
.03524 .55804 L
.03533 .55804 L
.03543 .55804 L
.03552 .55804 L
.03562 .55804 L
.03571 .55804 L
.03581 .55804 L
.0359 .55804 L
.036 .55804 L
.03609 .55804 L
.03619 .55804 L
.03629 .55804 L
.03638 .55804 L
.03648 .55804 L
.03657 .55804 L
.03667 .55804 L
.03676 .55804 L
.03686 .55804 L
.03695 .55804 L
.03705 .55804 L
.03714 .55804 L
.03724 .55804 L
.03733 .55804 L
.03743 .55804 L
.03752 .55804 L
.03762 .55804 L
.03771 .55804 L
.03781 .55804 L
.0379 .55804 L
.038 .55804 L
Mistroke
.03809 .55804 L
.03819 .55804 L
.03829 .5637 L
.03838 .5637 L
.03848 .5637 L
.03857 .5637 L
.03867 .55804 L
.03876 .5637 L
.03886 .55804 L
.03895 .5637 L
.03905 .55804 L
.03914 .55804 L
.03924 .55804 L
.03933 .55804 L
.03943 .5637 L
.03952 .5637 L
.03962 .5637 L
.03971 .5637 L
.03981 .5637 L
.0399 .5637 L
.04 .5637 L
.04009 .5637 L
.04019 .55804 L
.04029 .55804 L
.04038 .5637 L
.04048 .5637 L
.04057 .5637 L
.04067 .5637 L
.04076 .5637 L
.04086 .5637 L
.04095 .5637 L
.04105 .5637 L
.04114 .5637 L
.04124 .5637 L
.04133 .5637 L
.04143 .5637 L
.04152 .5637 L
.04162 .5637 L
.04171 .5637 L
.04181 .5637 L
.0419 .5637 L
.042 .5637 L
.04209 .55804 L
.04219 .55804 L
.04228 .55804 L
.04238 .55804 L
.04248 .55804 L
.04257 .55804 L
.04267 .55804 L
.04276 .55804 L
Mistroke
.04286 .55804 L
.04295 .55804 L
.04305 .55804 L
.04314 .55804 L
.04324 .55804 L
.04333 .55804 L
.04343 .55804 L
.04352 .55804 L
.04362 .55804 L
.04371 .55804 L
.04381 .5637 L
.0439 .55804 L
.044 .55804 L
.04409 .55804 L
.04419 .5637 L
.04428 .55804 L
.04438 .55804 L
.04448 .55804 L
.04457 .55804 L
.04467 .55804 L
.04476 .55804 L
.04486 .55804 L
.04495 .55804 L
.04505 .55804 L
.04514 .55804 L
.04524 .55804 L
.04533 .55804 L
.04543 .5637 L
.04552 .55804 L
.04562 .55804 L
.04571 .55804 L
.04581 .55804 L
.0459 .55804 L
.046 .55804 L
.04609 .55804 L
.04619 .5637 L
.04628 .5637 L
.04638 .5637 L
.04648 .55804 L
.04657 .5637 L
.04667 .5637 L
.04676 .5637 L
.04686 .5637 L
.04695 .56936 L
.04705 .5637 L
.04714 .5637 L
.04724 .5637 L
.04733 .5637 L
.04743 .5637 L
.04752 .5637 L
Mistroke
.04762 .5637 L
.04771 .5637 L
.04781 .5637 L
.0479 .5637 L
.048 .5637 L
.04809 .5637 L
.04819 .5637 L
.04828 .5637 L
.04838 .5637 L
.04848 .56936 L
.04857 .56936 L
.04867 .5637 L
.04876 .5637 L
.04886 .5637 L
.04895 .5637 L
.04905 .5637 L
.04914 .5637 L
.04924 .5637 L
.04933 .5637 L
.04943 .56936 L
.04952 .5637 L
.04962 .56936 L
.04971 .56936 L
.04981 .56936 L
.0499 .56936 L
.05 .56936 L
.05009 .56936 L
.05019 .57502 L
.05028 .56936 L
.05038 .57502 L
.05048 .56936 L
.05057 .56936 L
.05067 .56936 L
.05076 .56936 L
.05086 .56936 L
.05095 .56936 L
.05105 .56936 L
.05114 .56936 L
.05124 .56936 L
.05133 .57502 L
.05143 .57502 L
.05152 .57502 L
.05162 .57502 L
.05171 .57502 L
.05181 .57502 L
.0519 .57502 L
.052 .57502 L
.05209 .57502 L
.05219 .57502 L
.05228 .57502 L
Mistroke
.05238 .57502 L
.05248 .57502 L
.05257 .57502 L
.05267 .56936 L
.05276 .57502 L
.05286 .56936 L
.05295 .57502 L
.05305 .57502 L
.05314 .57502 L
.05324 .57502 L
.05333 .57502 L
.05343 .57502 L
.05352 .57502 L
.05362 .57502 L
.05371 .57502 L
.05381 .57502 L
.0539 .57502 L
.054 .56936 L
.05409 .56936 L
.05419 .56936 L
.05428 .56936 L
.05438 .56936 L
.05447 .56936 L
.05457 .5637 L
.05467 .5637 L
.05476 .55804 L
.05486 .5637 L
.05495 .5637 L
.05505 .55804 L
.05514 .5637 L
.05524 .5637 L
.05533 .5637 L
.05543 .5637 L
.05552 .5637 L
.05562 .5637 L
.05571 .56936 L
.05581 .56936 L
.0559 .56936 L
.056 .5637 L
.05609 .5637 L
.05619 .5637 L
.05628 .5637 L
.05638 .5637 L
.05647 .5637 L
.05657 .5637 L
.05667 .55804 L
.05676 .55804 L
.05686 .55804 L
.05695 .5637 L
.05705 .5637 L
Mistroke
.05714 .5637 L
.05724 .5637 L
.05733 .5637 L
.05743 .5637 L
.05752 .5637 L
.05762 .5637 L
.05771 .5637 L
.05781 .5637 L
.0579 .5637 L
.058 .56936 L
.05809 .56936 L
.05819 .56936 L
.05828 .56936 L
.05838 .56936 L
.05847 .56936 L
.05857 .56936 L
.05867 .56936 L
.05876 .56936 L
.05886 .56936 L
.05895 .56936 L
.05905 .56936 L
.05914 .56936 L
.05924 .56936 L
.05933 .56936 L
.05943 .56936 L
.05952 .56936 L
.05962 .56936 L
.05971 .5637 L
.05981 .56936 L
.0599 .56936 L
.06 .56936 L
.06009 .56936 L
.06019 .56936 L
.06028 .5637 L
.06038 .5637 L
.06047 .5637 L
.06057 .56936 L
.06067 .5637 L
.06076 .5637 L
.06086 .5637 L
.06095 .5637 L
.06105 .5637 L
.06114 .5637 L
.06124 .5637 L
.06133 .5637 L
.06143 .5637 L
.06152 .5637 L
.06162 .5637 L
.06171 .5637 L
.06181 .56936 L
Mistroke
.0619 .5637 L
.062 .56936 L
.06209 .56936 L
.06219 .56936 L
.06228 .56936 L
.06238 .56936 L
.06247 .56936 L
.06257 .56936 L
.06266 .5637 L
.06276 .56936 L
.06286 .56936 L
.06295 .56936 L
.06305 .56936 L
.06314 .5637 L
.06324 .5637 L
.06333 .56936 L
.06343 .57502 L
.06352 .56936 L
.06362 .57502 L
.06371 .57502 L
.06381 .57502 L
.0639 .57502 L
.064 .57502 L
.06409 .58068 L
.06419 .58068 L
.06428 .58068 L
.06438 .58068 L
.06447 .58068 L
.06457 .58068 L
.06466 .58068 L
.06476 .58068 L
.06486 .57502 L
.06495 .57502 L
.06505 .57502 L
.06514 .57502 L
.06524 .56936 L
.06533 .57502 L
.06543 .57502 L
.06552 .57502 L
.06562 .57502 L
.06571 .57502 L
.06581 .57502 L
.0659 .57502 L
.066 .57502 L
.06609 .56936 L
.06619 .56936 L
.06628 .56936 L
.06638 .56936 L
.06647 .57502 L
.06657 .57502 L
Mistroke
.06666 .58068 L
.06676 .58634 L
.06686 .58634 L
.06695 .58068 L
.06705 .58068 L
.06714 .58068 L
.06724 .58068 L
.06733 .57502 L
.06743 .57502 L
.06752 .58068 L
.06762 .58068 L
.06771 .57502 L
.06781 .58068 L
.0679 .58634 L
.068 .58634 L
.06809 .58068 L
.06819 .58634 L
.06828 .58634 L
.06838 .58634 L
.06847 .58634 L
.06857 .58634 L
.06866 .58068 L
.06876 .58634 L
.06886 .592 L
.06895 .592 L
.06905 .59766 L
.06914 .592 L
.06924 .59766 L
.06933 .59766 L
.06943 .60332 L
.06952 .59766 L
.06962 .592 L
.06971 .59766 L
.06981 .59766 L
.0699 .59766 L
.07 .59766 L
.07009 .60332 L
.07019 .60332 L
.07028 .59766 L
.07038 .59766 L
.07047 .60332 L
.07057 .60332 L
.07066 .60332 L
.07076 .60332 L
.07085 .59766 L
.07095 .592 L
.07105 .592 L
.07114 .58634 L
.07124 .58068 L
.07133 .58068 L
Mistroke
.07143 .56936 L
.07152 .57502 L
.07162 .56936 L
.07171 .56936 L
.07181 .56936 L
.0719 .56936 L
.072 .56936 L
.07209 .56936 L
.07219 .56936 L
.07228 .56936 L
.07238 .56936 L
.07247 .56936 L
.07257 .56936 L
.07266 .56936 L
.07276 .5637 L
.07285 .55804 L
.07295 .55804 L
.07305 .5637 L
.07314 .55804 L
.07324 .55238 L
.07333 .55238 L
.07343 .54672 L
.07352 .54106 L
.07362 .5354 L
.07371 .52974 L
.07381 .52974 L
.0739 .5354 L
.074 .5354 L
.07409 .54106 L
.07419 .54106 L
.07428 .54106 L
.07438 .54106 L
.07447 .54106 L
.07457 .54672 L
.07466 .55238 L
.07476 .55238 L
.07485 .54672 L
.07495 .55238 L
.07505 .54672 L
.07514 .54672 L
.07524 .55238 L
.07533 .55238 L
.07543 .55804 L
.07552 .55804 L
.07562 .55238 L
.07571 .55238 L
.07581 .54672 L
.0759 .55238 L
.076 .55238 L
.07609 .55804 L
Mistroke
.07619 .55804 L
.07628 .5637 L
.07638 .55804 L
.07647 .55804 L
.07657 .55804 L
.07666 .5637 L
.07676 .56936 L
.07685 .56936 L
.07695 .56936 L
.07705 .56936 L
.07714 .57502 L
.07724 .58068 L
.07733 .58068 L
.07743 .57502 L
.07752 .57502 L
.07762 .56936 L
.07771 .56936 L
.07781 .56936 L
.0779 .58068 L
.078 .56936 L
.07809 .58068 L
.07819 .58068 L
.07828 .58068 L
.07838 .58634 L
.07847 .58068 L
.07857 .58634 L
.07866 .592 L
.07876 .592 L
.07885 .592 L
.07895 .592 L
.07904 .58634 L
.07914 .58634 L
.07924 .58634 L
.07933 .58634 L
.07943 .58068 L
.07952 .58634 L
.07962 .58068 L
.07971 .58068 L
.07981 .58068 L
.0799 .58634 L
.08 .58634 L
.08009 .592 L
.08019 .592 L
.08028 .58634 L
.08038 .58634 L
.08047 .58634 L
.08057 .592 L
.08066 .58068 L
.08076 .58634 L
.08085 .58634 L
Mistroke
.08095 .58634 L
.08104 .58634 L
.08114 .58634 L
.08124 .58634 L
.08133 .58634 L
.08143 .592 L
.08152 .58634 L
.08162 .58634 L
.08171 .58634 L
.08181 .58634 L
.0819 .58634 L
.082 .58634 L
.08209 .57502 L
.08219 .58634 L
.08228 .58068 L
.08238 .57502 L
.08247 .56936 L
.08257 .58068 L
.08266 .58068 L
.08276 .58068 L
.08285 .58634 L
.08295 .58634 L
.08304 .58068 L
.08314 .58068 L
.08324 .58068 L
.08333 .57502 L
.08343 .58068 L
.08352 .57502 L
.08362 .57502 L
.08371 .56936 L
.08381 .55804 L
.0839 .5637 L
.084 .5637 L
.08409 .5637 L
.08419 .55804 L
.08428 .56936 L
.08438 .56936 L
.08447 .56936 L
.08457 .56936 L
.08466 .56936 L
.08476 .5637 L
.08485 .57502 L
.08495 .56936 L
.08504 .5637 L
.08514 .5637 L
.08524 .56936 L
.08533 .56936 L
.08543 .5637 L
.08552 .56936 L
.08562 .56936 L
Mistroke
.08571 .5637 L
.08581 .56936 L
.0859 .5637 L
.086 .56936 L
.08609 .5637 L
.08619 .5637 L
.08628 .56936 L
.08638 .5637 L
.08647 .5637 L
.08657 .56936 L
.08666 .56936 L
.08676 .56936 L
.08685 .5637 L
.08695 .5637 L
.08704 .5637 L
.08714 .5637 L
.08724 .56936 L
.08733 .55804 L
.08743 .5637 L
.08752 .55804 L
.08762 .55804 L
.08771 .55804 L
.08781 .5637 L
.0879 .5637 L
.088 .5637 L
.08809 .55804 L
.08819 .55804 L
.08828 .55804 L
.08838 .55804 L
.08847 .5637 L
.08857 .5637 L
.08866 .5637 L
.08876 .5637 L
.08885 .56936 L
.08895 .56936 L
.08904 .5637 L
.08914 .5637 L
.08923 .5637 L
.08933 .5637 L
.08943 .55804 L
.08952 .5637 L
.08962 .56936 L
.08971 .5637 L
.08981 .5637 L
.0899 .55804 L
.09 .5637 L
.09009 .55804 L
.09019 .55804 L
.09028 .5637 L
.09038 .55804 L
Mistroke
.09047 .54106 L
.09057 .54672 L
.09066 .55238 L
.09076 .55804 L
.09085 .54672 L
.09095 .54106 L
.09104 .54672 L
.09114 .54672 L
.09123 .54106 L
.09133 .5354 L
.09143 .54106 L
.09152 .54106 L
.09162 .54672 L
.09171 .55804 L
.09181 .54672 L
.0919 .54672 L
.092 .54672 L
.09209 .5354 L
.09219 .5354 L
.09228 .5354 L
.09238 .54672 L
.09247 .54672 L
.09257 .55238 L
.09266 .55804 L
.09276 .55238 L
.09285 .5637 L
.09295 .5637 L
.09304 .5637 L
.09314 .56936 L
.09323 .56936 L
.09333 .58068 L
.09343 .5637 L
.09352 .56936 L
.09362 .56936 L
.09371 .57502 L
.09381 .55804 L
.0939 .55804 L
.094 .5637 L
.09409 .5637 L
.09419 .56936 L
.09428 .55804 L
.09438 .55804 L
.09447 .57502 L
.09457 .55804 L
.09466 .57502 L
.09476 .5637 L
.09485 .58068 L
.09495 .5637 L
.09504 .56936 L
.09514 .56936 L
Mistroke
.09523 .58068 L
.09533 .56936 L
.09543 .56936 L
.09552 .5637 L
.09562 .5637 L
.09571 .54672 L
.09581 .55238 L
.0959 .56936 L
.096 .58068 L
.09609 .56936 L
.09619 .56936 L
.09628 .58068 L
.09638 .57502 L
.09647 .56936 L
.09657 .57502 L
.09666 .57502 L
.09676 .58634 L
.09685 .58068 L
.09695 .58068 L
.09704 .56936 L
.09714 .58068 L
.09723 .58068 L
.09733 .57502 L
.09742 .57502 L
.09752 .57502 L
.09762 .592 L
.09771 .58634 L
.09781 .58068 L
.0979 .58634 L
.098 .58068 L
.09809 .58068 L
.09819 .58634 L
.09828 .58068 L
.09838 .56936 L
.09847 .58068 L
.09857 .57502 L
.09866 .58068 L
.09876 .58634 L
.09885 .592 L
.09895 .58634 L
.09904 .58634 L
.09914 .58634 L
.09923 .58634 L
.09933 .58068 L
.09942 .58634 L
.09952 .58634 L
.09962 .58634 L
.09971 .57502 L
.09981 .58068 L
.0999 .58068 L
Mistroke
.1 .5637 L
.10009 .56936 L
.10019 .56936 L
.10028 .5637 L
.10038 .56936 L
.10047 .56936 L
.10057 .5637 L
.10066 .55804 L
.10076 .56936 L
.10085 .56936 L
.10095 .55238 L
.10104 .55804 L
.10114 .58068 L
.10123 .5637 L
.10133 .55238 L
.10142 .5637 L
.10152 .5637 L
.10162 .56936 L
.10171 .5637 L
.10181 .5637 L
.1019 .58068 L
.102 .58068 L
.10209 .55804 L
.10219 .5637 L
.10228 .56936 L
.10238 .58634 L
.10247 .58068 L
.10257 .56936 L
.10266 .55804 L
.10276 .5637 L
.10285 .57502 L
.10295 .57502 L
.10304 .592 L
.10314 .56936 L
.10323 .56936 L
.10333 .55804 L
.10342 .55804 L
.10352 .5637 L
.10362 .57502 L
.10371 .58068 L
.10381 .58634 L
.1039 .56936 L
.104 .58068 L
.10409 .58068 L
.10419 .57502 L
.10428 .5637 L
.10438 .55238 L
.10447 .52408 L
.10457 .52408 L
.10466 .54106 L
Mistroke
.10476 .52974 L
.10485 .54106 L
.10495 .52974 L
.10504 .54672 L
.10514 .5354 L
.10523 .5354 L
.10533 .54672 L
.10542 .54672 L
.10552 .54106 L
.10562 .54672 L
.10571 .54106 L
.10581 .55238 L
.1059 .5354 L
.106 .54106 L
.10609 .54672 L
.10619 .54106 L
.10628 .54106 L
.10638 .5354 L
.10647 .52974 L
.10657 .5354 L
.10666 .52974 L
.10676 .52408 L
.10685 .52974 L
.10695 .52974 L
.10704 .51842 L
.10714 .52408 L
.10723 .52974 L
.10733 .52408 L
.10742 .5354 L
.10752 .54106 L
.10761 .5354 L
.10771 .52408 L
.10781 .52974 L
.1079 .52974 L
.108 .54106 L
.10809 .55238 L
.10819 .55238 L
.10828 .5637 L
.10838 .5637 L
.10847 .58068 L
.10857 .57502 L
.10866 .56936 L
.10876 .5637 L
.10885 .56936 L
.10895 .55238 L
.10904 .55238 L
.10914 .5637 L
.10923 .5637 L
.10933 .56936 L
.10942 .57502 L
Mistroke
.10952 .57502 L
.10961 .58068 L
.10971 .59766 L
.10981 .59766 L
.1099 .58634 L
.11 .58634 L
.11009 .57502 L
.11019 .56936 L
.11028 .55238 L
.11038 .54106 L
.11047 .52974 L
.11057 .52408 L
.11066 .52974 L
.11076 .5354 L
.11085 .5354 L
.11095 .55238 L
.11104 .5354 L
.11114 .5354 L
.11123 .55238 L
.11133 .54106 L
.11142 .5354 L
.11152 .5354 L
.11161 .52974 L
.11171 .51842 L
.11181 .52974 L
.1119 .52408 L
.112 .52974 L
.11209 .5354 L
.11219 .52408 L
.11228 .52974 L
.11238 .52974 L
.11247 .52408 L
.11257 .54106 L
.11266 .5354 L
.11276 .55238 L
.11285 .54672 L
.11295 .54672 L
.11304 .52974 L
.11314 .5354 L
.11323 .52974 L
.11333 .52974 L
.11342 .54106 L
.11352 .54672 L
.11361 .5354 L
.11371 .5354 L
.1138 .55238 L
.1139 .5354 L
.114 .51842 L
.11409 .5354 L
.11419 .52974 L
Mistroke
.11428 .54106 L
.11438 .54672 L
.11447 .54672 L
.11457 .52974 L
.11466 .52974 L
.11476 .51276 L
.11485 .51276 L
.11495 .50145 L
.11504 .48447 L
.11514 .49579 L
.11523 .5071 L
.11533 .5071 L
.11542 .5071 L
.11552 .51276 L
.11561 .50145 L
.11571 .49579 L
.1158 .49579 L
.1159 .50145 L
.116 .49579 L
.11609 .51842 L
.11619 .50145 L
.11628 .51276 L
.11638 .51842 L
.11647 .52408 L
.11657 .51842 L
.11666 .49579 L
.11676 .5071 L
.11685 .52974 L
.11695 .5354 L
.11704 .52408 L
.11714 .51842 L
.11723 .52408 L
.11733 .51276 L
.11742 .5354 L
.11752 .51842 L
.11761 .51276 L
.11771 .52974 L
.1178 .5354 L
.1179 .54672 L
.118 .54672 L
.11809 .54672 L
.11819 .54672 L
.11828 .55238 L
.11838 .54672 L
.11847 .54106 L
.11857 .5637 L
.11866 .55804 L
.11876 .54106 L
.11885 .54106 L
.11895 .54672 L
Mistroke
.11904 .55238 L
.11914 .55238 L
.11923 .55238 L
.11933 .57502 L
.11942 .56936 L
.11952 .58068 L
.11961 .5637 L
.11971 .5637 L
.1198 .55804 L
.1199 .5637 L
.12 .5637 L
.12009 .55238 L
.12019 .55238 L
.12028 .55804 L
.12038 .55804 L
.12047 .55804 L
.12057 .54672 L
.12066 .5354 L
.12076 .52974 L
.12085 .52408 L
.12095 .52408 L
.12104 .51842 L
.12114 .51842 L
.12123 .5354 L
.12133 .51842 L
.12142 .50145 L
.12152 .51842 L
.12161 .52974 L
.12171 .52408 L
.1218 .51276 L
.1219 .5071 L
.122 .50145 L
.12209 .48447 L
.12219 .49013 L
.12228 .49579 L
.12238 .48447 L
.12247 .5071 L
.12257 .48447 L
.12266 .47881 L
.12276 .48447 L
.12285 .47881 L
.12295 .49013 L
.12304 .48447 L
.12314 .47881 L
.12323 .48447 L
.12333 .48447 L
.12342 .5071 L
.12352 .5071 L
.12361 .48447 L
.12371 .49013 L
Mistroke
.1238 .49013 L
.1239 .48447 L
.124 .49579 L
.12409 .47881 L
.12419 .48447 L
.12428 .48447 L
.12438 .46749 L
.12447 .46749 L
.12457 .45617 L
.12466 .46749 L
.12476 .45617 L
.12485 .45617 L
.12495 .46183 L
.12504 .45051 L
.12514 .45617 L
.12523 .46749 L
.12533 .44485 L
.12542 .43919 L
.12552 .43919 L
.12561 .42787 L
.12571 .44485 L
.1258 .42221 L
.1259 .41655 L
.126 .42221 L
.12609 .41089 L
.12619 .41089 L
.12628 .41655 L
.12638 .40523 L
.12647 .39957 L
.12657 .39391 L
.12666 .40523 L
.12676 .39391 L
.12685 .39391 L
.12695 .37693 L
.12704 .37127 L
.12714 .38259 L
.12723 .37693 L
.12733 .36561 L
.12742 .34863 L
.12752 .35995 L
.12761 .35995 L
.12771 .34297 L
.1278 .34863 L
.1279 .35429 L
.128 .34863 L
.12809 .34297 L
.12819 .35995 L
.12828 .35995 L
.12838 .34863 L
.12847 .36561 L
Mistroke
.12857 .36561 L
.12866 .35429 L
.12876 .34297 L
.12885 .34863 L
.12895 .34297 L
.12904 .326 L
.12914 .32034 L
.12923 .34297 L
.12933 .33166 L
.12942 .326 L
.12952 .32034 L
.12961 .326 L
.12971 .326 L
.1298 .32034 L
.1299 .33166 L
.13 .34863 L
.13009 .34297 L
.13019 .33732 L
.13028 .33166 L
.13038 .33166 L
.13047 .33732 L
.13057 .34297 L
.13066 .33732 L
.13076 .34297 L
.13085 .33732 L
.13095 .33732 L
.13104 .34863 L
.13114 .35429 L
.13123 .35429 L
.13133 .34297 L
.13142 .34297 L
.13152 .34863 L
.13161 .34863 L
.13171 .33732 L
.1318 .33166 L
.1319 .34297 L
.132 .33732 L
.13209 .33166 L
.13219 .326 L
.13228 .326 L
.13238 .326 L
.13247 .33732 L
.13257 .33732 L
.13266 .33166 L
.13276 .33166 L
.13285 .326 L
.13295 .33166 L
.13304 .326 L
.13314 .32034 L
.13323 .31468 L
Mistroke
.13333 .32034 L
.13342 .326 L
.13352 .32034 L
.13361 .326 L
.13371 .326 L
.1338 .326 L
.1339 .33166 L
.134 .326 L
.13409 .326 L
.13419 .326 L
.13428 .326 L
.13438 .32034 L
.13447 .326 L
.13457 .32034 L
.13466 .31468 L
.13476 .30902 L
.13485 .31468 L
.13495 .32034 L
.13504 .32034 L
.13514 .30902 L
.13523 .31468 L
.13533 .30336 L
.13542 .30902 L
.13552 .30336 L
.13561 .30336 L
.13571 .30336 L
.1358 .2977 L
.1359 .28638 L
.136 .2977 L
.13609 .2977 L
.13619 .29204 L
.13628 .2977 L
.13638 .29204 L
.13647 .28072 L
.13657 .28072 L
.13666 .28072 L
.13676 .29204 L
.13685 .28638 L
.13695 .28638 L
.13704 .29204 L
.13714 .30336 L
.13723 .2977 L
.13733 .30336 L
.13742 .30902 L
.13752 .30336 L
.13761 .2977 L
.13771 .29204 L
.1378 .2977 L
.1379 .29204 L
.138 .29204 L
Mistroke
.13809 .2977 L
.13819 .2977 L
.13828 .2977 L
.13838 .30336 L
.13847 .29204 L
.13857 .2977 L
.13866 .2977 L
.13876 .29204 L
.13885 .29204 L
.13895 .29204 L
.13904 .29204 L
.13914 .29204 L
.13923 .2977 L
.13933 .30336 L
.13942 .30902 L
.13952 .30902 L
.13961 .31468 L
.13971 .31468 L
.1398 .30902 L
.1399 .30336 L
.14 .2977 L
.14009 .30336 L
.14019 .30336 L
.14028 .30902 L
.14038 .2977 L
.14047 .30336 L
.14057 .30902 L
.14066 .30902 L
.14076 .31468 L
.14085 .30902 L
.14095 .30902 L
.14104 .30902 L
.14114 .30902 L
.14123 .31468 L
.14133 .31468 L
.14142 .31468 L
.14152 .30902 L
.14161 .30902 L
.14171 .30336 L
.1418 .30336 L
.1419 .30336 L
.142 .31468 L
.14209 .30336 L
.14219 .30902 L
.14228 .30902 L
.14238 .30336 L
.14247 .30902 L
.14257 .30336 L
.14266 .30902 L
.14276 .30336 L
Mistroke
.14285 .30336 L
.14295 .30336 L
.14304 .30336 L
.14314 .30902 L
.14323 .30336 L
.14333 .30336 L
.14342 .29204 L
.14352 .2977 L
.14361 .29204 L
.14371 .29204 L
.1438 .29204 L
.1439 .29204 L
.144 .28638 L
.14409 .28638 L
.14419 .28072 L
.14428 .28638 L
.14438 .28072 L
.14447 .28072 L
.14457 .28072 L
.14466 .27506 L
.14476 .28072 L
.14485 .27506 L
.14495 .2694 L
.14504 .2694 L
.14514 .26374 L
.14523 .26374 L
.14533 .25808 L
.14542 .25808 L
.14552 .25808 L
.14561 .25808 L
.14571 .26374 L
.1458 .26374 L
.1459 .2694 L
.146 .25808 L
.14609 .25242 L
.14619 .25242 L
.14628 .24676 L
.14638 .25242 L
.14647 .25242 L
.14657 .25808 L
.14666 .25808 L
.14676 .25808 L
.14685 .25808 L
.14695 .26374 L
.14704 .26374 L
.14714 .25242 L
.14723 .25242 L
.14733 .25808 L
.14742 .2694 L
.14752 .27506 L
Mistroke
.14761 .27506 L
.14771 .2694 L
.1478 .28072 L
.1479 .27506 L
.148 .26374 L
.14809 .2694 L
.14819 .2694 L
.14828 .27506 L
.14838 .27506 L
.14847 .2694 L
.14857 .26374 L
.14866 .26374 L
.14876 .2694 L
.14885 .26374 L
.14895 .2694 L
.14904 .2694 L
.14914 .27506 L
.14923 .2694 L
.14933 .27506 L
.14942 .27506 L
.14952 .28072 L
.14961 .27506 L
.14971 .28072 L
.1498 .28072 L
.1499 .28638 L
.15 .28638 L
.15009 .29204 L
.15019 .29204 L
.15028 .29204 L
.15038 .2977 L
.15047 .2977 L
.15057 .2977 L
.15066 .30336 L
.15076 .2977 L
.15085 .30336 L
.15095 .30336 L
.15104 .2977 L
.15114 .2977 L
.15123 .2977 L
.15133 .29204 L
.15142 .29204 L
.15152 .29204 L
.15161 .28638 L
.15171 .28072 L
.1518 .28072 L
.1519 .28072 L
.152 .28638 L
.15209 .28638 L
.15219 .28072 L
.15228 .27506 L
Mistroke
.15238 .27506 L
.15247 .28072 L
.15257 .28638 L
.15266 .28638 L
.15276 .28638 L
.15285 .28072 L
.15295 .27506 L
.15304 .27506 L
.15314 .27506 L
.15323 .28072 L
.15333 .27506 L
.15342 .27506 L
.15352 .2694 L
.15361 .2694 L
.15371 .2694 L
.1538 .27506 L
.1539 .27506 L
.154 .2694 L
.15409 .2694 L
.15419 .27506 L
.15428 .2694 L
.15438 .2694 L
.15447 .27506 L
.15457 .28072 L
.15466 .28638 L
.15476 .29204 L
.15485 .28638 L
.15495 .29204 L
.15504 .28638 L
.15514 .29204 L
.15523 .29204 L
.15533 .28638 L
.15542 .28638 L
.15552 .28638 L
.15561 .28638 L
.15571 .28072 L
.1558 .28072 L
.1559 .28072 L
.156 .28072 L
.15609 .27506 L
.15619 .2694 L
.15628 .27506 L
.15638 .28072 L
.15647 .27506 L
.15657 .27506 L
.15666 .27506 L
.15676 .28072 L
.15685 .28072 L
.15695 .28072 L
.15704 .28072 L
Mistroke
.15714 .28072 L
.15723 .27506 L
.15733 .27506 L
.15742 .27506 L
.15752 .28072 L
.15761 .27506 L
.15771 .27506 L
.1578 .28072 L
.1579 .28638 L
.158 .28072 L
.15809 .28638 L
.15819 .29204 L
.15828 .29204 L
.15838 .29204 L
.15847 .29204 L
.15857 .28638 L
.15866 .28638 L
.15876 .28638 L
.15885 .28072 L
.15895 .28072 L
.15904 .28072 L
.15914 .28638 L
.15923 .28072 L
.15933 .28072 L
.15942 .28072 L
.15952 .28072 L
.15961 .28072 L
.15971 .28072 L
.1598 .28072 L
.1599 .28072 L
.16 .28072 L
.16009 .28638 L
.16019 .28638 L
.16028 .28638 L
.16038 .28638 L
.16047 .28638 L
.16057 .28638 L
.16066 .28638 L
.16076 .28638 L
.16085 .28638 L
.16095 .28638 L
.16104 .28638 L
.16114 .28638 L
.16123 .28638 L
.16133 .28072 L
.16142 .28072 L
.16152 .28072 L
.16161 .28072 L
.16171 .28072 L
.1618 .28072 L
Mistroke
.1619 .27506 L
.162 .28072 L
.16209 .28072 L
.16219 .28072 L
.16228 .28638 L
.16238 .28638 L
.16247 .28638 L
.16257 .28638 L
.16266 .29204 L
.16276 .28638 L
.16285 .28638 L
.16295 .28638 L
.16304 .28638 L
.16314 .28638 L
.16323 .28638 L
.16333 .28638 L
.16342 .29204 L
.16352 .28638 L
.16361 .29204 L
.16371 .29204 L
.16381 .28638 L
.1639 .28638 L
.164 .28638 L
.16409 .29204 L
.16419 .29204 L
.16428 .29204 L
.16438 .29204 L
.16447 .2977 L
.16457 .2977 L
.16466 .2977 L
.16476 .2977 L
.16485 .2977 L
.16495 .2977 L
.16504 .2977 L
.16514 .2977 L
.16523 .2977 L
.16533 .2977 L
.16542 .29204 L
.16552 .2977 L
.16561 .2977 L
.16571 .2977 L
.16581 .2977 L
.1659 .2977 L
.166 .2977 L
.16609 .29204 L
.16619 .2977 L
.16628 .2977 L
.16638 .29204 L
.16647 .29204 L
.16657 .29204 L
Mistroke
.16666 .29204 L
.16676 .28638 L
.16685 .28638 L
.16695 .29204 L
.16704 .29204 L
.16714 .29204 L
.16723 .29204 L
.16733 .29204 L
.16742 .29204 L
.16752 .29204 L
.16761 .29204 L
.16771 .29204 L
.16781 .29204 L
.1679 .29204 L
.168 .29204 L
.16809 .29204 L
.16819 .28638 L
.16828 .28638 L
.16838 .28638 L
.16847 .28638 L
.16857 .28638 L
.16866 .28638 L
.16876 .28638 L
.16885 .28638 L
.16895 .28638 L
.16904 .28072 L
.16914 .28638 L
.16923 .28072 L
.16933 .28072 L
.16942 .28072 L
.16952 .28638 L
.16961 .28072 L
.16971 .28072 L
.16981 .28072 L
.1699 .28072 L
.17 .28072 L
.17009 .28638 L
.17019 .28638 L
.17028 .28638 L
.17038 .28638 L
.17047 .28072 L
.17057 .28072 L
.17066 .28072 L
.17076 .28072 L
.17085 .28072 L
.17095 .28072 L
.17104 .28072 L
.17114 .28072 L
.17123 .28072 L
.17133 .28638 L
Mistroke
.17142 .28638 L
.17152 .28638 L
.17161 .28638 L
.17171 .28638 L
.17181 .29204 L
.1719 .29204 L
.172 .28638 L
.17209 .28638 L
.17219 .29204 L
.17228 .29204 L
.17238 .29204 L
.17247 .29204 L
.17257 .29204 L
.17266 .29204 L
.17276 .28638 L
.17285 .28638 L
.17295 .28638 L
.17304 .28638 L
.17314 .29204 L
.17323 .28638 L
.17333 .28638 L
.17342 .28638 L
.17352 .29204 L
.17361 .29204 L
.17371 .29204 L
.17381 .29204 L
.1739 .29204 L
.174 .29204 L
.17409 .28638 L
.17419 .29204 L
.17428 .29204 L
.17438 .29204 L
.17447 .28638 L
.17457 .28638 L
.17466 .28638 L
.17476 .28638 L
.17485 .28638 L
.17495 .28638 L
.17504 .28638 L
.17514 .28638 L
.17523 .28638 L
.17533 .28638 L
.17542 .28638 L
.17552 .28638 L
.17561 .28638 L
.17571 .28072 L
.17581 .28072 L
.1759 .28072 L
.176 .28072 L
.17609 .28072 L
Mistroke
.17619 .28072 L
.17628 .28072 L
.17638 .28072 L
.17647 .28072 L
.17657 .28638 L
.17666 .28072 L
.17676 .28072 L
.17685 .28072 L
.17695 .28072 L
.17704 .28072 L
.17714 .28072 L
.17723 .28072 L
.17733 .28072 L
.17742 .28072 L
.17752 .28072 L
.17761 .28072 L
.17771 .28072 L
.17781 .28072 L
.1779 .28072 L
.178 .28072 L
.17809 .28072 L
.17819 .28072 L
.17828 .28072 L
.17838 .28072 L
.17847 .28072 L
.17857 .28072 L
.17866 .28072 L
.17876 .28638 L
.17885 .28638 L
.17895 .28638 L
.17904 .28638 L
.17914 .28638 L
.17923 .28638 L
.17933 .28072 L
.17942 .28072 L
.17952 .28072 L
.17961 .28072 L
.17971 .28072 L
.17981 .28638 L
.1799 .28072 L
.18 .28072 L
.18009 .28072 L
.18019 .28638 L
.18028 .28638 L
.18038 .28638 L
.18047 .28638 L
.18057 .28072 L
.18066 .28072 L
.18076 .28072 L
.18085 .28072 L
Mistroke
.18095 .28072 L
.18104 .28072 L
.18114 .28072 L
.18123 .28072 L
.18133 .28072 L
.18142 .28072 L
.18152 .28072 L
.18161 .28072 L
.18171 .28072 L
.18181 .28072 L
.1819 .28072 L
.182 .28072 L
.18209 .28072 L
.18219 .28072 L
.18228 .28072 L
.18238 .28072 L
.18247 .28072 L
.18257 .28072 L
.18266 .28072 L
.18276 .28072 L
.18285 .28072 L
.18295 .28072 L
.18304 .28072 L
.18314 .28072 L
.18323 .28072 L
.18333 .28072 L
.18342 .28072 L
.18352 .28072 L
.18361 .28072 L
.18371 .28072 L
.18381 .28072 L
.1839 .28072 L
.184 .28072 L
.18409 .28072 L
.18419 .28072 L
.18428 .28638 L
.18438 .28638 L
.18447 .28638 L
.18457 .28638 L
.18466 .28072 L
.18476 .28072 L
.18485 .28072 L
.18495 .28072 L
.18504 .28072 L
.18514 .28072 L
.18523 .28072 L
.18533 .28072 L
.18542 .28072 L
.18552 .28072 L
.18561 .28072 L
Mistroke
.18571 .28072 L
.18581 .28072 L
.1859 .28072 L
.186 .28072 L
.18609 .28072 L
.18619 .28072 L
.18628 .28072 L
.18638 .28072 L
.18647 .28072 L
.18657 .28072 L
.18666 .28072 L
.18676 .28072 L
.18685 .28072 L
.18695 .28072 L
.18704 .28072 L
.18714 .28072 L
.18723 .28072 L
.18733 .28072 L
.18742 .28072 L
.18752 .28072 L
.18761 .28072 L
.18771 .28072 L
.18781 .28072 L
.1879 .28072 L
.188 .28072 L
.18809 .28072 L
.18819 .28072 L
.18828 .27506 L
.18838 .27506 L
.18847 .27506 L
.18857 .28072 L
.18866 .27506 L
.18876 .27506 L
.18885 .27506 L
.18895 .28072 L
.18904 .28072 L
.18914 .28072 L
.18923 .28072 L
.18933 .28072 L
.18942 .28072 L
.18952 .28072 L
.18961 .28072 L
.18971 .28072 L
.18981 .28072 L
.1899 .28072 L
.19 .28072 L
.19009 .28072 L
.19019 .28072 L
.19028 .28072 L
.19038 .28072 L
Mistroke
.19047 .28072 L
.19057 .28072 L
.19066 .28072 L
.19076 .28072 L
.19085 .28072 L
.19095 .28072 L
.19104 .28072 L
.19114 .28072 L
.19123 .28072 L
.19133 .28072 L
.19142 .28072 L
.19152 .28072 L
.19161 .28072 L
.19171 .28072 L
.19181 .28072 L
.1919 .28072 L
.192 .28072 L
.19209 .28072 L
.19219 .28072 L
.19228 .28072 L
.19238 .28072 L
.19247 .28072 L
.19257 .28072 L
.19266 .28072 L
.19276 .28072 L
.19285 .28072 L
.19295 .28072 L
.19304 .28072 L
.19314 .28072 L
.19323 .28072 L
.19333 .28072 L
.19342 .28072 L
.19352 .28072 L
.19361 .28072 L
.19371 .28072 L
.19381 .28072 L
.1939 .28072 L
.194 .28072 L
.19409 .28072 L
.19419 .28072 L
.19428 .28072 L
.19438 .28072 L
.19447 .28072 L
.19457 .28072 L
.19466 .28072 L
.19476 .28072 L
.19485 .28072 L
.19495 .28072 L
.19504 .28072 L
.19514 .28072 L
Mistroke
.19523 .28072 L
.19533 .28072 L
.19542 .28072 L
.19552 .28072 L
.19561 .28072 L
.19571 .28072 L
.19581 .28072 L
.1959 .28072 L
.196 .28072 L
.19609 .28072 L
.19619 .28072 L
.19628 .28072 L
.19638 .28072 L
.19647 .28072 L
.19657 .28072 L
.19666 .28072 L
.19676 .28072 L
.19685 .28072 L
.19695 .28072 L
.19704 .28072 L
.19714 .28072 L
.19723 .28072 L
.19733 .28072 L
.19742 .28072 L
.19752 .28072 L
.19761 .28072 L
.19771 .28072 L
.19781 .28072 L
.1979 .28072 L
.198 .28072 L
.19809 .28072 L
.19819 .28072 L
.19828 .28072 L
.19838 .28072 L
.19847 .28072 L
.19857 .28072 L
.19866 .28072 L
.19876 .28072 L
.19885 .28072 L
.19895 .28072 L
.19904 .28072 L
.19914 .28072 L
.19923 .28072 L
.19933 .28072 L
.19942 .28072 L
.19952 .28072 L
.19961 .28072 L
.19971 .28072 L
.19981 .28072 L
.1999 .28072 L
Mistroke
.2 .28072 L
.20009 .28072 L
.20019 .28072 L
.20028 .28072 L
.20038 .28072 L
.20047 .28072 L
.20057 .28072 L
.20066 .28072 L
.20076 .28072 L
.20085 .28072 L
.20095 .28072 L
.20104 .28072 L
.20114 .28072 L
.20123 .28072 L
.20133 .28072 L
.20142 .28072 L
.20152 .28072 L
.20161 .28072 L
.20171 .28072 L
.20181 .28072 L
.2019 .28072 L
.202 .28072 L
.20209 .28072 L
.20219 .28072 L
.20228 .28072 L
.20238 .28072 L
.20247 .28072 L
.20257 .28072 L
.20266 .28072 L
.20276 .28072 L
.20285 .28072 L
.20295 .28072 L
.20304 .28072 L
.20314 .28072 L
.20323 .28072 L
.20333 .28072 L
.20342 .28072 L
.20352 .28072 L
.20361 .28072 L
.20371 .28072 L
.20381 .28072 L
.2039 .28072 L
.204 .28072 L
.20409 .28072 L
.20419 .28072 L
.20428 .28072 L
.20438 .28072 L
.20447 .28072 L
.20457 .28072 L
.20466 .28072 L
Mistroke
.20476 .28072 L
.20485 .28072 L
.20495 .28072 L
.20504 .28072 L
.20514 .28072 L
.20523 .28072 L
.20533 .28072 L
.20542 .28072 L
.20552 .28072 L
.20561 .28072 L
.20571 .28072 L
.20581 .28072 L
.2059 .28072 L
.206 .28072 L
.20609 .28072 L
.20619 .28072 L
.20628 .28072 L
.20638 .28072 L
.20647 .28072 L
.20657 .28072 L
.20666 .28072 L
.20676 .28072 L
.20685 .28072 L
.20695 .28072 L
.20704 .28072 L
.20714 .28072 L
.20723 .28072 L
.20733 .28072 L
.20742 .28072 L
.20752 .28072 L
.20761 .28072 L
.20771 .28072 L
.20781 .28638 L
.2079 .28638 L
.208 .28638 L
.20809 .28638 L
.20819 .28638 L
.20828 .28638 L
.20838 .28638 L
.20847 .28638 L
.20857 .28638 L
.20866 .28638 L
.20876 .28638 L
.20885 .28638 L
.20895 .28638 L
.20904 .28638 L
.20914 .28638 L
.20923 .28638 L
.20933 .28638 L
.20942 .28638 L
Mistroke
.20952 .28638 L
.20961 .28638 L
.20971 .28638 L
.20981 .28638 L
.2099 .28638 L
.21 .28638 L
.21009 .28638 L
.21019 .28638 L
.21028 .28638 L
.21038 .28638 L
.21047 .28638 L
.21057 .28638 L
.21066 .28638 L
.21076 .28638 L
.21085 .28638 L
.21095 .28638 L
.21104 .28638 L
.21114 .28638 L
.21123 .28638 L
.21133 .28638 L
.21142 .28638 L
.21152 .28638 L
.21161 .28638 L
.21171 .28638 L
.21181 .28638 L
.2119 .28638 L
.212 .28638 L
.21209 .28638 L
.21219 .28638 L
.21228 .28638 L
.21238 .28638 L
.21247 .28638 L
.21257 .28638 L
.21266 .28638 L
.21276 .28638 L
.21285 .28638 L
.21295 .28638 L
.21304 .28638 L
.21314 .28638 L
.21323 .28638 L
.21333 .28638 L
.21342 .28638 L
.21352 .28638 L
.21361 .28072 L
.21371 .28638 L
.21381 .28638 L
.2139 .28638 L
.214 .28638 L
.21409 .28072 L
.21419 .28072 L
Mistroke
.21428 .28072 L
.21438 .28072 L
.21447 .28072 L
.21457 .28072 L
.21466 .28072 L
.21476 .28072 L
.21485 .28072 L
.21495 .28072 L
.21504 .28072 L
.21514 .28072 L
.21523 .28072 L
.21533 .28072 L
.21542 .28072 L
.21552 .28072 L
.21561 .28072 L
.21571 .28072 L
.21581 .28072 L
.2159 .28072 L
.216 .28072 L
.21609 .28072 L
.21619 .28638 L
.21628 .28072 L
.21638 .28072 L
.21647 .28072 L
.21657 .28072 L
.21666 .28072 L
.21676 .28072 L
.21685 .28638 L
.21695 .28638 L
.21704 .28638 L
.21714 .28072 L
.21723 .28072 L
.21733 .28072 L
.21742 .28638 L
.21752 .28638 L
.21761 .28638 L
.21771 .28072 L
.2178 .28638 L
.2179 .28638 L
.218 .28638 L
.21809 .28638 L
.21819 .28638 L
.21828 .28638 L
.21838 .28638 L
.21847 .28638 L
.21857 .29204 L
.21866 .29204 L
.21876 .29204 L
.21885 .28638 L
.21895 .28638 L
Mistroke
.21904 .28638 L
.21914 .28638 L
.21923 .28638 L
.21933 .28638 L
.21942 .28638 L
.21952 .29204 L
.21961 .29204 L
.21971 .29204 L
.2198 .29204 L
.2199 .29204 L
.22 .29204 L
.22009 .29204 L
.22019 .29204 L
.22028 .29204 L
.22038 .29204 L
.22047 .29204 L
.22057 .29204 L
.22066 .29204 L
.22076 .2977 L
.22085 .2977 L
.22095 .2977 L
.22104 .2977 L
.22114 .2977 L
.22123 .29204 L
.22133 .2977 L
.22142 .2977 L
.22152 .2977 L
.22161 .2977 L
.22171 .2977 L
.2218 .29204 L
.2219 .2977 L
.22199 .2977 L
.22209 .2977 L
.22219 .2977 L
.22228 .2977 L
.22238 .2977 L
.22247 .2977 L
.22257 .2977 L
.22266 .2977 L
.22276 .2977 L
.22285 .2977 L
.22295 .2977 L
.22304 .2977 L
.22314 .2977 L
.22323 .2977 L
.22333 .2977 L
.22342 .2977 L
.22352 .2977 L
.22361 .2977 L
.22371 .2977 L
Mistroke
.2238 .29204 L
.2239 .2977 L
.22399 .2977 L
.22409 .2977 L
.22419 .29204 L
.22428 .2977 L
.22438 .29204 L
.22447 .29204 L
.22457 .29204 L
.22466 .29204 L
.22476 .28638 L
.22485 .28638 L
.22495 .29204 L
.22504 .29204 L
.22514 .29204 L
.22523 .29204 L
.22533 .29204 L
.22542 .28638 L
.22552 .28638 L
.22561 .28638 L
.22571 .28638 L
.2258 .29204 L
.2259 .29204 L
.22599 .29204 L
.22609 .29204 L
.22618 .29204 L
.22628 .29204 L
.22638 .29204 L
.22647 .29204 L
.22657 .2977 L
.22666 .2977 L
.22676 .2977 L
.22685 .2977 L
.22695 .2977 L
.22704 .30336 L
.22714 .2977 L
.22723 .30336 L
.22733 .30336 L
.22742 .30336 L
.22752 .30336 L
.22761 .30336 L
.22771 .2977 L
.2278 .2977 L
.2279 .2977 L
.22799 .2977 L
.22809 .2977 L
.22818 .2977 L
.22828 .2977 L
.22838 .30336 L
.22847 .2977 L
Mistroke
.22857 .2977 L
.22866 .2977 L
.22876 .2977 L
.22885 .2977 L
.22895 .2977 L
.22904 .29204 L
.22914 .29204 L
.22923 .29204 L
.22933 .29204 L
.22942 .29204 L
.22952 .29204 L
.22961 .29204 L
.22971 .29204 L
.2298 .29204 L
.2299 .29204 L
.22999 .29204 L
.23009 .29204 L
.23018 .2977 L
.23028 .2977 L
.23037 .2977 L
.23047 .2977 L
.23057 .2977 L
.23066 .2977 L
.23076 .30336 L
.23085 .2977 L
.23095 .30336 L
.23104 .30336 L
.23114 .30336 L
.23123 .30336 L
.23133 .30336 L
.23142 .30336 L
.23152 .30336 L
.23161 .30336 L
.23171 .30902 L
.2318 .30902 L
.2319 .30336 L
.23199 .30336 L
.23209 .30336 L
.23218 .30336 L
.23228 .2977 L
.23237 .2977 L
.23247 .2977 L
.23257 .2977 L
.23266 .30336 L
.23276 .30336 L
.23285 .30336 L
.23295 .30336 L
.23304 .30336 L
.23314 .30336 L
.23323 .2977 L
Mistroke
.23333 .30336 L
.23342 .30336 L
.23352 .30336 L
.23361 .30336 L
.23371 .30902 L
.2338 .30336 L
.2339 .30336 L
.23399 .2977 L
.23409 .30336 L
.23418 .2977 L
.23428 .30336 L
.23437 .2977 L
.23447 .2977 L
.23456 .30336 L
.23466 .30336 L
.23476 .30336 L
.23485 .30336 L
.23495 .30336 L
.23504 .30336 L
.23514 .30336 L
.23523 .2977 L
.23533 .30336 L
.23542 .30336 L
.23552 .30336 L
.23561 .30336 L
.23571 .30336 L
.2358 .30336 L
.2359 .30336 L
.23599 .30336 L
.23609 .30902 L
.23618 .30902 L
.23628 .30902 L
.23637 .31468 L
.23647 .31468 L
.23656 .31468 L
.23666 .31468 L
.23676 .31468 L
.23685 .31468 L
.23695 .32034 L
.23704 .32034 L
.23714 .32034 L
.23723 .326 L
.23733 .326 L
.23742 .326 L
.23752 .32034 L
.23761 .32034 L
.23771 .32034 L
.2378 .32034 L
.2379 .31468 L
.23799 .31468 L
Mistroke
.23809 .31468 L
.23818 .32034 L
.23828 .32034 L
.23837 .326 L
.23847 .326 L
.23856 .326 L
.23866 .326 L
.23875 .326 L
.23885 .326 L
.23895 .326 L
.23904 .326 L
.23914 .32034 L
.23923 .326 L
.23933 .326 L
.23942 .326 L
.23952 .33166 L
.23961 .33166 L
.23971 .326 L
.2398 .326 L
.2399 .326 L
.23999 .33166 L
.24009 .33166 L
.24018 .33166 L
.24028 .33732 L
.24037 .33732 L
.24047 .326 L
.24056 .33166 L
.24066 .33732 L
.24075 .33166 L
.24085 .33166 L
.24095 .33166 L
.24104 .33166 L
.24114 .33166 L
.24123 .33732 L
.24133 .33166 L
.24142 .33732 L
.24152 .33732 L
.24161 .33166 L
.24171 .33166 L
.2418 .33166 L
.2419 .33166 L
.24199 .33166 L
.24209 .326 L
.24218 .326 L
.24228 .33166 L
.24237 .326 L
.24247 .33166 L
.24256 .326 L
.24266 .326 L
.24275 .32034 L
Mistroke
.24285 .32034 L
.24294 .32034 L
.24304 .32034 L
.24314 .326 L
.24323 .32034 L
.24333 .32034 L
.24342 .31468 L
.24352 .31468 L
.24361 .30902 L
.24371 .30902 L
.2438 .31468 L
.2439 .31468 L
.24399 .31468 L
.24409 .32034 L
.24418 .31468 L
.24428 .31468 L
.24437 .31468 L
.24447 .32034 L
.24456 .32034 L
.24466 .32034 L
.24475 .32034 L
.24485 .326 L
.24494 .326 L
.24504 .33166 L
.24514 .33166 L
.24523 .326 L
.24533 .32034 L
.24542 .326 L
.24552 .326 L
.24561 .33166 L
.24571 .326 L
.2458 .326 L
.2459 .33166 L
.24599 .33166 L
.24609 .326 L
.24618 .326 L
.24628 .33166 L
.24637 .33166 L
.24647 .33166 L
.24656 .33166 L
.24666 .33166 L
.24675 .33166 L
.24685 .33732 L
.24694 .33732 L
.24704 .33732 L
.24713 .34297 L
.24723 .34297 L
.24733 .34297 L
.24742 .34297 L
.24752 .34297 L
Mistroke
.24761 .34863 L
.24771 .34297 L
.2478 .34297 L
.2479 .34297 L
.24799 .34297 L
.24809 .34297 L
.24818 .34297 L
.24828 .34297 L
.24837 .34297 L
.24847 .34297 L
.24856 .33732 L
.24866 .34297 L
.24875 .34297 L
.24885 .34297 L
.24894 .34863 L
.24904 .34863 L
.24913 .34863 L
.24923 .34863 L
.24933 .34297 L
.24942 .34863 L
.24952 .34863 L
.24961 .34297 L
.24971 .34297 L
.2498 .34863 L
.2499 .34863 L
.24999 .35429 L
.25009 .34863 L
.25018 .34297 L
.25028 .34297 L
.25037 .34863 L
.25047 .34863 L
.25056 .34863 L
.25066 .34297 L
.25075 .34297 L
.25085 .34297 L
.25094 .34297 L
.25104 .34863 L
.25113 .34863 L
.25123 .34863 L
.25132 .34297 L
.25142 .35429 L
.25152 .35429 L
.25161 .34863 L
.25171 .34863 L
.2518 .35429 L
.2519 .34863 L
.25199 .34863 L
.25209 .34863 L
.25218 .35429 L
.25228 .35429 L
Mistroke
.25237 .34863 L
.25247 .35429 L
.25256 .35429 L
.25266 .35429 L
.25275 .35429 L
.25285 .35429 L
.25294 .35429 L
.25304 .34863 L
.25313 .35429 L
.25323 .34863 L
.25332 .35429 L
.25342 .35429 L
.25352 .35429 L
.25361 .35429 L
.25371 .35995 L
.2538 .35995 L
.2539 .35995 L
.25399 .35429 L
.25409 .35429 L
.25418 .35995 L
.25428 .35995 L
.25437 .35995 L
.25447 .35429 L
.25456 .35429 L
.25466 .35995 L
.25475 .35429 L
.25485 .34863 L
.25494 .35429 L
.25504 .35429 L
.25513 .35429 L
.25523 .35995 L
.25532 .35429 L
.25542 .35429 L
.25551 .35429 L
.25561 .35429 L
.25571 .35429 L
.2558 .34863 L
.2559 .35429 L
.25599 .35429 L
.25609 .35995 L
.25618 .35429 L
.25628 .34863 L
.25637 .35429 L
.25647 .34863 L
.25656 .35429 L
.25666 .35429 L
.25675 .35429 L
.25685 .35429 L
.25694 .35429 L
.25704 .35429 L
Mistroke
.25713 .35429 L
.25723 .34863 L
.25732 .35429 L
.25742 .35429 L
.25751 .35429 L
.25761 .35429 L
.25771 .34863 L
.2578 .35429 L
.2579 .34863 L
.25799 .35429 L
.25809 .35429 L
.25818 .34297 L
.25828 .34863 L
.25837 .34863 L
.25847 .34863 L
.25856 .34863 L
.25866 .34863 L
.25875 .34297 L
.25885 .34297 L
.25894 .34297 L
.25904 .34297 L
.25913 .34297 L
.25923 .34297 L
.25932 .33166 L
.25942 .34297 L
.25951 .33732 L
.25961 .34297 L
.2597 .34863 L
.2598 .34297 L
.2599 .34297 L
.25999 .35429 L
.26009 .34863 L
.26018 .35429 L
.26028 .34863 L
.26037 .35429 L
.26047 .34863 L
.26056 .35429 L
.26066 .35429 L
.26075 .34863 L
.26085 .34297 L
.26094 .35429 L
.26104 .34863 L
.26113 .35429 L
.26123 .34863 L
.26132 .34863 L
.26142 .34297 L
.26151 .34297 L
.26161 .34297 L
.2617 .33732 L
.2618 .33732 L
Mistroke
.2619 .33732 L
.26199 .34297 L
.26209 .34863 L
.26218 .33732 L
.26228 .34297 L
.26237 .33732 L
.26247 .34297 L
.26256 .35429 L
.26266 .34863 L
.26275 .35429 L
.26285 .34863 L
.26294 .34863 L
.26304 .34297 L
.26313 .34297 L
.26323 .35429 L
.26332 .35995 L
.26342 .35995 L
.26351 .36561 L
.26361 .36561 L
.2637 .35995 L
.2638 .35995 L
.26389 .35995 L
.26399 .35995 L
.26409 .36561 L
.26418 .36561 L
.26428 .36561 L
.26437 .35995 L
.26447 .35429 L
.26456 .36561 L
.26466 .35429 L
.26475 .36561 L
.26485 .34863 L
.26494 .35995 L
.26504 .34863 L
.26513 .35995 L
.26523 .35995 L
.26532 .36561 L
.26542 .35429 L
.26551 .35995 L
.26561 .35995 L
.2657 .34863 L
.2658 .35429 L
.26589 .35429 L
.26599 .34863 L
.26609 .35995 L
.26618 .35995 L
.26628 .34863 L
.26637 .35429 L
.26647 .34297 L
.26656 .33166 L
Mistroke
.26666 .33732 L
.26675 .34297 L
.26685 .33732 L
.26694 .33166 L
.26704 .33166 L
.26713 .33732 L
.26723 .34297 L
.26732 .33732 L
.26742 .33732 L
.26751 .34863 L
.26761 .35429 L
.2677 .34297 L
.2678 .34863 L
.26789 .35429 L
.26799 .35995 L
.26808 .35995 L
.26818 .34297 L
.26828 .34863 L
.26837 .34297 L
.26847 .33732 L
.26856 .34297 L
.26866 .326 L
.26875 .326 L
.26885 .30902 L
.26894 .326 L
.26904 .31468 L
.26913 .31468 L
.26923 .30336 L
.26932 .32034 L
.26942 .31468 L
.26951 .30902 L
.26961 .30902 L
.2697 .30902 L
.2698 .30902 L
.26989 .31468 L
.26999 .30336 L
.27008 .2977 L
.27018 .31468 L
.27028 .2977 L
.27037 .30336 L
.27047 .32034 L
.27056 .32034 L
.27066 .30902 L
.27075 .32034 L
.27085 .31468 L
.27094 .30336 L
.27104 .2977 L
.27113 .2977 L
.27123 .30902 L
.27132 .30902 L
Mistroke
.27142 .31468 L
.27151 .30902 L
.27161 .31468 L
.2717 .30902 L
.2718 .32034 L
.27189 .33166 L
.27199 .33732 L
.27208 .33166 L
.27218 .32034 L
.27227 .32034 L
.27237 .326 L
.27247 .326 L
.27256 .31468 L
.27266 .31468 L
.27275 .326 L
.27285 .31468 L
.27294 .30902 L
.27304 .31468 L
.27313 .2977 L
.27323 .30902 L
.27332 .30902 L
.27342 .30336 L
.27351 .28638 L
.27361 .28638 L
.2737 .27506 L
.2738 .27506 L
.27389 .29204 L
.27399 .29204 L
.27408 .28638 L
.27418 .29204 L
.27427 .28638 L
.27437 .28072 L
.27447 .28072 L
.27456 .29204 L
.27466 .30902 L
.27475 .30336 L
.27485 .30336 L
.27494 .29204 L
.27504 .2977 L
.27513 .30902 L
.27523 .31468 L
.27532 .30336 L
.27542 .30336 L
.27551 .30902 L
.27561 .30902 L
.2757 .31468 L
.2758 .30902 L
.27589 .2977 L
.27599 .30336 L
.27608 .30336 L
Mistroke
.27618 .30336 L
.27627 .29204 L
.27637 .28638 L
.27646 .30902 L
.27656 .2977 L
.27666 .29204 L
.27675 .30336 L
.27685 .30336 L
.27694 .30336 L
.27704 .30902 L
.27713 .2977 L
.27723 .30902 L
.27732 .30336 L
.27742 .32034 L
.27751 .31468 L
.27761 .31468 L
.2777 .326 L
.2778 .32034 L
.27789 .33166 L
.27799 .326 L
.27808 .33166 L
.27818 .33732 L
.27827 .33732 L
.27837 .33166 L
.27846 .326 L
.27856 .34863 L
.27866 .34863 L
.27875 .34297 L
.27885 .34297 L
.27894 .33732 L
.27904 .32034 L
.27913 .2977 L
.27923 .30336 L
.27932 .2977 L
.27942 .28072 L
.27951 .28638 L
.27961 .28638 L
.2797 .28638 L
.2798 .29204 L
.27989 .2977 L
.27999 .29204 L
.28008 .29204 L
.28018 .29204 L
.28027 .29204 L
.28037 .28638 L
.28046 .28638 L
.28056 .30336 L
.28065 .2977 L
.28075 .28072 L
.28085 .28072 L
Mistroke
.28094 .2977 L
.28104 .29204 L
.28113 .29204 L
.28123 .28638 L
.28132 .29204 L
.28142 .28638 L
.28151 .28638 L
.28161 .2694 L
.2817 .2694 L
.2818 .2694 L
.28189 .27506 L
.28199 .28072 L
.28208 .29204 L
.28218 .28072 L
.28227 .2694 L
.28237 .28072 L
.28246 .28638 L
.28256 .29204 L
.28265 .28638 L
.28275 .28072 L
.28285 .28638 L
.28294 .28072 L
.28304 .28638 L
.28313 .28638 L
.28323 .2694 L
.28332 .28072 L
.28342 .27506 L
.28351 .27506 L
.28361 .26374 L
.2837 .2694 L
.2838 .27506 L
.28389 .28072 L
.28399 .28072 L
.28408 .28072 L
.28418 .27506 L
.28427 .28638 L
.28437 .28638 L
.28446 .28072 L
.28456 .28072 L
.28465 .29204 L
.28475 .29204 L
.28484 .29204 L
.28494 .2977 L
.28504 .28638 L
.28513 .2977 L
.28523 .28638 L
.28532 .27506 L
.28542 .28072 L
.28551 .28072 L
.28561 .29204 L
Mistroke
.2857 .28072 L
.2858 .26374 L
.28589 .2694 L
.28599 .2694 L
.28608 .2694 L
.28618 .27506 L
.28627 .26374 L
.28637 .27506 L
.28646 .26374 L
.28656 .27506 L
.28665 .26374 L
.28675 .25808 L
.28684 .25242 L
.28694 .25808 L
.28704 .25808 L
.28713 .26374 L
.28723 .25242 L
.28732 .2694 L
.28742 .2694 L
.28751 .2694 L
.28761 .27506 L
.2877 .25808 L
.2878 .2694 L
.28789 .26374 L
.28799 .2694 L
.28808 .26374 L
.28818 .2694 L
.28827 .26374 L
.28837 .25808 L
.28846 .26374 L
.28856 .25242 L
.28865 .25242 L
.28875 .25808 L
.28884 .2411 L
.28894 .2411 L
.28903 .24676 L
.28913 .25242 L
.28923 .25808 L
.28932 .25808 L
.28942 .25808 L
.28951 .2694 L
.28961 .27506 L
.2897 .28072 L
.2898 .26374 L
.28989 .26374 L
.28999 .26374 L
.29008 .25242 L
.29018 .2694 L
.29027 .25808 L
.29037 .26374 L
Mistroke
.29046 .24676 L
.29056 .26374 L
.29065 .25808 L
.29075 .25808 L
.29084 .25242 L
.29094 .25242 L
.29103 .25242 L
.29113 .2411 L
.29123 .25808 L
.29132 .26374 L
.29142 .2694 L
.29151 .2977 L
.29161 .28638 L
.2917 .29204 L
.2918 .29204 L
.29189 .30336 L
.29199 .28638 L
.29208 .2977 L
.29218 .28638 L
.29227 .28638 L
.29237 .27506 L
.29246 .28072 L
.29256 .28638 L
.29265 .2694 L
.29275 .28072 L
.29284 .28638 L
.29294 .28072 L
.29303 .28072 L
.29313 .29204 L
.29322 .28638 L
.29332 .28072 L
.29342 .28638 L
.29351 .27506 L
.29361 .27506 L
.2937 .28072 L
.2938 .28072 L
.29389 .27506 L
.29399 .28638 L
.29408 .28072 L
.29418 .29204 L
.29427 .28638 L
.29437 .29204 L
.29446 .30902 L
.29456 .2977 L
.29465 .2977 L
.29475 .30336 L
.29484 .29204 L
.29494 .28638 L
.29503 .27506 L
.29513 .28072 L
Mistroke
.29522 .28072 L
.29532 .2694 L
.29542 .2694 L
.29551 .25808 L
.29561 .2694 L
.2957 .28638 L
.2958 .26374 L
.29589 .25808 L
.29599 .24676 L
.29608 .2694 L
.29618 .25808 L
.29627 .25808 L
.29637 .26374 L
.29646 .25242 L
.29656 .26374 L
.29665 .2694 L
.29675 .2694 L
.29684 .2694 L
.29694 .25808 L
.29703 .25242 L
.29713 .25242 L
.29722 .25808 L
.29732 .25808 L
.29741 .24676 L
.29751 .2411 L
.29761 .25242 L
.2977 .2411 L
.2978 .25242 L
.29789 .24676 L
.29799 .25242 L
.29808 .24676 L
.29818 .23544 L
.29827 .24676 L
.29837 .2411 L
.29846 .2411 L
.29856 .23544 L
.29865 .22978 L
.29875 .22978 L
.29884 .24676 L
.29894 .24676 L
.29903 .2411 L
.29913 .2411 L
.29922 .25808 L
.29932 .26374 L
.29941 .2694 L
.29951 .26374 L
.29961 .25808 L
.2997 .26374 L
.2998 .2694 L
.29989 .28072 L
Mistroke
.29999 .27506 L
.30008 .2694 L
.30018 .26374 L
.30027 .2694 L
.30037 .28638 L
.30046 .28072 L
.30056 .29204 L
.30065 .28072 L
.30075 .28638 L
.30084 .29204 L
.30094 .29204 L
.30103 .2977 L
.30113 .2977 L
.30122 .2977 L
.30132 .30902 L
.30141 .30902 L
.30151 .32034 L
.3016 .32034 L
.3017 .326 L
.3018 .30902 L
.30189 .32034 L
.30199 .31468 L
.30208 .32034 L
.30218 .32034 L
.30227 .30902 L
.30237 .31468 L
.30246 .326 L
.30256 .33166 L
.30265 .34297 L
.30275 .34297 L
.30284 .33732 L
.30294 .33732 L
.30303 .33166 L
.30313 .33732 L
.30322 .33166 L
.30332 .33732 L
.30341 .33166 L
.30351 .33732 L
.3036 .33732 L
.3037 .33166 L
.3038 .33166 L
.30389 .326 L
.30399 .33166 L
.30408 .34297 L
.30418 .34297 L
.30427 .34297 L
.30437 .33732 L
.30446 .33166 L
.30456 .34297 L
.30465 .34863 L
Mistroke
.30475 .34863 L
.30484 .33732 L
.30494 .34297 L
.30503 .34863 L
.30513 .34297 L
.30522 .35429 L
.30532 .34863 L
.30541 .34863 L
.30551 .34863 L
.3056 .34297 L
.3057 .34863 L
.30579 .34863 L
.30589 .34297 L
.30599 .34863 L
.30608 .35429 L
.30618 .34863 L
.30627 .34863 L
.30637 .34297 L
.30646 .33732 L
.30656 .34297 L
.30665 .34297 L
.30675 .34863 L
.30684 .33732 L
.30694 .34297 L
.30703 .34863 L
.30713 .34297 L
.30722 .34863 L
.30732 .34863 L
.30741 .34863 L
.30751 .34863 L
.3076 .34863 L
.3077 .34863 L
.30779 .35429 L
.30789 .35429 L
.30799 .35995 L
.30808 .35429 L
.30818 .35429 L
.30827 .35429 L
.30837 .35429 L
.30846 .35429 L
.30856 .35429 L
.30865 .35429 L
.30875 .34863 L
.30884 .34297 L
.30894 .34297 L
.30903 .33732 L
.30913 .34297 L
.30922 .33732 L
.30932 .34297 L
.30941 .33732 L
Mistroke
.30951 .34297 L
.3096 .33732 L
.3097 .34297 L
.30979 .33732 L
.30989 .33732 L
.30998 .33166 L
.31008 .33732 L
.31018 .33732 L
.31027 .33732 L
.31037 .34297 L
.31046 .34297 L
.31056 .34297 L
.31065 .34297 L
.31075 .34297 L
.31084 .34297 L
.31094 .34863 L
.31103 .34863 L
.31113 .34297 L
.31122 .34297 L
.31132 .34297 L
.31141 .34297 L
.31151 .34297 L
.3116 .34297 L
.3117 .34297 L
.31179 .34297 L
.31189 .34297 L
.31198 .34863 L
.31208 .34297 L
.31218 .34863 L
.31227 .33732 L
.31237 .33732 L
.31246 .33732 L
.31256 .33732 L
.31265 .33732 L
.31275 .34297 L
.31284 .34297 L
.31294 .34297 L
.31303 .34863 L
.31313 .34297 L
.31322 .34863 L
.31332 .34297 L
.31341 .34863 L
.31351 .35429 L
.3136 .34863 L
.3137 .34863 L
.31379 .34863 L
.31389 .34863 L
.31398 .34863 L
.31408 .34863 L
.31417 .34863 L
Mistroke
.31427 .34863 L
.31437 .34863 L
.31446 .34297 L
.31456 .34297 L
.31465 .34297 L
.31475 .34297 L
.31484 .34297 L
.31494 .33732 L
.31503 .33732 L
.31513 .33166 L
.31522 .33166 L
.31532 .33732 L
.31541 .33732 L
.31551 .33732 L
.3156 .33166 L
.3157 .33732 L
.31579 .33732 L
.31589 .33166 L
.31598 .33732 L
.31608 .33732 L
.31617 .33732 L
.31627 .33732 L
.31637 .33732 L
.31646 .33732 L
.31656 .33732 L
.31665 .33732 L
.31675 .33166 L
.31684 .33732 L
.31694 .33732 L
.31703 .33732 L
.31713 .33732 L
.31722 .33732 L
.31732 .33732 L
.31741 .34297 L
.31751 .33732 L
.3176 .34297 L
.3177 .33732 L
.31779 .34297 L
.31789 .34297 L
.31798 .34297 L
.31808 .34297 L
.31817 .34297 L
.31827 .34297 L
.31836 .34297 L
.31846 .34297 L
.31856 .34297 L
.31865 .35429 L
.31875 .34863 L
.31884 .34863 L
.31894 .34863 L
Mistroke
.31903 .34863 L
.31913 .34863 L
.31922 .34863 L
.31932 .34863 L
.31941 .35429 L
.31951 .35429 L
.3196 .34863 L
.3197 .34863 L
.31979 .35429 L
.31989 .34863 L
.31998 .34863 L
.32008 .34863 L
.32017 .34297 L
.32027 .35429 L
.32036 .35429 L
.32046 .35429 L
.32056 .35429 L
.32065 .35429 L
.32075 .35429 L
.32084 .35429 L
.32094 .35429 L
.32103 .34863 L
.32113 .34863 L
.32122 .34863 L
.32132 .34863 L
.32141 .34863 L
.32151 .34297 L
.3216 .34297 L
.3217 .33732 L
.32179 .33732 L
.32189 .33166 L
.32198 .33732 L
.32208 .33166 L
.32217 .33166 L
.32227 .326 L
.32236 .326 L
.32246 .326 L
.32255 .32034 L
.32265 .32034 L
.32275 .31468 L
.32284 .31468 L
.32294 .30902 L
.32303 .30902 L
.32313 .31468 L
.32322 .32034 L
.32332 .32034 L
.32341 .32034 L
.32351 .326 L
.3236 .32034 L
.3237 .326 L
Mistroke
.32379 .326 L
.32389 .326 L
.32398 .32034 L
.32408 .32034 L
.32417 .32034 L
.32427 .326 L
.32436 .32034 L
.32446 .326 L
.32455 .33166 L
.32465 .326 L
.32475 .33166 L
.32484 .33166 L
.32494 .326 L
.32503 .326 L
.32513 .326 L
.32522 .326 L
.32532 .33166 L
.32541 .326 L
.32551 .326 L
.3256 .33166 L
.3257 .33732 L
.32579 .33732 L
.32589 .33732 L
.32598 .33166 L
.32608 .33732 L
.32617 .33732 L
.32627 .34297 L
.32636 .34297 L
.32646 .34863 L
.32655 .34863 L
.32665 .34863 L
.32674 .34863 L
.32684 .35429 L
.32694 .34863 L
.32703 .34863 L
.32713 .34863 L
.32722 .34863 L
.32732 .34863 L
.32741 .35429 L
.32751 .34863 L
.3276 .34863 L
.3277 .34297 L
.32779 .34297 L
.32789 .33732 L
.32798 .34297 L
.32808 .34297 L
.32817 .33732 L
.32827 .33732 L
.32836 .33732 L
.32846 .33732 L
Mistroke
.32855 .33732 L
.32865 .33166 L
.32874 .33166 L
.32884 .33166 L
.32894 .33166 L
.32903 .33732 L
.32913 .34297 L
.32922 .34297 L
.32932 .34297 L
.32941 .34297 L
.32951 .34297 L
.3296 .34863 L
.3297 .34863 L
.32979 .34297 L
.32989 .34863 L
.32998 .34863 L
.33008 .34297 L
.33017 .34297 L
.33027 .34297 L
.33036 .34297 L
.33046 .34297 L
.33055 .34297 L
.33065 .33732 L
.33074 .33732 L
.33084 .33732 L
.33093 .33732 L
.33103 .33732 L
.33113 .33732 L
.33122 .33732 L
.33132 .33732 L
.33141 .33732 L
.33151 .34297 L
.3316 .33732 L
.3317 .34297 L
.33179 .34297 L
.33189 .34297 L
.33198 .34297 L
.33208 .34297 L
.33217 .34297 L
.33227 .34297 L
.33236 .34297 L
.33246 .34297 L
.33255 .33732 L
.33265 .34297 L
.33274 .34297 L
.33284 .33732 L
.33293 .33732 L
.33303 .33732 L
.33313 .33732 L
.33322 .33732 L
Mistroke
.33332 .33732 L
.33341 .33732 L
.33351 .33166 L
.3336 .33166 L
.3337 .33166 L
.33379 .33166 L
.33389 .33166 L
.33398 .33166 L
.33408 .326 L
.33417 .326 L
.33427 .326 L
.33436 .326 L
.33446 .326 L
.33455 .326 L
.33465 .326 L
.33474 .326 L
.33484 .326 L
.33493 .326 L
.33503 .326 L
.33512 .326 L
.33522 .326 L
.33532 .32034 L
.33541 .32034 L
.33551 .32034 L
.3356 .32034 L
.3357 .32034 L
.33579 .31468 L
.33589 .31468 L
.33598 .31468 L
.33608 .31468 L
.33617 .31468 L
.33627 .32034 L
.33636 .31468 L
.33646 .31468 L
.33655 .31468 L
.33665 .31468 L
.33674 .31468 L
.33684 .31468 L
.33693 .32034 L
.33703 .32034 L
.33712 .32034 L
.33722 .32034 L
.33732 .326 L
.33741 .326 L
.33751 .326 L
.3376 .326 L
.3377 .326 L
.33779 .33166 L
.33789 .33166 L
.33798 .326 L
Mistroke
.33808 .33166 L
.33817 .33166 L
.33827 .33732 L
.33836 .33732 L
.33846 .33732 L
.33855 .33732 L
.33865 .33732 L
.33874 .33732 L
.33884 .33732 L
.33893 .33732 L
.33903 .33732 L
.33912 .34297 L
.33922 .34297 L
.33931 .34297 L
.33941 .34297 L
.33951 .34297 L
.3396 .34297 L
.3397 .34863 L
.33979 .34863 L
.33989 .34297 L
.33998 .34297 L
.34008 .33732 L
.34017 .33732 L
.34027 .33732 L
.34036 .33732 L
.34046 .33732 L
.34055 .33732 L
.34065 .33732 L
.34074 .33732 L
.34084 .33166 L
.34093 .33166 L
.34103 .33732 L
.34112 .33732 L
.34122 .33732 L
.34131 .33732 L
.34141 .33732 L
.34151 .33732 L
.3416 .33732 L
.3417 .33732 L
.34179 .33732 L
.34189 .33732 L
.34198 .33732 L
.34208 .33732 L
.34217 .33732 L
.34227 .33732 L
.34236 .33732 L
.34246 .33732 L
.34255 .33732 L
.34265 .33732 L
.34274 .34297 L
Mistroke
.34284 .34297 L
.34293 .34297 L
.34303 .34297 L
.34312 .33732 L
.34322 .33732 L
.34331 .34297 L
.34341 .34297 L
.3435 .34297 L
.3436 .34297 L
.3437 .34863 L
.34379 .34863 L
.34389 .34863 L
.34398 .34863 L
.34408 .34863 L
.34417 .34863 L
.34427 .34863 L
.34436 .34863 L
.34446 .34863 L
.34455 .34863 L
.34465 .34863 L
.34474 .34863 L
.34484 .34297 L
.34493 .34297 L
.34503 .34297 L
.34512 .34297 L
.34522 .34297 L
.34531 .34297 L
.34541 .34297 L
.3455 .34297 L
.3456 .34297 L
.3457 .34297 L
.34579 .34297 L
.34589 .34297 L
.34598 .34297 L
.34608 .34297 L
.34617 .33732 L
.34627 .33732 L
.34636 .33732 L
.34646 .33732 L
.34655 .33732 L
.34665 .33732 L
.34674 .33732 L
.34684 .33732 L
.34693 .34297 L
.34703 .34297 L
.34712 .34863 L
.34722 .34297 L
.34731 .34863 L
.34741 .34863 L
.3475 .34863 L
Mistroke
.3476 .34863 L
.34769 .34297 L
.34779 .34297 L
.34789 .34297 L
.34798 .34297 L
.34808 .34297 L
.34817 .34297 L
.34827 .34297 L
.34836 .34297 L
.34846 .34297 L
.34855 .34297 L
.34865 .34863 L
.34874 .34297 L
.34884 .34863 L
.34893 .34863 L
.34903 .34863 L
.34912 .34863 L
.34922 .34863 L
.34931 .34863 L
.34941 .34863 L
.3495 .34297 L
.3496 .34297 L
.34969 .34297 L
.34979 .34297 L
.34989 .34297 L
.34998 .34297 L
.35008 .34297 L
.35017 .34297 L
.35027 .34297 L
.35036 .34297 L
.35046 .33732 L
.35055 .33732 L
.35065 .33732 L
.35074 .34297 L
.35084 .34297 L
.35093 .34297 L
.35103 .34297 L
.35112 .34297 L
.35122 .34297 L
.35131 .34297 L
.35141 .34297 L
.3515 .34297 L
.3516 .33732 L
.35169 .34297 L
.35179 .33732 L
.35188 .33732 L
.35198 .34297 L
.35208 .34297 L
.35217 .34297 L
.35227 .34297 L
Mistroke
.35236 .34297 L
.35246 .33732 L
.35255 .33732 L
.35265 .33732 L
.35274 .34297 L
.35284 .34297 L
.35293 .34297 L
.35303 .34297 L
.35312 .34297 L
.35322 .34297 L
.35331 .34297 L
.35341 .34297 L
.3535 .34297 L
.3536 .34297 L
.35369 .33732 L
.35379 .34297 L
.35388 .34297 L
.35398 .34297 L
.35408 .34297 L
.35417 .34297 L
.35427 .34297 L
.35436 .34297 L
.35446 .34297 L
.35455 .34297 L
.35465 .34863 L
.35474 .34297 L
.35484 .34863 L
.35493 .34863 L
.35503 .34863 L
.35512 .34863 L
.35522 .34863 L
.35531 .34863 L
.35541 .34863 L
.3555 .34863 L
.3556 .34863 L
.35569 .34863 L
.35579 .34863 L
.35588 .34863 L
.35598 .34863 L
.35607 .34863 L
.35617 .34863 L
.35627 .34863 L
.35636 .34863 L
.35646 .34863 L
.35655 .34297 L
.35665 .34297 L
.35674 .34297 L
.35684 .34297 L
.35693 .34297 L
.35703 .34863 L
Mistroke
.35712 .34863 L
.35722 .34297 L
.35731 .34863 L
.35741 .34863 L
.3575 .34863 L
.3576 .34863 L
.35769 .34863 L
.35779 .34297 L
.35788 .34297 L
.35798 .34297 L
.35807 .34297 L
.35817 .34297 L
.35827 .34297 L
.35836 .34297 L
.35846 .34297 L
.35855 .34863 L
.35865 .34863 L
.35874 .34863 L
.35884 .34863 L
.35893 .34863 L
.35903 .34863 L
.35912 .34863 L
.35922 .34863 L
.35931 .34863 L
.35941 .34863 L
.3595 .34863 L
.3596 .34863 L
.35969 .34863 L
.35979 .34863 L
.35988 .34863 L
.35998 .34863 L
.36007 .34863 L
.36017 .34863 L
.36026 .34863 L
.36036 .34863 L
.36046 .34863 L
.36055 .35429 L
.36065 .35429 L
.36074 .35429 L
.36084 .34863 L
.36093 .34863 L
.36103 .34863 L
.36112 .34863 L
.36122 .34863 L
.36131 .34863 L
.36141 .35429 L
.3615 .35429 L
.3616 .35429 L
.36169 .35429 L
.36179 .35429 L
Mistroke
.36188 .35429 L
.36198 .35429 L
.36207 .34863 L
.36217 .35429 L
.36226 .34863 L
.36236 .34863 L
.36246 .35429 L
.36255 .35429 L
.36265 .35429 L
.36274 .35429 L
.36284 .35429 L
.36293 .35429 L
.36303 .35429 L
.36312 .35429 L
.36322 .35429 L
.36331 .35429 L
.36341 .35429 L
.3635 .35429 L
.3636 .35429 L
.36369 .35429 L
.36379 .35429 L
.36388 .35429 L
.36398 .35429 L
.36407 .35429 L
.36417 .35429 L
.36426 .35429 L
.36436 .35429 L
.36445 .35429 L
.36455 .35429 L
.36465 .35429 L
.36474 .35429 L
.36484 .35429 L
.36493 .35429 L
.36503 .35429 L
.36512 .35429 L
.36522 .35429 L
.36531 .35429 L
.36541 .35429 L
.3655 .35429 L
.3656 .35429 L
.36569 .35429 L
.36579 .35429 L
.36588 .35429 L
.36598 .35429 L
.36607 .35429 L
.36617 .35429 L
.36626 .35429 L
.36636 .35429 L
.36645 .35429 L
.36655 .35429 L
Mistroke
.36665 .35429 L
.36674 .35429 L
.36684 .35429 L
.36693 .35429 L
.36703 .35429 L
.36712 .35429 L
.36722 .35429 L
.36731 .35429 L
.36741 .35429 L
.3675 .35429 L
.3676 .35429 L
.36769 .35429 L
.36779 .35429 L
.36788 .35429 L
.36798 .35429 L
.36807 .35429 L
.36817 .35429 L
.36826 .35429 L
.36836 .35429 L
.36845 .35429 L
.36855 .35429 L
.36864 .35429 L
.36874 .35429 L
.36884 .35429 L
.36893 .35429 L
.36903 .35429 L
.36912 .35429 L
.36922 .35429 L
.36931 .35429 L
.36941 .35429 L
.3695 .35429 L
.3696 .35429 L
.36969 .35995 L
.36979 .35429 L
.36988 .35429 L
.36998 .35429 L
.37007 .35429 L
.37017 .35995 L
.37026 .35995 L
.37036 .35995 L
.37045 .35995 L
.37055 .35429 L
.37064 .35429 L
.37074 .35995 L
.37084 .35995 L
.37093 .35995 L
.37103 .35995 L
.37112 .35429 L
.37122 .35429 L
.37131 .35429 L
Mistroke
.37141 .35429 L
.3715 .35429 L
.3716 .35429 L
.37169 .35429 L
.37179 .35429 L
.37188 .35995 L
.37198 .35995 L
.37207 .35429 L
.37217 .35429 L
.37226 .35995 L
.37236 .35429 L
.37245 .35429 L
.37255 .35995 L
.37264 .35429 L
.37274 .35995 L
.37283 .35995 L
.37293 .35995 L
.37303 .35995 L
.37312 .35995 L
.37322 .35995 L
.37331 .35995 L
.37341 .35995 L
.3735 .35995 L
.3736 .35995 L
.37369 .35995 L
.37379 .35995 L
.37388 .35995 L
.37398 .35995 L
.37407 .35995 L
.37417 .35995 L
.37426 .35995 L
.37436 .35995 L
.37445 .35995 L
.37455 .35995 L
.37464 .35995 L
.37474 .35995 L
.37483 .35995 L
.37493 .35995 L
.37503 .35995 L
.37512 .35995 L
.37522 .35995 L
.37531 .35995 L
.37541 .35995 L
.3755 .35995 L
.3756 .35995 L
.37569 .35995 L
.37579 .35995 L
.37588 .35995 L
.37598 .35995 L
.37607 .35995 L
Mistroke
.37617 .35995 L
.37626 .35995 L
.37636 .35995 L
.37645 .35995 L
.37655 .35995 L
.37664 .35995 L
.37674 .35995 L
.37683 .35995 L
.37693 .35995 L
.37702 .35995 L
.37712 .35995 L
.37722 .35995 L
.37731 .35995 L
.37741 .35995 L
.3775 .35995 L
.3776 .35995 L
.37769 .35995 L
.37779 .35995 L
.37788 .35995 L
.37798 .35995 L
.37807 .35995 L
.37817 .35995 L
.37826 .35995 L
.37836 .35995 L
.37845 .35995 L
.37855 .35995 L
.37864 .35995 L
.37874 .35995 L
.37883 .35995 L
.37893 .35995 L
.37902 .35995 L
.37912 .35995 L
.37922 .35995 L
.37931 .35995 L
.37941 .35995 L
.3795 .35995 L
.3796 .35995 L
.37969 .35995 L
.37979 .35995 L
.37988 .35995 L
.37998 .35995 L
.38007 .35995 L
.38017 .35995 L
.38026 .35995 L
.38036 .35995 L
.38045 .35995 L
.38055 .35995 L
.38064 .35995 L
.38074 .35995 L
.38083 .35995 L
Mistroke
.38093 .35995 L
.38102 .35995 L
.38112 .35995 L
.38121 .35995 L
.38131 .35995 L
.38141 .35995 L
.3815 .35995 L
.3816 .35995 L
.38169 .35995 L
.38179 .35995 L
.38188 .35995 L
.38198 .35995 L
.38207 .35995 L
.38217 .35995 L
.38226 .35995 L
.38236 .35995 L
.38245 .35995 L
.38255 .35995 L
.38264 .35995 L
.38274 .35995 L
.38283 .35995 L
.38293 .35995 L
.38302 .35995 L
.38312 .35995 L
.38321 .35995 L
.38331 .35995 L
.38341 .35995 L
.3835 .35995 L
.3836 .35995 L
.38369 .35995 L
.38379 .35995 L
.38388 .35995 L
.38398 .35995 L
.38407 .35995 L
.38417 .35995 L
.38426 .35995 L
.38436 .35995 L
.38445 .35995 L
.38455 .35995 L
.38464 .35995 L
.38474 .35995 L
.38483 .35995 L
.38493 .35995 L
.38502 .35995 L
.38512 .35995 L
.38521 .35995 L
.38531 .35995 L
.3854 .35995 L
.3855 .35995 L
.3856 .35995 L
Mistroke
.38569 .35995 L
.38579 .35995 L
.38588 .35995 L
.38598 .35995 L
.38607 .35995 L
.38617 .35995 L
.38626 .35995 L
.38636 .35995 L
.38645 .35995 L
.38655 .35995 L
.38664 .35995 L
.38674 .35995 L
.38683 .35995 L
.38693 .35995 L
.38702 .35995 L
.38712 .35995 L
.38721 .35995 L
.38731 .35995 L
.3874 .35995 L
.3875 .35995 L
.3876 .35995 L
.38769 .35995 L
.38779 .35995 L
.38788 .35995 L
.38798 .35995 L
.38807 .35995 L
.38817 .35995 L
.38826 .35995 L
.38836 .35995 L
.38845 .35995 L
.38855 .35995 L
.38864 .35995 L
.38874 .35995 L
.38883 .35995 L
.38893 .35995 L
.38902 .35995 L
.38912 .35995 L
.38921 .35995 L
.38931 .35995 L
.3894 .35995 L
.3895 .35995 L
.38959 .35995 L
.38969 .35995 L
.38979 .35995 L
.38988 .35995 L
.38998 .35995 L
.39007 .35995 L
.39017 .35995 L
.39026 .35995 L
.39036 .35995 L
Mistroke
.39045 .35995 L
.39055 .35995 L
.39064 .35995 L
.39074 .35995 L
.39083 .35995 L
.39093 .35995 L
.39102 .35995 L
.39112 .35995 L
.39121 .35995 L
.39131 .35429 L
.3914 .35995 L
.3915 .35995 L
.39159 .35429 L
.39169 .35429 L
.39179 .35429 L
.39188 .35429 L
.39198 .35429 L
.39207 .35429 L
.39217 .35429 L
.39226 .35429 L
.39236 .35429 L
.39245 .35995 L
.39255 .35995 L
.39264 .35995 L
.39274 .35995 L
.39283 .35995 L
.39293 .35995 L
.39302 .35995 L
.39312 .35995 L
.39321 .35995 L
.39331 .35995 L
.3934 .35995 L
.3935 .35995 L
.39359 .35995 L
.39369 .35995 L
.39378 .35995 L
.39388 .35429 L
.39398 .35429 L
.39407 .35429 L
.39417 .35429 L
.39426 .35429 L
.39436 .35429 L
.39445 .35429 L
.39455 .35429 L
.39464 .35429 L
.39474 .35995 L
.39483 .35995 L
.39493 .35995 L
.39502 .35995 L
.39512 .35995 L
Mistroke
.39521 .35995 L
.39531 .35995 L
.3954 .35995 L
.3955 .35429 L
.39559 .35995 L
.39569 .35429 L
.39578 .35995 L
.39588 .35995 L
.39598 .35995 L
.39607 .35995 L
.39617 .35995 L
.39626 .35995 L
.39636 .35995 L
.39645 .35995 L
.39655 .35995 L
.39664 .35995 L
.39674 .35995 L
.39683 .35995 L
.39693 .36561 L
.39702 .36561 L
.39712 .36561 L
.39721 .36561 L
.39731 .36561 L
.3974 .36561 L
.3975 .36561 L
.39759 .36561 L
.39769 .36561 L
.39778 .37127 L
.39788 .36561 L
.39797 .36561 L
.39807 .36561 L
.39817 .36561 L
.39826 .36561 L
.39836 .36561 L
.39845 .36561 L
.39855 .36561 L
.39864 .36561 L
.39874 .36561 L
.39883 .36561 L
.39893 .36561 L
.39902 .36561 L
.39912 .36561 L
.39921 .35995 L
.39931 .35995 L
.3994 .35995 L
.3995 .35995 L
.39959 .35995 L
.39969 .36561 L
.39978 .36561 L
.39988 .36561 L
Mistroke
.39997 .36561 L
.40007 .36561 L
.40017 .36561 L
.40026 .36561 L
.40036 .36561 L
.40045 .36561 L
.40055 .36561 L
.40064 .37127 L
.40074 .36561 L
.40083 .36561 L
.40093 .36561 L
.40102 .36561 L
.40112 .36561 L
.40121 .36561 L
.40131 .36561 L
.4014 .36561 L
.4015 .36561 L
.40159 .36561 L
.40169 .36561 L
.40178 .36561 L
.40188 .36561 L
.40197 .36561 L
.40207 .36561 L
.40216 .36561 L
.40226 .36561 L
.40236 .36561 L
.40245 .35995 L
.40255 .35995 L
.40264 .35995 L
.40274 .35995 L
.40283 .35995 L
.40293 .35429 L
.40302 .35995 L
.40312 .35429 L
.40321 .35429 L
.40331 .35429 L
.4034 .35429 L
.4035 .35429 L
.40359 .35429 L
.40369 .35429 L
.40378 .34863 L
.40388 .34863 L
.40397 .34863 L
.40407 .34863 L
.40416 .34863 L
.40426 .34863 L
.40436 .34863 L
.40445 .34297 L
.40455 .34297 L
.40464 .34297 L
Mistroke
.40474 .34863 L
.40483 .34297 L
.40493 .34297 L
.40502 .34297 L
.40512 .34297 L
.40521 .34297 L
.40531 .34297 L
.4054 .34297 L
.4055 .34297 L
.40559 .33732 L
.40569 .33732 L
.40578 .33732 L
.40588 .33732 L
.40597 .33732 L
.40607 .33732 L
.40616 .33732 L
.40626 .33732 L
.40635 .33732 L
.40645 .33732 L
.40655 .34297 L
.40664 .34297 L
.40674 .34297 L
.40683 .34297 L
.40693 .34297 L
.40702 .34297 L
.40712 .34297 L
.40721 .34297 L
.40731 .34297 L
.4074 .33732 L
.4075 .33732 L
.40759 .33732 L
.40769 .34297 L
.40778 .34297 L
.40788 .34297 L
.40797 .33732 L
.40807 .33732 L
.40816 .33732 L
.40826 .34297 L
.40835 .34297 L
.40845 .34297 L
.40855 .34863 L
.40864 .34863 L
.40874 .34863 L
.40883 .34863 L
.40893 .34863 L
.40902 .34863 L
.40912 .34297 L
.40921 .34297 L
.40931 .34297 L
.4094 .34297 L
Mistroke
.4095 .34863 L
.40959 .34297 L
.40969 .34297 L
.40978 .34297 L
.40988 .34297 L
.40997 .34297 L
.41007 .34297 L
.41016 .34297 L
.41026 .34297 L
.41035 .34297 L
.41045 .34297 L
.41054 .33732 L
.41064 .33732 L
.41074 .33732 L
.41083 .33732 L
.41093 .33732 L
.41102 .33166 L
.41112 .32034 L
.41121 .326 L
.41131 .326 L
.4114 .326 L
.4115 .326 L
.41159 .326 L
.41169 .32034 L
.41178 .31468 L
.41188 .31468 L
.41197 .30902 L
.41207 .30336 L
.41216 .30336 L
.41226 .30336 L
.41235 .30902 L
.41245 .30336 L
.41254 .30336 L
.41264 .30902 L
.41274 .30902 L
.41283 .30902 L
.41293 .30902 L
.41302 .31468 L
.41312 .32034 L
.41321 .326 L
.41331 .32034 L
.4134 .326 L
.4135 .326 L
.41359 .326 L
.41369 .326 L
.41378 .32034 L
.41388 .326 L
.41397 .326 L
.41407 .32034 L
.41416 .32034 L
Mistroke
.41426 .32034 L
.41435 .31468 L
.41445 .32034 L
.41454 .30902 L
.41464 .31468 L
.41473 .32034 L
.41483 .326 L
.41493 .32034 L
.41502 .326 L
.41512 .32034 L
.41521 .32034 L
.41531 .31468 L
.4154 .32034 L
.4155 .326 L
.41559 .326 L
.41569 .326 L
.41578 .326 L
.41588 .32034 L
.41597 .326 L
.41607 .326 L
.41616 .326 L
.41626 .32034 L
.41635 .31468 L
.41645 .32034 L
.41654 .30902 L
.41664 .31468 L
.41673 .31468 L
.41683 .31468 L
.41693 .30902 L
.41702 .30902 L
.41712 .30902 L
.41721 .31468 L
.41731 .30902 L
.4174 .31468 L
.4175 .32034 L
.41759 .326 L
.41769 .32034 L
.41778 .31468 L
.41788 .31468 L
.41797 .31468 L
.41807 .30902 L
.41816 .30336 L
.41826 .30902 L
.41835 .30336 L
.41845 .30336 L
.41854 .30902 L
.41864 .30902 L
.41873 .31468 L
.41883 .31468 L
.41892 .32034 L
Mistroke
.41902 .32034 L
.41912 .32034 L
.41921 .32034 L
.41931 .32034 L
.4194 .31468 L
.4195 .30902 L
.41959 .30902 L
.41969 .31468 L
.41978 .30902 L
.41988 .30902 L
.41997 .30336 L
.42007 .30336 L
.42016 .30336 L
.42026 .29204 L
.42035 .28638 L
.42045 .29204 L
.42054 .29204 L
.42064 .29204 L
.42073 .28638 L
.42083 .28638 L
.42092 .29204 L
.42102 .29204 L
.42112 .2977 L
.42121 .29204 L
.42131 .29204 L
.4214 .2977 L
.4215 .29204 L
.42159 .29204 L
.42169 .29204 L
.42178 .29204 L
.42188 .29204 L
.42197 .29204 L
.42207 .2977 L
.42216 .2977 L
.42226 .30336 L
.42235 .30336 L
.42245 .30336 L
.42254 .30336 L
.42264 .30336 L
.42273 .2977 L
.42283 .29204 L
.42292 .29204 L
.42302 .28638 L
.42311 .28638 L
.42321 .28638 L
.42331 .28638 L
.4234 .29204 L
.4235 .29204 L
.42359 .29204 L
.42369 .29204 L
Mistroke
.42378 .29204 L
.42388 .29204 L
.42397 .30336 L
.42407 .2977 L
.42416 .30336 L
.42426 .30336 L
.42435 .30336 L
.42445 .30336 L
.42454 .2977 L
.42464 .30336 L
.42473 .2977 L
.42483 .2977 L
.42492 .29204 L
.42502 .29204 L
.42511 .2977 L
.42521 .2977 L
.42531 .2977 L
.4254 .2977 L
.4255 .28638 L
.42559 .28638 L
.42569 .28638 L
.42578 .28638 L
.42588 .28072 L
.42597 .28072 L
.42607 .27506 L
.42616 .28072 L
.42626 .28072 L
.42635 .28638 L
.42645 .28638 L
.42654 .28072 L
.42664 .28638 L
.42673 .28638 L
.42683 .28638 L
.42692 .28638 L
.42702 .28638 L
.42711 .29204 L
.42721 .28638 L
.4273 .28072 L
.4274 .27506 L
.4275 .28072 L
.42759 .28638 L
.42769 .29204 L
.42778 .2977 L
.42788 .2977 L
.42797 .2977 L
.42807 .30902 L
.42816 .31468 L
.42826 .32034 L
.42835 .30902 L
.42845 .30902 L
Mistroke
.42854 .30336 L
.42864 .30336 L
.42873 .29204 L
.42883 .29204 L
.42892 .28638 L
.42902 .28072 L
.42911 .28638 L
.42921 .29204 L
.4293 .28638 L
.4294 .28638 L
.4295 .29204 L
.42959 .29204 L
.42969 .29204 L
.42978 .29204 L
.42988 .30336 L
.42997 .2977 L
.43007 .29204 L
.43016 .2977 L
.43026 .30336 L
.43035 .30336 L
.43045 .30902 L
.43054 .30902 L
.43064 .31468 L
.43073 .31468 L
.43083 .32034 L
.43092 .32034 L
.43102 .31468 L
.43111 .31468 L
.43121 .31468 L
.4313 .31468 L
.4314 .32034 L
.43149 .31468 L
.43159 .30902 L
.43169 .30902 L
.43178 .30902 L
.43188 .30902 L
.43197 .31468 L
.43207 .31468 L
.43216 .31468 L
.43226 .32034 L
.43235 .32034 L
.43245 .326 L
.43254 .33166 L
.43264 .33166 L
.43273 .326 L
.43283 .326 L
.43292 .326 L
.43302 .326 L
.43311 .32034 L
.43321 .33166 L
Mistroke
.4333 .33166 L
.4334 .32034 L
.43349 .32034 L
.43359 .326 L
.43369 .326 L
.43378 .33166 L
.43388 .326 L
.43397 .33166 L
.43407 .326 L
.43416 .32034 L
.43426 .33166 L
.43435 .33166 L
.43445 .33166 L
.43454 .33166 L
.43464 .33166 L
.43473 .326 L
.43483 .32034 L
.43492 .33166 L
.43502 .33166 L
.43511 .33732 L
.43521 .34297 L
.4353 .34863 L
.4354 .34863 L
.43549 .33732 L
.43559 .34297 L
.43568 .33732 L
.43578 .33732 L
.43588 .33732 L
.43597 .32034 L
.43607 .326 L
.43616 .33166 L
.43626 .32034 L
.43635 .33166 L
.43645 .32034 L
.43654 .30902 L
.43664 .30336 L
.43673 .32034 L
.43683 .30336 L
.43692 .30902 L
.43702 .32034 L
.43711 .31468 L
.43721 .31468 L
.4373 .326 L
.4374 .31468 L
.43749 .30902 L
.43759 .30336 L
.43768 .32034 L
.43778 .32034 L
.43788 .326 L
.43797 .326 L
Mistroke
.43807 .32034 L
.43816 .31468 L
.43826 .32034 L
.43835 .30902 L
.43845 .30902 L
.43854 .31468 L
.43864 .31468 L
.43873 .31468 L
.43883 .31468 L
.43892 .2977 L
.43902 .30336 L
.43911 .31468 L
.43921 .326 L
.4393 .31468 L
.4394 .31468 L
.43949 .30902 L
.43959 .32034 L
.43968 .33166 L
.43978 .32034 L
.43987 .34297 L
.43997 .33166 L
.44007 .326 L
.44016 .33732 L
.44026 .34297 L
.44035 .34297 L
.44045 .34297 L
.44054 .34863 L
.44064 .33166 L
.44073 .326 L
.44083 .31468 L
.44092 .31468 L
.44102 .326 L
.44111 .326 L
.44121 .326 L
.4413 .32034 L
.4414 .32034 L
.44149 .2977 L
.44159 .29204 L
.44168 .30902 L
.44178 .30902 L
.44187 .30902 L
.44197 .30336 L
.44207 .30336 L
.44216 .29204 L
.44226 .2977 L
.44235 .2977 L
.44245 .30336 L
.44254 .30336 L
.44264 .30902 L
.44273 .2977 L
Mistroke
.44283 .2977 L
.44292 .2977 L
.44302 .2977 L
.44311 .31468 L
.44321 .2977 L
.4433 .29204 L
.4434 .29204 L
.44349 .28072 L
.44359 .2694 L
.44368 .29204 L
.44378 .28638 L
.44387 .27506 L
.44397 .28638 L
.44406 .2694 L
.44416 .26374 L
.44426 .25242 L
.44435 .26374 L
.44445 .26374 L
.44454 .25242 L
.44464 .25242 L
.44473 .25808 L
.44483 .24676 L
.44492 .26374 L
.44502 .27506 L
.44511 .25808 L
.44521 .26374 L
.4453 .25808 L
.4454 .2411 L
.44549 .23544 L
.44559 .23544 L
.44568 .23544 L
.44578 .2411 L
.44587 .2411 L
.44597 .25242 L
.44606 .24676 L
.44616 .2411 L
.44626 .24676 L
.44635 .2411 L
.44645 .25242 L
.44654 .2411 L
.44664 .25242 L
.44673 .24676 L
.44683 .2411 L
.44692 .24676 L
.44702 .25242 L
.44711 .25808 L
.44721 .24676 L
.4473 .22978 L
.4474 .22412 L
.44749 .21846 L
Mistroke
.44759 .20714 L
.44768 .22412 L
.44778 .22978 L
.44787 .22412 L
.44797 .2411 L
.44806 .22978 L
.44816 .2411 L
.44825 .2411 L
.44835 .24676 L
.44845 .24676 L
.44854 .25808 L
.44864 .25242 L
.44873 .2411 L
.44883 .26374 L
.44892 .2694 L
.44902 .27506 L
.44911 .26374 L
.44921 .27506 L
.4493 .26374 L
.4494 .25808 L
.44949 .26374 L
.44959 .25242 L
.44968 .25242 L
.44978 .25242 L
.44987 .25242 L
.44997 .25242 L
.45006 .25808 L
.45016 .2694 L
.45025 .27506 L
.45035 .2694 L
.45045 .27506 L
.45054 .26374 L
.45064 .27506 L
.45073 .28638 L
.45083 .28072 L
.45092 .29204 L
.45102 .29204 L
.45111 .30336 L
.45121 .30902 L
.4513 .2977 L
.4514 .2977 L
.45149 .28638 L
.45159 .27506 L
.45168 .25808 L
.45178 .2694 L
.45187 .28072 L
.45197 .27506 L
.45206 .27506 L
.45216 .29204 L
.45225 .28638 L
Mistroke
.45235 .28638 L
.45244 .29204 L
.45254 .28638 L
.45264 .30902 L
.45273 .2977 L
.45283 .30902 L
.45292 .30902 L
.45302 .2977 L
.45311 .2977 L
.45321 .2977 L
.4533 .31468 L
.4534 .32034 L
.45349 .33166 L
.45359 .326 L
.45368 .31468 L
.45378 .33166 L
.45387 .32034 L
.45397 .32034 L
.45406 .32034 L
.45416 .32034 L
.45425 .33166 L
.45435 .32034 L
.45444 .31468 L
.45454 .30902 L
.45464 .30902 L
.45473 .31468 L
.45483 .30902 L
.45492 .30902 L
.45502 .32034 L
.45511 .32034 L
.45521 .33166 L
.4553 .33732 L
.4554 .30902 L
.45549 .32034 L
.45559 .326 L
.45568 .33166 L
.45578 .33166 L
.45587 .326 L
.45597 .32034 L
.45606 .32034 L
.45616 .31468 L
.45625 .31468 L
.45635 .32034 L
.45644 .30336 L
.45654 .30902 L
.45663 .30902 L
.45673 .30336 L
.45683 .30336 L
.45692 .2977 L
.45702 .29204 L
Mistroke
.45711 .30336 L
.45721 .29204 L
.4573 .31468 L
.4574 .2977 L
.45749 .32034 L
.45759 .33166 L
.45768 .30336 L
.45778 .31468 L
.45787 .33166 L
.45797 .32034 L
.45806 .34297 L
.45816 .33166 L
.45825 .326 L
.45835 .33166 L
.45844 .33732 L
.45854 .326 L
.45863 .326 L
.45873 .32034 L
.45883 .34297 L
.45892 .33732 L
.45902 .33732 L
.45911 .33166 L
.45921 .33732 L
.4593 .33166 L
.4594 .33166 L
.45949 .32034 L
.45959 .326 L
.45968 .33166 L
.45978 .326 L
.45987 .33732 L
.45997 .326 L
.46006 .326 L
.46016 .33166 L
.46025 .32034 L
.46035 .33732 L
.46044 .33732 L
.46054 .34297 L
.46063 .34863 L
.46073 .35429 L
.46082 .34297 L
.46092 .35429 L
.46102 .36561 L
.46111 .35429 L
.46121 .35995 L
.4613 .36561 L
.4614 .36561 L
.46149 .35995 L
.46159 .34297 L
.46168 .34297 L
.46178 .33166 L
Mistroke
.46187 .31468 L
.46197 .33166 L
.46206 .33732 L
.46216 .34863 L
.46225 .34297 L
.46235 .34297 L
.46244 .34863 L
.46254 .33166 L
.46263 .33732 L
.46273 .34297 L
.46282 .326 L
.46292 .326 L
.46302 .33732 L
.46311 .34863 L
.46321 .34863 L
.4633 .35995 L
.4634 .35429 L
.46349 .35995 L
.46359 .34863 L
.46368 .36561 L
.46378 .35995 L
.46387 .37693 L
.46397 .36561 L
.46406 .37693 L
.46416 .38259 L
.46425 .37693 L
.46435 .40523 L
.46444 .40523 L
.46454 .40523 L
.46463 .41089 L
.46473 .39391 L
.46482 .39957 L
.46492 .38259 L
.46501 .38259 L
.46511 .39957 L
.46521 .40523 L
.4653 .40523 L
.4654 .40523 L
.46549 .41089 L
.46559 .39391 L
.46568 .40523 L
.46578 .38825 L
.46587 .38259 L
.46597 .37693 L
.46606 .38259 L
.46616 .39391 L
.46625 .38825 L
.46635 .38259 L
.46644 .38259 L
.46654 .39391 L
Mistroke
.46663 .37693 L
.46673 .37693 L
.46682 .38825 L
.46692 .39957 L
.46701 .39957 L
.46711 .39391 L
.46721 .38259 L
.4673 .39391 L
.4674 .38825 L
.46749 .37693 L
.46759 .37127 L
.46768 .38259 L
.46778 .38259 L
.46787 .37127 L
.46797 .37127 L
.46806 .36561 L
.46816 .36561 L
.46825 .34863 L
.46835 .35429 L
.46844 .35429 L
.46854 .37127 L
.46863 .35429 L
.46873 .34863 L
.46882 .33732 L
.46892 .35429 L
.46901 .34863 L
.46911 .35429 L
.4692 .34863 L
.4693 .326 L
.4694 .35429 L
.46949 .35429 L
.46959 .33166 L
.46968 .34297 L
.46978 .34297 L
.46987 .34297 L
.46997 .34297 L
.47006 .34297 L
.47016 .33166 L
.47025 .33166 L
.47035 .33732 L
.47044 .34297 L
.47054 .34297 L
.47063 .33732 L
.47073 .34863 L
.47082 .33732 L
.47092 .34863 L
.47101 .35429 L
.47111 .35995 L
.4712 .34863 L
.4713 .34297 L
Mistroke
.4714 .34297 L
.47149 .34863 L
.47159 .33166 L
.47168 .34863 L
.47178 .35995 L
.47187 .35429 L
.47197 .35995 L
.47206 .35995 L
.47216 .35995 L
.47225 .34863 L
.47235 .34863 L
.47244 .34863 L
.47254 .37127 L
.47263 .37693 L
.47273 .37693 L
.47282 .37693 L
.47292 .38825 L
.47301 .37693 L
.47311 .37127 L
.4732 .37693 L
.4733 .37693 L
.47339 .38259 L
.47349 .38259 L
.47359 .38259 L
.47368 .37693 L
.47378 .39391 L
.47387 .39391 L
.47397 .38825 L
.47406 .39957 L
.47416 .41089 L
.47425 .41089 L
.47435 .41655 L
.47444 .42221 L
.47454 .41089 L
.47463 .41655 L
.47473 .39957 L
.47482 .41655 L
.47492 .41655 L
.47501 .41655 L
.47511 .41089 L
.4752 .41089 L
.4753 .40523 L
.47539 .42787 L
.47549 .42787 L
.47559 .42221 L
.47568 .43353 L
.47578 .42221 L
.47587 .42221 L
.47597 .42787 L
.47606 .41655 L
Mistroke
.47616 .41655 L
.47625 .41089 L
.47635 .42221 L
.47644 .41655 L
.47654 .43919 L
.47663 .43353 L
.47673 .42787 L
.47682 .43353 L
.47692 .43353 L
.47701 .41655 L
.47711 .41655 L
.4772 .41089 L
.4773 .42787 L
.47739 .41089 L
.47749 .40523 L
.47758 .40523 L
.47768 .40523 L
.47778 .40523 L
.47787 .39957 L
.47797 .41089 L
.47806 .39957 L
.47816 .40523 L
.47825 .39957 L
.47835 .38825 L
.47844 .38825 L
.47854 .39957 L
.47863 .40523 L
.47873 .39957 L
.47882 .39957 L
.47892 .41089 L
.47901 .41089 L
.47911 .41089 L
.4792 .42221 L
.4793 .42221 L
.47939 .40523 L
.47949 .40523 L
.47958 .40523 L
.47968 .40523 L
.47978 .39957 L
.47987 .41089 L
.47997 .41655 L
.48006 .42221 L
.48016 .40523 L
.48025 .40523 L
.48035 .40523 L
.48044 .42221 L
.48054 .41655 L
.48063 .41655 L
.48073 .42787 L
.48082 .43919 L
Mistroke
.48092 .43353 L
.48101 .42221 L
.48111 .43919 L
.4812 .42787 L
.4813 .42221 L
.48139 .42221 L
.48149 .42221 L
.48158 .42787 L
.48168 .43353 L
.48177 .43353 L
.48187 .43353 L
.48197 .44485 L
.48206 .43919 L
.48216 .45051 L
.48225 .45051 L
.48235 .45051 L
.48244 .44485 L
.48254 .44485 L
.48263 .43919 L
.48273 .44485 L
.48282 .45051 L
.48292 .44485 L
.48301 .43919 L
.48311 .43353 L
.4832 .42787 L
.4833 .42787 L
.48339 .43353 L
.48349 .43353 L
.48358 .42787 L
.48368 .42787 L
.48377 .42221 L
.48387 .42787 L
.48397 .41655 L
.48406 .41655 L
.48416 .42221 L
.48425 .41655 L
.48435 .42787 L
.48444 .42221 L
.48454 .42221 L
.48463 .41655 L
.48473 .42787 L
.48482 .42787 L
.48492 .42787 L
.48501 .42787 L
.48511 .42787 L
.4852 .42787 L
.4853 .43353 L
.48539 .43919 L
.48549 .43919 L
.48558 .43353 L
Mistroke
.48568 .43353 L
.48577 .43919 L
.48587 .43353 L
.48596 .43919 L
.48606 .44485 L
.48616 .44485 L
.48625 .44485 L
.48635 .45051 L
.48644 .45051 L
.48654 .44485 L
.48663 .44485 L
.48673 .43353 L
.48682 .44485 L
.48692 .45051 L
.48701 .45051 L
.48711 .43919 L
.4872 .44485 L
.4873 .45051 L
.48739 .44485 L
.48749 .43919 L
.48758 .44485 L
.48768 .43919 L
.48777 .43919 L
.48787 .43353 L
.48796 .42787 L
.48806 .42221 L
.48816 .42221 L
.48825 .42221 L
.48835 .42221 L
.48844 .42787 L
.48854 .42221 L
.48863 .41655 L
.48873 .42221 L
.48882 .42221 L
.48892 .41655 L
.48901 .42221 L
.48911 .42221 L
.4892 .42221 L
.4893 .42221 L
.48939 .42221 L
.48949 .42221 L
.48958 .42221 L
.48968 .42787 L
.48977 .42787 L
.48987 .42787 L
.48996 .42787 L
.49006 .42787 L
.49015 .42787 L
.49025 .42221 L
.49035 .42221 L
Mistroke
.49044 .41655 L
.49054 .41089 L
.49063 .41089 L
.49073 .40523 L
.49082 .41089 L
.49092 .40523 L
.49101 .40523 L
.49111 .40523 L
.4912 .39957 L
.4913 .39957 L
.49139 .39957 L
.49149 .40523 L
.49158 .40523 L
.49168 .41089 L
.49177 .40523 L
.49187 .40523 L
.49196 .40523 L
.49206 .40523 L
.49215 .39957 L
.49225 .39391 L
.49235 .39957 L
.49244 .40523 L
.49254 .39957 L
.49263 .40523 L
.49273 .40523 L
.49282 .41655 L
.49292 .41655 L
.49301 .41655 L
.49311 .41655 L
.4932 .41655 L
.4933 .41089 L
.49339 .41089 L
.49349 .41089 L
.49358 .40523 L
.49368 .40523 L
.49377 .40523 L
.49387 .39391 L
.49396 .39391 L
.49406 .39957 L
.49415 .39957 L
.49425 .39957 L
.49434 .40523 L
.49444 .40523 L
.49454 .39957 L
.49463 .39957 L
.49473 .39391 L
.49482 .38825 L
.49492 .39391 L
.49501 .39391 L
.49511 .39391 L
Mistroke
.4952 .39391 L
.4953 .39957 L
.49539 .39957 L
.49549 .39391 L
.49558 .39391 L
.49568 .39957 L
.49577 .41089 L
.49587 .40523 L
.49596 .41089 L
.49606 .41089 L
.49615 .41655 L
.49625 .41089 L
.49634 .41655 L
.49644 .41089 L
.49654 .41089 L
.49663 .41089 L
.49673 .40523 L
.49682 .41089 L
.49692 .41089 L
.49701 .40523 L
.49711 .41089 L
.4972 .40523 L
.4973 .41089 L
.49739 .41089 L
.49749 .39957 L
.49758 .39957 L
.49768 .39957 L
.49777 .40523 L
.49787 .39957 L
.49796 .40523 L
.49806 .41089 L
.49815 .41089 L
.49825 .41655 L
.49834 .41655 L
.49844 .42221 L
.49853 .42221 L
.49863 .42787 L
.49873 .42221 L
.49882 .42787 L
.49892 .42787 L
.49901 .43353 L
.49911 .43353 L
.4992 .43353 L
.4993 .43353 L
.49939 .42787 L
.49949 .43353 L
.49958 .43919 L
.49968 .43919 L
.49977 .43353 L
.49987 .43353 L
Mistroke
.49996 .43353 L
.50006 .42787 L
.50015 .42221 L
.50025 .41655 L
.50034 .42221 L
.50044 .41655 L
.50053 .42221 L
.50063 .41655 L
.50073 .41089 L
.50082 .41655 L
.50092 .41655 L
.50101 .41655 L
.50111 .41089 L
.5012 .41089 L
.5013 .40523 L
.50139 .41089 L
.50149 .41655 L
.50158 .41655 L
.50168 .41655 L
.50177 .42221 L
.50187 .42221 L
.50196 .42221 L
.50206 .43353 L
.50215 .42787 L
.50225 .43353 L
.50234 .43353 L
.50244 .42787 L
.50253 .42787 L
.50263 .42787 L
.50272 .42787 L
.50282 .43353 L
.50292 .43353 L
.50301 .43919 L
.50311 .44485 L
.5032 .44485 L
.5033 .43919 L
.50339 .43919 L
.50349 .43919 L
.50358 .43919 L
.50368 .43353 L
.50377 .42787 L
.50387 .42787 L
.50396 .42221 L
.50406 .42787 L
.50415 .43353 L
.50425 .42787 L
.50434 .42787 L
.50444 .42787 L
.50453 .42221 L
.50463 .42221 L
Mistroke
.50472 .42787 L
.50482 .42221 L
.50492 .41655 L
.50501 .42221 L
.50511 .42221 L
.5052 .41655 L
.5053 .41089 L
.50539 .41655 L
.50549 .41655 L
.50558 .42221 L
.50568 .42787 L
.50577 .42787 L
.50587 .42221 L
.50596 .42787 L
.50606 .42787 L
.50615 .43353 L
.50625 .43353 L
.50634 .43353 L
.50644 .42787 L
.50653 .43353 L
.50663 .43919 L
.50672 .44485 L
.50682 .43919 L
.50691 .43919 L
.50701 .44485 L
.50711 .44485 L
.5072 .45051 L
.5073 .44485 L
.50739 .44485 L
.50749 .44485 L
.50758 .44485 L
.50768 .44485 L
.50777 .44485 L
.50787 .44485 L
.50796 .44485 L
.50806 .44485 L
.50815 .45051 L
.50825 .45051 L
.50834 .44485 L
.50844 .44485 L
.50853 .43919 L
.50863 .44485 L
.50872 .44485 L
.50882 .44485 L
.50891 .45051 L
.50901 .45051 L
.50911 .45051 L
.5092 .45051 L
.5093 .45051 L
.50939 .45051 L
Mistroke
.50949 .45617 L
.50958 .45617 L
.50968 .46183 L
.50977 .45617 L
.50987 .45617 L
.50996 .45617 L
.51006 .45617 L
.51015 .45051 L
.51025 .45617 L
.51034 .45051 L
.51044 .45051 L
.51053 .45051 L
.51063 .45617 L
.51072 .45051 L
.51082 .45051 L
.51091 .45051 L
.51101 .45051 L
.5111 .45617 L
.5112 .45617 L
.5113 .45617 L
.51139 .45617 L
.51149 .45617 L
.51158 .45617 L
.51168 .45051 L
.51177 .45051 L
.51187 .45051 L
.51196 .45051 L
.51206 .45051 L
.51215 .45617 L
.51225 .45051 L
.51234 .45617 L
.51244 .45617 L
.51253 .45617 L
.51263 .45617 L
.51272 .45617 L
.51282 .45617 L
.51291 .45051 L
.51301 .45051 L
.5131 .45051 L
.5132 .45051 L
.5133 .45051 L
.51339 .44485 L
.51349 .44485 L
.51358 .44485 L
.51368 .44485 L
.51377 .44485 L
.51387 .43919 L
.51396 .43919 L
.51406 .43919 L
.51415 .43919 L
Mistroke
.51425 .43919 L
.51434 .43919 L
.51444 .43919 L
.51453 .43919 L
.51463 .44485 L
.51472 .44485 L
.51482 .44485 L
.51491 .44485 L
.51501 .43919 L
.5151 .43919 L
.5152 .43919 L
.51529 .43919 L
.51539 .43919 L
.51549 .44485 L
.51558 .44485 L
.51568 .44485 L
.51577 .44485 L
.51587 .44485 L
.51596 .44485 L
.51606 .44485 L
.51615 .44485 L
.51625 .44485 L
.51634 .44485 L
.51644 .44485 L
.51653 .44485 L
.51663 .44485 L
.51672 .44485 L
.51682 .44485 L
.51691 .44485 L
.51701 .44485 L
.5171 .44485 L
.5172 .44485 L
.51729 .44485 L
.51739 .44485 L
.51749 .44485 L
.51758 .44485 L
.51768 .44485 L
.51777 .44485 L
.51787 .44485 L
.51796 .44485 L
.51806 .44485 L
.51815 .44485 L
.51825 .44485 L
.51834 .43919 L
.51844 .43919 L
.51853 .43919 L
.51863 .43919 L
.51872 .43919 L
.51882 .43919 L
.51891 .43919 L
Mistroke
.51901 .43919 L
.5191 .43919 L
.5192 .43919 L
.51929 .43919 L
.51939 .43919 L
.51948 .43919 L
.51958 .43353 L
.51968 .43353 L
.51977 .43353 L
.51987 .43353 L
.51996 .43353 L
.52006 .43353 L
.52015 .43353 L
.52025 .43353 L
.52034 .43353 L
.52044 .43353 L
.52053 .43919 L
.52063 .43919 L
.52072 .43919 L
.52082 .43353 L
.52091 .43353 L
.52101 .43353 L
.5211 .43353 L
.5212 .43353 L
.52129 .43919 L
.52139 .43919 L
.52148 .43919 L
.52158 .43919 L
.52168 .43353 L
.52177 .43353 L
.52187 .43353 L
.52196 .43353 L
.52206 .43919 L
.52215 .43353 L
.52225 .43353 L
.52234 .43353 L
.52244 .43353 L
.52253 .43919 L
.52263 .43919 L
.52272 .43353 L
.52282 .43919 L
.52291 .43919 L
.52301 .43919 L
.5231 .43919 L
.5232 .43919 L
.52329 .43919 L
.52339 .43919 L
.52348 .43919 L
.52358 .43919 L
.52367 .43919 L
Mistroke
.52377 .43919 L
.52387 .43919 L
.52396 .43919 L
.52406 .43919 L
.52415 .43919 L
.52425 .43919 L
.52434 .43919 L
.52444 .43919 L
.52453 .43919 L
.52463 .43919 L
.52472 .43919 L
.52482 .43919 L
.52491 .43919 L
.52501 .43919 L
.5251 .43919 L
.5252 .43919 L
.52529 .43919 L
.52539 .43919 L
.52548 .43919 L
.52558 .43919 L
.52567 .43919 L
.52577 .43919 L
.52587 .43919 L
.52596 .43919 L
.52606 .43919 L
.52615 .43919 L
.52625 .43919 L
.52634 .43919 L
.52644 .43919 L
.52653 .43919 L
.52663 .43919 L
.52672 .43919 L
.52682 .43919 L
.52691 .43919 L
.52701 .43919 L
.5271 .43919 L
.5272 .43919 L
.52729 .43919 L
.52739 .43919 L
.52748 .43919 L
.52758 .43919 L
.52767 .43919 L
.52777 .43919 L
.52786 .43919 L
.52796 .43919 L
.52806 .43919 L
.52815 .43919 L
.52825 .43919 L
.52834 .43919 L
.52844 .43919 L
Mistroke
.52853 .43919 L
.52863 .43919 L
.52872 .43919 L
.52882 .43919 L
.52891 .43919 L
.52901 .43919 L
.5291 .43919 L
.5292 .43919 L
.52929 .43919 L
.52939 .43919 L
.52948 .43919 L
.52958 .43919 L
.52967 .43919 L
.52977 .43919 L
.52986 .43919 L
.52996 .43919 L
.53006 .43919 L
.53015 .43919 L
.53025 .43919 L
.53034 .43919 L
.53044 .43919 L
.53053 .43919 L
.53063 .43919 L
.53072 .43919 L
.53082 .43919 L
.53091 .43919 L
.53101 .43919 L
.5311 .43919 L
.5312 .43919 L
.53129 .43919 L
.53139 .43919 L
.53148 .43919 L
.53158 .43919 L
.53167 .43919 L
.53177 .43919 L
.53186 .43919 L
.53196 .43919 L
.53205 .43919 L
.53215 .43919 L
.53225 .43919 L
.53234 .43919 L
.53244 .43919 L
.53253 .43919 L
.53263 .43919 L
.53272 .43919 L
.53282 .43919 L
.53291 .43919 L
.53301 .43919 L
.5331 .43919 L
.5332 .43919 L
Mistroke
.53329 .43919 L
.53339 .43919 L
.53348 .43919 L
.53358 .43919 L
.53367 .43919 L
.53377 .43919 L
.53386 .43919 L
.53396 .43919 L
.53405 .43919 L
.53415 .43919 L
.53425 .43919 L
.53434 .43919 L
.53444 .43919 L
.53453 .43919 L
.53463 .43919 L
.53472 .43919 L
.53482 .43919 L
.53491 .43919 L
.53501 .43919 L
.5351 .43919 L
.5352 .43919 L
.53529 .43919 L
.53539 .43919 L
.53548 .43919 L
.53558 .43919 L
.53567 .43919 L
.53577 .43919 L
.53586 .43919 L
.53596 .43919 L
.53605 .43919 L
.53615 .43919 L
.53624 .43919 L
.53634 .43919 L
.53644 .43919 L
.53653 .43919 L
.53663 .43919 L
.53672 .43919 L
.53682 .43919 L
.53691 .43919 L
.53701 .43919 L
.5371 .43919 L
.5372 .43919 L
.53729 .43919 L
.53739 .43919 L
.53748 .43919 L
.53758 .43919 L
.53767 .43919 L
.53777 .43919 L
.53786 .43919 L
.53796 .43919 L
Mistroke
.53805 .43353 L
.53815 .43353 L
.53824 .43353 L
.53834 .43919 L
.53844 .43919 L
.53853 .43353 L
.53863 .43353 L
.53872 .43919 L
.53882 .43919 L
.53891 .43919 L
.53901 .43919 L
.5391 .43919 L
.5392 .43919 L
.53929 .43919 L
.53939 .43919 L
.53948 .43919 L
.53958 .43919 L
.53967 .43919 L
.53977 .43919 L
.53986 .43919 L
.53996 .43919 L
.54005 .43919 L
.54015 .43919 L
.54024 .43919 L
.54034 .43919 L
.54043 .43919 L
.54053 .43353 L
.54063 .43353 L
.54072 .43353 L
.54082 .43353 L
.54091 .43353 L
.54101 .43353 L
.5411 .43353 L
.5412 .43353 L
.54129 .43353 L
.54139 .43353 L
.54148 .43353 L
.54158 .43353 L
.54167 .43353 L
.54177 .43353 L
.54186 .43353 L
.54196 .43353 L
.54205 .43353 L
.54215 .43353 L
.54224 .43353 L
.54234 .43353 L
.54243 .43353 L
.54253 .43353 L
.54263 .43353 L
.54272 .43353 L
Mistroke
.54282 .43353 L
.54291 .43353 L
.54301 .43353 L
.5431 .43353 L
.5432 .43353 L
.54329 .43353 L
.54339 .43353 L
.54348 .43353 L
.54358 .43353 L
.54367 .43353 L
.54377 .43353 L
.54386 .43353 L
.54396 .43353 L
.54405 .43353 L
.54415 .43353 L
.54424 .43353 L
.54434 .43353 L
.54443 .43353 L
.54453 .43353 L
.54462 .43353 L
.54472 .43353 L
.54482 .43353 L
.54491 .43353 L
.54501 .43353 L
.5451 .43353 L
.5452 .43353 L
.54529 .43353 L
.54539 .43353 L
.54548 .43353 L
.54558 .43353 L
.54567 .43353 L
.54577 .43353 L
.54586 .43353 L
.54596 .43353 L
.54605 .43353 L
.54615 .43353 L
.54624 .43353 L
.54634 .43353 L
.54643 .43353 L
.54653 .43353 L
.54662 .43353 L
.54672 .43353 L
.54682 .43919 L
.54691 .43353 L
.54701 .43919 L
.5471 .43919 L
.5472 .43919 L
.54729 .43919 L
.54739 .43919 L
.54748 .43919 L
Mistroke
.54758 .43919 L
.54767 .43919 L
.54777 .43919 L
.54786 .43919 L
.54796 .43919 L
.54805 .43919 L
.54815 .43919 L
.54824 .43919 L
.54834 .43919 L
.54843 .43919 L
.54853 .43919 L
.54862 .43919 L
.54872 .43919 L
.54881 .43919 L
.54891 .43919 L
.54901 .43919 L
.5491 .43919 L
.5492 .43919 L
.54929 .43919 L
.54939 .43919 L
.54948 .43919 L
.54958 .43919 L
.54967 .43919 L
.54977 .43919 L
.54986 .43919 L
.54996 .43919 L
.55005 .43919 L
.55015 .43919 L
.55024 .43919 L
.55034 .43919 L
.55043 .43919 L
.55053 .43919 L
.55062 .43919 L
.55072 .43919 L
.55081 .43919 L
.55091 .43919 L
.55101 .43919 L
.5511 .43919 L
.5512 .43919 L
.55129 .43919 L
.55139 .43919 L
.55148 .43919 L
.55158 .43919 L
.55167 .43919 L
.55177 .43919 L
.55186 .43919 L
.55196 .43919 L
.55205 .43919 L
.55215 .43919 L
.55224 .43919 L
Mistroke
.55234 .43919 L
.55243 .43919 L
.55253 .43919 L
.55262 .43919 L
.55272 .44485 L
.55281 .43919 L
.55291 .43919 L
.553 .43919 L
.5531 .43919 L
.5532 .43919 L
.55329 .43919 L
.55339 .43919 L
.55348 .43919 L
.55358 .43919 L
.55367 .43919 L
.55377 .43919 L
.55386 .43919 L
.55396 .43919 L
.55405 .44485 L
.55415 .43919 L
.55424 .43919 L
.55434 .43919 L
.55443 .43919 L
.55453 .43919 L
.55462 .43919 L
.55472 .43919 L
.55481 .43919 L
.55491 .43919 L
.555 .43919 L
.5551 .43919 L
.5552 .43919 L
.55529 .43919 L
.55539 .43919 L
.55548 .43919 L
.55558 .43919 L
.55567 .43919 L
.55577 .43919 L
.55586 .43919 L
.55596 .43919 L
.55605 .43919 L
.55615 .44485 L
.55624 .43919 L
.55634 .44485 L
.55643 .44485 L
.55653 .43919 L
.55662 .43919 L
.55672 .43919 L
.55681 .43919 L
.55691 .43919 L
.557 .43919 L
Mistroke
.5571 .43919 L
.55719 .43919 L
.55729 .43919 L
.55739 .43919 L
.55748 .43919 L
.55758 .43919 L
.55767 .43919 L
.55777 .43919 L
.55786 .43919 L
.55796 .43919 L
.55805 .43919 L
.55815 .43919 L
.55824 .43919 L
.55834 .43919 L
.55843 .43919 L
.55853 .43919 L
.55862 .43919 L
.55872 .43919 L
.55881 .43919 L
.55891 .43919 L
.559 .43919 L
.5591 .43919 L
.55919 .43919 L
.55929 .43919 L
.55939 .43919 L
.55948 .43919 L
.55958 .43919 L
.55967 .43919 L
.55977 .44485 L
.55986 .43919 L
.55996 .44485 L
.56005 .44485 L
.56015 .43919 L
.56024 .44485 L
.56034 .44485 L
.56043 .44485 L
.56053 .43919 L
.56062 .43919 L
.56072 .43919 L
.56081 .43919 L
.56091 .43919 L
.561 .43919 L
.5611 .43919 L
.56119 .43919 L
.56129 .43919 L
.56138 .43919 L
.56148 .43919 L
.56158 .43919 L
.56167 .43919 L
.56177 .43919 L
Mistroke
.56186 .43919 L
.56196 .43919 L
.56205 .43919 L
.56215 .43919 L
.56224 .43919 L
.56234 .43919 L
.56243 .43919 L
.56253 .43919 L
.56262 .43919 L
.56272 .43919 L
.56281 .43919 L
.56291 .43919 L
.563 .43919 L
.5631 .43919 L
.56319 .43919 L
.56329 .43919 L
.56338 .43919 L
.56348 .43919 L
.56358 .43919 L
.56367 .43919 L
.56377 .43919 L
.56386 .43919 L
.56396 .43919 L
.56405 .43919 L
.56415 .43919 L
.56424 .43919 L
.56434 .43919 L
.56443 .43919 L
.56453 .43919 L
.56462 .43919 L
.56472 .43919 L
.56481 .43919 L
.56491 .43919 L
.565 .43353 L
.5651 .43353 L
.56519 .43353 L
.56529 .43353 L
.56538 .43353 L
.56548 .43353 L
.56557 .43353 L
.56567 .43353 L
.56577 .43353 L
.56586 .42787 L
.56596 .42787 L
.56605 .42787 L
.56615 .42787 L
.56624 .42787 L
.56634 .42787 L
.56643 .42787 L
.56653 .42787 L
Mistroke
.56662 .42787 L
.56672 .42221 L
.56681 .42221 L
.56691 .42221 L
.567 .42221 L
.5671 .42221 L
.56719 .42221 L
.56729 .42221 L
.56738 .42221 L
.56748 .42221 L
.56757 .42221 L
.56767 .42221 L
.56777 .42221 L
.56786 .42787 L
.56796 .42787 L
.56805 .42787 L
.56815 .42221 L
.56824 .42221 L
.56834 .42221 L
.56843 .42221 L
.56853 .42787 L
.56862 .42787 L
.56872 .42787 L
.56881 .42787 L
.56891 .42787 L
.569 .42787 L
.5691 .42787 L
.56919 .42787 L
.56929 .42787 L
.56938 .43353 L
.56948 .43353 L
.56957 .43353 L
.56967 .43353 L
.56976 .43353 L
.56986 .43353 L
.56996 .43353 L
.57005 .43353 L
.57015 .43353 L
.57024 .43353 L
.57034 .43353 L
.57043 .43353 L
.57053 .43353 L
.57062 .43353 L
.57072 .43919 L
.57081 .43919 L
.57091 .43353 L
.571 .43353 L
.5711 .43353 L
.57119 .43353 L
.57129 .43353 L
Mistroke
.57138 .43353 L
.57148 .43919 L
.57157 .43919 L
.57167 .43919 L
.57176 .43353 L
.57186 .43353 L
.57196 .43353 L
.57205 .43353 L
.57215 .43353 L
.57224 .43353 L
.57234 .43353 L
.57243 .43353 L
.57253 .43919 L
.57262 .43919 L
.57272 .43353 L
.57281 .43353 L
.57291 .42787 L
.573 .42787 L
.5731 .42787 L
.57319 .42787 L
.57329 .42787 L
.57338 .42787 L
.57348 .42787 L
.57357 .42787 L
.57367 .42787 L
.57376 .43353 L
.57386 .43353 L
.57395 .43353 L
.57405 .43353 L
.57415 .43353 L
.57424 .43919 L
.57434 .43919 L
.57443 .43919 L
.57453 .43919 L
.57462 .43919 L
.57472 .43919 L
.57481 .43919 L
.57491 .43919 L
.575 .44485 L
.5751 .44485 L
.57519 .44485 L
.57529 .44485 L
.57538 .44485 L
.57548 .44485 L
.57557 .44485 L
.57567 .44485 L
.57576 .44485 L
.57586 .44485 L
.57595 .44485 L
.57605 .44485 L
Mistroke
.57615 .44485 L
.57624 .45051 L
.57634 .44485 L
.57643 .44485 L
.57653 .44485 L
.57662 .44485 L
.57672 .44485 L
.57681 .45051 L
.57691 .45051 L
.577 .45051 L
.5771 .45051 L
.57719 .45617 L
.57729 .45617 L
.57738 .45051 L
.57748 .45051 L
.57757 .45051 L
.57767 .44485 L
.57776 .44485 L
.57786 .45051 L
.57795 .45051 L
.57805 .45051 L
.57814 .45051 L
.57824 .45051 L
.57834 .45051 L
.57843 .45051 L
.57853 .45051 L
.57862 .45051 L
.57872 .45617 L
.57881 .45617 L
.57891 .45617 L
.579 .45051 L
.5791 .45051 L
.57919 .45617 L
.57929 .45051 L
.57938 .45617 L
.57948 .45051 L
.57957 .45051 L
.57967 .45051 L
.57976 .45051 L
.57986 .45051 L
.57995 .45051 L
.58005 .45051 L
.58014 .45051 L
.58024 .45051 L
.58034 .45051 L
.58043 .45051 L
.58053 .45051 L
.58062 .45051 L
.58072 .45051 L
.58081 .45051 L
Mistroke
.58091 .44485 L
.581 .45051 L
.5811 .45051 L
.58119 .44485 L
.58129 .44485 L
.58138 .44485 L
.58148 .43919 L
.58157 .43919 L
.58167 .43919 L
.58176 .43919 L
.58186 .44485 L
.58195 .43919 L
.58205 .44485 L
.58214 .43919 L
.58224 .43919 L
.58233 .43919 L
.58243 .43919 L
.58253 .43919 L
.58262 .43919 L
.58272 .43919 L
.58281 .43919 L
.58291 .43353 L
.583 .43353 L
.5831 .43353 L
.58319 .43353 L
.58329 .43353 L
.58338 .43919 L
.58348 .44485 L
.58357 .43919 L
.58367 .44485 L
.58376 .44485 L
.58386 .43919 L
.58395 .43919 L
.58405 .43919 L
.58414 .43919 L
.58424 .43919 L
.58433 .43919 L
.58443 .43919 L
.58453 .43919 L
.58462 .43919 L
.58472 .43919 L
.58481 .43919 L
.58491 .43919 L
.585 .43919 L
.5851 .44485 L
.58519 .44485 L
.58529 .44485 L
.58538 .44485 L
.58548 .43919 L
.58557 .43919 L
Mistroke
.58567 .43919 L
.58576 .43919 L
.58586 .43919 L
.58595 .43919 L
.58605 .44485 L
.58614 .43919 L
.58624 .44485 L
.58633 .44485 L
.58643 .44485 L
.58652 .44485 L
.58662 .44485 L
.58672 .44485 L
.58681 .44485 L
.58691 .44485 L
.587 .44485 L
.5871 .43919 L
.58719 .44485 L
.58729 .43919 L
.58738 .43919 L
.58748 .44485 L
.58757 .44485 L
.58767 .45051 L
.58776 .44485 L
.58786 .44485 L
.58795 .44485 L
.58805 .45051 L
.58814 .44485 L
.58824 .45051 L
.58833 .45617 L
.58843 .45617 L
.58852 .45617 L
.58862 .45617 L
.58872 .46183 L
.58881 .46183 L
.58891 .46183 L
.589 .45617 L
.5891 .46183 L
.58919 .46183 L
.58929 .46183 L
.58938 .46183 L
.58948 .46183 L
.58957 .46183 L
.58967 .46183 L
.58976 .45617 L
.58986 .45051 L
.58995 .45051 L
.59005 .45051 L
.59014 .45617 L
.59024 .45051 L
.59033 .45051 L
Mistroke
.59043 .45051 L
.59052 .45051 L
.59062 .45051 L
.59071 .45051 L
.59081 .45051 L
.59091 .45051 L
.591 .45617 L
.5911 .45051 L
.59119 .45051 L
.59129 .45051 L
.59138 .45051 L
.59148 .45051 L
.59157 .45051 L
.59167 .44485 L
.59176 .44485 L
.59186 .44485 L
.59195 .44485 L
.59205 .44485 L
.59214 .43919 L
.59224 .43919 L
.59233 .43919 L
.59243 .43919 L
.59252 .44485 L
.59262 .43919 L
.59271 .43919 L
.59281 .43353 L
.59291 .43353 L
.593 .43919 L
.5931 .44485 L
.59319 .44485 L
.59329 .44485 L
.59338 .44485 L
.59348 .44485 L
.59357 .44485 L
.59367 .44485 L
.59376 .43919 L
.59386 .44485 L
.59395 .44485 L
.59405 .44485 L
.59414 .44485 L
.59424 .44485 L
.59433 .44485 L
.59443 .43919 L
.59452 .44485 L
.59462 .44485 L
.59471 .43919 L
.59481 .44485 L
.5949 .44485 L
.595 .44485 L
.5951 .44485 L
Mistroke
.59519 .45051 L
.59529 .45617 L
.59538 .45617 L
.59548 .44485 L
.59557 .44485 L
.59567 .44485 L
.59576 .43919 L
.59586 .43919 L
.59595 .44485 L
.59605 .44485 L
.59614 .44485 L
.59624 .43919 L
.59633 .44485 L
.59643 .44485 L
.59652 .43919 L
.59662 .43919 L
.59671 .44485 L
.59681 .44485 L
.5969 .44485 L
.597 .44485 L
.5971 .45051 L
.59719 .44485 L
.59729 .45051 L
.59738 .45051 L
.59748 .45051 L
.59757 .44485 L
.59767 .44485 L
.59776 .44485 L
.59786 .44485 L
.59795 .45051 L
.59805 .45051 L
.59814 .45051 L
.59824 .45051 L
.59833 .45617 L
.59843 .45617 L
.59852 .45617 L
.59862 .46183 L
.59871 .45617 L
.59881 .46183 L
.5989 .46749 L
.599 .46183 L
.59909 .46749 L
.59919 .46183 L
.59929 .46183 L
.59938 .46183 L
.59948 .45617 L
.59957 .45617 L
.59967 .46749 L
.59976 .46183 L
.59986 .46183 L
Mistroke
.59995 .46749 L
.60005 .46183 L
.60014 .46183 L
.60024 .45617 L
.60033 .46183 L
.60043 .46749 L
.60052 .46183 L
.60062 .46749 L
.60071 .46749 L
.60081 .46749 L
.6009 .46183 L
.601 .46749 L
.60109 .46183 L
.60119 .46749 L
.60129 .46749 L
.60138 .46183 L
.60148 .46749 L
.60157 .46183 L
.60167 .46749 L
.60176 .46183 L
.60186 .46183 L
.60195 .46183 L
.60205 .45617 L
.60214 .45617 L
.60224 .45617 L
.60233 .45051 L
.60243 .45051 L
.60252 .45051 L
.60262 .45051 L
.60271 .45051 L
.60281 .45051 L
.6029 .45051 L
.603 .45051 L
.60309 .44485 L
.60319 .45051 L
.60328 .45051 L
.60338 .45051 L
.60348 .44485 L
.60357 .44485 L
.60367 .45051 L
.60376 .45051 L
.60386 .45051 L
.60395 .45051 L
.60405 .44485 L
.60414 .45617 L
.60424 .45617 L
.60433 .46183 L
.60443 .46183 L
.60452 .46183 L
.60462 .46183 L
Mistroke
.60471 .45617 L
.60481 .46183 L
.6049 .46749 L
.605 .46749 L
.60509 .45617 L
.60519 .46183 L
.60528 .46183 L
.60538 .46749 L
.60548 .46183 L
.60557 .46749 L
.60567 .46749 L
.60576 .46749 L
.60586 .46749 L
.60595 .46183 L
.60605 .46749 L
.60614 .46749 L
.60624 .46749 L
.60633 .46749 L
.60643 .45617 L
.60652 .46183 L
.60662 .46183 L
.60671 .46183 L
.60681 .46749 L
.6069 .46749 L
.607 .46749 L
.60709 .47315 L
.60719 .47315 L
.60728 .46749 L
.60738 .46749 L
.60747 .46749 L
.60757 .46749 L
.60767 .47315 L
.60776 .46749 L
.60786 .46749 L
.60795 .46749 L
.60805 .46749 L
.60814 .46749 L
.60824 .46749 L
.60833 .46749 L
.60843 .46749 L
.60852 .46749 L
.60862 .47881 L
.60871 .46749 L
.60881 .46749 L
.6089 .46749 L
.609 .47315 L
.60909 .47315 L
.60919 .46749 L
.60928 .46749 L
.60938 .46749 L
Mistroke
.60947 .46749 L
.60957 .46183 L
.60967 .46749 L
.60976 .46183 L
.60986 .46183 L
.60995 .47315 L
.61005 .46749 L
.61014 .46749 L
.61024 .46749 L
.61033 .47315 L
.61043 .46749 L
.61052 .47315 L
.61062 .47315 L
.61071 .46183 L
.61081 .46183 L
.6109 .46749 L
.611 .46183 L
.61109 .46183 L
.61119 .46183 L
.61128 .46749 L
.61138 .46749 L
.61147 .46749 L
.61157 .46749 L
.61166 .45617 L
.61176 .46749 L
.61186 .46749 L
.61195 .47881 L
.61205 .47315 L
.61214 .48447 L
.61224 .47315 L
.61233 .47315 L
.61243 .46749 L
.61252 .48447 L
.61262 .47881 L
.61271 .47881 L
.61281 .48447 L
.6129 .48447 L
.613 .46749 L
.61309 .46749 L
.61319 .47881 L
.61328 .47315 L
.61338 .47881 L
.61347 .47881 L
.61357 .47315 L
.61366 .47315 L
.61376 .47315 L
.61386 .47881 L
.61395 .48447 L
.61405 .47315 L
.61414 .47881 L
Mistroke
.61424 .47881 L
.61433 .48447 L
.61443 .47881 L
.61452 .49013 L
.61462 .47881 L
.61471 .49013 L
.61481 .49013 L
.6149 .49013 L
.615 .49013 L
.61509 .47881 L
.61519 .47881 L
.61528 .48447 L
.61538 .47881 L
.61547 .49013 L
.61557 .49013 L
.61566 .49013 L
.61576 .47881 L
.61585 .47881 L
.61595 .46183 L
.61605 .46183 L
.61614 .47881 L
.61624 .47881 L
.61633 .47881 L
.61643 .47881 L
.61652 .47315 L
.61662 .46749 L
.61671 .47315 L
.61681 .47315 L
.6169 .46183 L
.617 .47315 L
.61709 .48447 L
.61719 .46749 L
.61728 .46183 L
.61738 .47315 L
.61747 .47315 L
.61757 .47315 L
.61766 .47315 L
.61776 .47315 L
.61785 .47881 L
.61795 .48447 L
.61805 .49013 L
.61814 .48447 L
.61824 .49013 L
.61833 .49013 L
.61843 .47881 L
.61852 .46749 L
.61862 .45617 L
.61871 .46749 L
.61881 .46749 L
.6189 .46183 L
Mistroke
.619 .46749 L
.61909 .45617 L
.61919 .46183 L
.61928 .47315 L
.61938 .45617 L
.61947 .46749 L
.61957 .46183 L
.61966 .46749 L
.61976 .47315 L
.61985 .49013 L
.61995 .47315 L
.62004 .48447 L
.62014 .49013 L
.62024 .48447 L
.62033 .49579 L
.62043 .49579 L
.62052 .50145 L
.62062 .49579 L
.62071 .50145 L
.62081 .49013 L
.6209 .48447 L
.621 .48447 L
.62109 .49013 L
.62119 .48447 L
.62128 .47881 L
.62138 .46749 L
.62147 .47315 L
.62157 .46749 L
.62166 .45051 L
.62176 .45617 L
.62185 .44485 L
.62195 .44485 L
.62204 .45051 L
.62214 .43919 L
.62224 .43353 L
.62233 .43353 L
.62243 .42787 L
.62252 .43919 L
.62262 .44485 L
.62271 .43919 L
.62281 .43353 L
.6229 .43919 L
.623 .45617 L
.62309 .45051 L
.62319 .43919 L
.62328 .44485 L
.62338 .45617 L
.62347 .43919 L
.62357 .44485 L
.62366 .45051 L
Mistroke
.62376 .45051 L
.62385 .44485 L
.62395 .44485 L
.62404 .45051 L
.62414 .46183 L
.62423 .44485 L
.62433 .43919 L
.62443 .45051 L
.62452 .45051 L
.62462 .43919 L
.62471 .43919 L
.62481 .45051 L
.6249 .43353 L
.625 .44485 L
.62509 .43919 L
.62519 .43353 L
.62528 .42787 L
.62538 .42787 L
.62547 .42221 L
.62557 .42221 L
.62566 .43353 L
.62576 .43353 L
.62585 .44485 L
.62595 .43919 L
.62604 .43353 L
.62614 .42221 L
.62623 .42221 L
.62633 .41655 L
.62643 .40523 L
.62652 .41655 L
.62662 .40523 L
.62671 .39957 L
.62681 .40523 L
.6269 .39957 L
.627 .41655 L
.62709 .41655 L
.62719 .41655 L
.62728 .41655 L
.62738 .41655 L
.62747 .42787 L
.62757 .42221 L
.62766 .41089 L
.62776 .41655 L
.62785 .43353 L
.62795 .42787 L
.62804 .40523 L
.62814 .42787 L
.62823 .41655 L
.62833 .41089 L
.62842 .39957 L
Mistroke
.62852 .39957 L
.62862 .39957 L
.62871 .38259 L
.62881 .37693 L
.6289 .37693 L
.629 .40523 L
.62909 .39957 L
.62919 .38825 L
.62928 .38259 L
.62938 .39957 L
.62947 .39391 L
.62957 .38825 L
.62966 .38825 L
.62976 .38825 L
.62985 .39391 L
.62995 .38825 L
.63004 .37693 L
.63014 .38259 L
.63023 .38259 L
.63033 .38259 L
.63042 .38259 L
.63052 .40523 L
.63062 .38825 L
.63071 .38825 L
.63081 .39391 L
.6309 .38825 L
.631 .39957 L
.63109 .38825 L
.63119 .39391 L
.63128 .39391 L
.63138 .40523 L
.63147 .39957 L
.63157 .39957 L
.63166 .40523 L
.63176 .42221 L
.63185 .41655 L
.63195 .42221 L
.63204 .40523 L
.63214 .39957 L
.63223 .40523 L
.63233 .40523 L
.63242 .41655 L
.63252 .42787 L
.63261 .43353 L
.63271 .43353 L
.63281 .45617 L
.6329 .46183 L
.633 .45617 L
.63309 .44485 L
.63319 .43919 L
Mistroke
.63328 .43919 L
.63338 .43919 L
.63347 .44485 L
.63357 .45617 L
.63366 .45051 L
.63376 .44485 L
.63385 .44485 L
.63395 .46183 L
.63404 .45051 L
.63414 .43919 L
.63423 .44485 L
.63433 .45617 L
.63442 .46749 L
.63452 .46183 L
.63461 .46183 L
.63471 .45051 L
.63481 .46749 L
.6349 .45617 L
.635 .47315 L
.63509 .46749 L
.63519 .47315 L
.63528 .47315 L
.63538 .45617 L
.63547 .45617 L
.63557 .47315 L
.63566 .47881 L
.63576 .48447 L
.63585 .47881 L
.63595 .47315 L
.63604 .46183 L
.63614 .45617 L
.63623 .46183 L
.63633 .45617 L
.63642 .45051 L
.63652 .45617 L
.63661 .46183 L
.63671 .46183 L
.6368 .45617 L
.6369 .45617 L
.637 .43919 L
.63709 .45617 L
.63719 .46183 L
.63728 .45617 L
.63738 .45051 L
.63747 .45617 L
.63757 .46749 L
.63766 .45051 L
.63776 .46183 L
.63785 .46183 L
.63795 .46183 L
Mistroke
.63804 .46749 L
.63814 .47881 L
.63823 .45617 L
.63833 .45617 L
.63842 .46749 L
.63852 .47881 L
.63861 .47881 L
.63871 .47315 L
.6388 .46749 L
.6389 .46183 L
.639 .45051 L
.63909 .45617 L
.63919 .45051 L
.63928 .43353 L
.63938 .43919 L
.63947 .43353 L
.63957 .43919 L
.63966 .43353 L
.63976 .43919 L
.63985 .43353 L
.63995 .42221 L
.64004 .42221 L
.64014 .43919 L
.64023 .43353 L
.64033 .45617 L
.64042 .43353 L
.64052 .42787 L
.64061 .44485 L
.64071 .43919 L
.6408 .44485 L
.6409 .43353 L
.64099 .43919 L
.64109 .43353 L
.64119 .43919 L
.64128 .42787 L
.64138 .43919 L
.64147 .43353 L
.64157 .44485 L
.64166 .45051 L
.64176 .45617 L
.64185 .46183 L
.64195 .45617 L
.64204 .45051 L
.64214 .45617 L
.64223 .44485 L
.64233 .44485 L
.64242 .46183 L
.64252 .45051 L
.64261 .44485 L
.64271 .45051 L
Mistroke
.6428 .43919 L
.6429 .43919 L
.64299 .44485 L
.64309 .43919 L
.64319 .44485 L
.64328 .43919 L
.64338 .44485 L
.64347 .43919 L
.64357 .43919 L
.64366 .42787 L
.64376 .41089 L
.64385 .42787 L
.64395 .42787 L
.64404 .41655 L
.64414 .42221 L
.64423 .43353 L
.64433 .43353 L
.64442 .42787 L
.64452 .41089 L
.64461 .40523 L
.64471 .42787 L
.6448 .42221 L
.6449 .42787 L
.64499 .42221 L
.64509 .42787 L
.64518 .41655 L
.64528 .40523 L
.64538 .41655 L
.64547 .42221 L
.64557 .41655 L
.64566 .41655 L
.64576 .42221 L
.64585 .42787 L
.64595 .42221 L
.64604 .43353 L
.64614 .42221 L
.64623 .41655 L
.64633 .43919 L
.64642 .42787 L
.64652 .44485 L
.64661 .45051 L
.64671 .45617 L
.6468 .45617 L
.6469 .45617 L
.64699 .46183 L
.64709 .45051 L
.64718 .46749 L
.64728 .46183 L
.64738 .44485 L
.64747 .45051 L
Mistroke
.64757 .45617 L
.64766 .44485 L
.64776 .45617 L
.64785 .45051 L
.64795 .45617 L
.64804 .45051 L
.64814 .43919 L
.64823 .45051 L
.64833 .45617 L
.64842 .45617 L
.64852 .46183 L
.64861 .47881 L
.64871 .47315 L
.6488 .47881 L
.6489 .47881 L
.64899 .47315 L
.64909 .47881 L
.64918 .49013 L
.64928 .48447 L
.64937 .49579 L
.64947 .48447 L
.64957 .48447 L
.64966 .49013 L
.64976 .50145 L
.64985 .49579 L
.64995 .49579 L
.65004 .50145 L
.65014 .49013 L
.65023 .5071 L
.65033 .50145 L
.65042 .50145 L
.65052 .5071 L
.65061 .50145 L
.65071 .49579 L
.6508 .50145 L
.6509 .5071 L
.65099 .49013 L
.65109 .49579 L
.65118 .50145 L
.65128 .50145 L
.65137 .5071 L
.65147 .50145 L
.65157 .49013 L
.65166 .50145 L
.65176 .50145 L
.65185 .48447 L
.65195 .48447 L
.65204 .49579 L
.65214 .49579 L
.65223 .5071 L
Mistroke
.65233 .49579 L
.65242 .49013 L
.65252 .49579 L
.65261 .49579 L
.65271 .49579 L
.6528 .5071 L
.6529 .50145 L
.65299 .49579 L
.65309 .49579 L
.65318 .50145 L
.65328 .50145 L
.65337 .49579 L
.65347 .50145 L
.65356 .50145 L
.65366 .51276 L
.65376 .49579 L
.65385 .49013 L
.65395 .49013 L
.65404 .49013 L
.65414 .50145 L
.65423 .49013 L
.65433 .49013 L
.65442 .49579 L
.65452 .48447 L
.65461 .48447 L
.65471 .48447 L
.6548 .49013 L
.6549 .49013 L
.65499 .48447 L
.65509 .49013 L
.65518 .48447 L
.65528 .47315 L
.65537 .46749 L
.65547 .47315 L
.65556 .46183 L
.65566 .46183 L
.65576 .46749 L
.65585 .46183 L
.65595 .45051 L
.65604 .46183 L
.65614 .46183 L
.65623 .46183 L
.65633 .45051 L
.65642 .45051 L
.65652 .45051 L
.65661 .45051 L
.65671 .45617 L
.6568 .46183 L
.6569 .45051 L
.65699 .45617 L
Mistroke
.65709 .44485 L
.65718 .45617 L
.65728 .45051 L
.65737 .44485 L
.65747 .46183 L
.65756 .45051 L
.65766 .45617 L
.65775 .45051 L
.65785 .44485 L
.65795 .43919 L
.65804 .44485 L
.65814 .43919 L
.65823 .43919 L
.65833 .43919 L
.65842 .45051 L
.65852 .45051 L
.65861 .43919 L
.65871 .45051 L
.6588 .45051 L
.6589 .45051 L
.65899 .43919 L
.65909 .44485 L
.65918 .45051 L
.65928 .44485 L
.65937 .44485 L
.65947 .45051 L
.65956 .44485 L
.65966 .45051 L
.65975 .45617 L
.65985 .44485 L
.65995 .45051 L
.66004 .45051 L
.66014 .45051 L
.66023 .45051 L
.66033 .45051 L
.66042 .45051 L
.66052 .44485 L
.66061 .44485 L
.66071 .44485 L
.6608 .44485 L
.6609 .44485 L
.66099 .44485 L
.66109 .43919 L
.66118 .43919 L
.66128 .43919 L
.66137 .43919 L
.66147 .43919 L
.66156 .43919 L
.66166 .44485 L
.66175 .44485 L
Mistroke
.66185 .44485 L
.66194 .43353 L
.66204 .43919 L
.66214 .43919 L
.66223 .43353 L
.66233 .43353 L
.66242 .44485 L
.66252 .43919 L
.66261 .44485 L
.66271 .45051 L
.6628 .45051 L
.6629 .45051 L
.66299 .44485 L
.66309 .44485 L
.66318 .44485 L
.66328 .45051 L
.66337 .44485 L
.66347 .45051 L
.66356 .45051 L
.66366 .44485 L
.66375 .45051 L
.66385 .45051 L
.66394 .44485 L
.66404 .45051 L
.66414 .45051 L
.66423 .45051 L
.66433 .45051 L
.66442 .45617 L
.66452 .45051 L
.66461 .43919 L
.66471 .44485 L
.6648 .44485 L
.6649 .43919 L
.66499 .43919 L
.66509 .44485 L
.66518 .44485 L
.66528 .44485 L
.66537 .44485 L
.66547 .44485 L
.66556 .44485 L
.66566 .43919 L
.66575 .44485 L
.66585 .44485 L
.66594 .43919 L
.66604 .43919 L
.66613 .43919 L
.66623 .43919 L
.66633 .42787 L
.66642 .43353 L
.66652 .42787 L
Mistroke
.66661 .42221 L
.66671 .42787 L
.6668 .43353 L
.6669 .43919 L
.66699 .42787 L
.66709 .42787 L
.66718 .42787 L
.66728 .42787 L
.66737 .42787 L
.66747 .42787 L
.66756 .43353 L
.66766 .42787 L
.66775 .42787 L
.66785 .42221 L
.66794 .41655 L
.66804 .41089 L
.66813 .41655 L
.66823 .41089 L
.66833 .40523 L
.66842 .41655 L
.66852 .41089 L
.66861 .41089 L
.66871 .41089 L
.6688 .40523 L
.6689 .40523 L
.66899 .41089 L
.66909 .40523 L
.66918 .39957 L
.66928 .39957 L
.66937 .39957 L
.66947 .39391 L
.66956 .38825 L
.66966 .39391 L
.66975 .38825 L
.66985 .39391 L
.66994 .38259 L
.67004 .38825 L
.67013 .38825 L
.67023 .38825 L
.67032 .39391 L
.67042 .38825 L
.67052 .38259 L
.67061 .37693 L
.67071 .37127 L
.6708 .37693 L
.6709 .37693 L
.67099 .37127 L
.67109 .37127 L
.67118 .37127 L
.67128 .37127 L
Mistroke
.67137 .37127 L
.67147 .37127 L
.67156 .37127 L
.67166 .37693 L
.67175 .37693 L
.67185 .37127 L
.67194 .37693 L
.67204 .38259 L
.67213 .37693 L
.67223 .36561 L
.67232 .37693 L
.67242 .37693 L
.67252 .38259 L
.67261 .37693 L
.67271 .37693 L
.6728 .37127 L
.6729 .37127 L
.67299 .37127 L
.67309 .37127 L
.67318 .36561 L
.67328 .37693 L
.67337 .37693 L
.67347 .37127 L
.67356 .37127 L
.67366 .37127 L
.67375 .37693 L
.67385 .37693 L
.67394 .37693 L
.67404 .38259 L
.67413 .38825 L
.67423 .39391 L
.67432 .38825 L
.67442 .39957 L
.67451 .39957 L
.67461 .39957 L
.67471 .39957 L
.6748 .39957 L
.6749 .40523 L
.67499 .40523 L
.67509 .41089 L
.67518 .41655 L
.67528 .41089 L
.67537 .40523 L
.67547 .40523 L
.67556 .39391 L
.67566 .39391 L
.67575 .39391 L
.67585 .39957 L
.67594 .39391 L
.67604 .38825 L
Mistroke
.67613 .39391 L
.67623 .39391 L
.67632 .38825 L
.67642 .39391 L
.67651 .39391 L
.67661 .39957 L
.67671 .40523 L
.6768 .40523 L
.6769 .40523 L
.67699 .40523 L
.67709 .41089 L
.67718 .40523 L
.67728 .40523 L
.67737 .40523 L
.67747 .40523 L
.67756 .41089 L
.67766 .41089 L
.67775 .41655 L
.67785 .41655 L
.67794 .41655 L
.67804 .41655 L
.67813 .41089 L
.67823 .41655 L
.67832 .41655 L
.67842 .42221 L
.67851 .42787 L
.67861 .42787 L
.6787 .42787 L
.6788 .43353 L
.6789 .42787 L
.67899 .43353 L
.67909 .43353 L
.67918 .43353 L
.67928 .43919 L
.67937 .43919 L
.67947 .43353 L
.67956 .43353 L
.67966 .43353 L
.67975 .43353 L
.67985 .42787 L
.67994 .43353 L
.68004 .43353 L
.68013 .43353 L
.68023 .42787 L
.68032 .43353 L
.68042 .43353 L
.68051 .43353 L
.68061 .43353 L
.6807 .43353 L
.6808 .43353 L
Mistroke
.6809 .43353 L
.68099 .43353 L
.68109 .43353 L
.68118 .43353 L
.68128 .43919 L
.68137 .43919 L
.68147 .43919 L
.68156 .43353 L
.68166 .43353 L
.68175 .43353 L
.68185 .43919 L
.68194 .43919 L
.68204 .43919 L
.68213 .43353 L
.68223 .43919 L
.68232 .43919 L
.68242 .43353 L
.68251 .43353 L
.68261 .43919 L
.6827 .43919 L
.6828 .43919 L
.68289 .43919 L
.68299 .43919 L
.68309 .43353 L
.68318 .43353 L
.68328 .43919 L
.68337 .43919 L
.68347 .43919 L
.68356 .43919 L
.68366 .43919 L
.68375 .43919 L
.68385 .43919 L
.68394 .43919 L
.68404 .43919 L
.68413 .43919 L
.68423 .44485 L
.68432 .44485 L
.68442 .44485 L
.68451 .43919 L
.68461 .43919 L
.6847 .43919 L
.6848 .43919 L
.68489 .43919 L
.68499 .43919 L
.68509 .43919 L
.68518 .43919 L
.68528 .43919 L
.68537 .43919 L
.68547 .43919 L
.68556 .44485 L
Mistroke
.68566 .43919 L
.68575 .44485 L
.68585 .44485 L
.68594 .43919 L
.68604 .43919 L
.68613 .43919 L
.68623 .43919 L
.68632 .43919 L
.68642 .43919 L
.68651 .43919 L
.68661 .43919 L
.6867 .43919 L
.6868 .43919 L
.68689 .44485 L
.68699 .43919 L
.68708 .43919 L
.68718 .44485 L
.68728 .43919 L
.68737 .44485 L
.68747 .44485 L
.68756 .43919 L
.68766 .44485 L
.68775 .43919 L
.68785 .43919 L
.68794 .44485 L
.68804 .44485 L
.68813 .44485 L
.68823 .44485 L
.68832 .44485 L
.68842 .44485 L
.68851 .44485 L
.68861 .44485 L
.6887 .44485 L
.6888 .43919 L
.68889 .43919 L
.68899 .43919 L
.68908 .44485 L
.68918 .43919 L
.68928 .43919 L
.68937 .44485 L
.68947 .44485 L
.68956 .44485 L
.68966 .44485 L
.68975 .44485 L
.68985 .44485 L
.68994 .44485 L
.69004 .44485 L
.69013 .43919 L
.69023 .43919 L
.69032 .43919 L
Mistroke
.69042 .44485 L
.69051 .44485 L
.69061 .44485 L
.6907 .44485 L
.6908 .44485 L
.69089 .45051 L
.69099 .45051 L
.69108 .45051 L
.69118 .45051 L
.69127 .45051 L
.69137 .44485 L
.69147 .44485 L
.69156 .44485 L
.69166 .44485 L
.69175 .44485 L
.69185 .44485 L
.69194 .44485 L
.69204 .44485 L
.69213 .44485 L
.69223 .44485 L
.69232 .43919 L
.69242 .43919 L
.69251 .43919 L
.69261 .43919 L
.6927 .43919 L
.6928 .43353 L
.69289 .43353 L
.69299 .43353 L
.69308 .43353 L
.69318 .43353 L
.69327 .43919 L
.69337 .43353 L
.69347 .43919 L
.69356 .43353 L
.69366 .43919 L
.69375 .43919 L
.69385 .43919 L
.69394 .43919 L
.69404 .43919 L
.69413 .43919 L
.69423 .43919 L
.69432 .43919 L
.69442 .43919 L
.69451 .43919 L
.69461 .43353 L
.6947 .43919 L
.6948 .43353 L
.69489 .43919 L
.69499 .43919 L
.69508 .43353 L
Mistroke
.69518 .43353 L
.69527 .43919 L
.69537 .43919 L
.69546 .43353 L
.69556 .43353 L
.69566 .43353 L
.69575 .43353 L
.69585 .43353 L
.69594 .43353 L
.69604 .43353 L
.69613 .43919 L
.69623 .43919 L
.69632 .43919 L
.69642 .43919 L
.69651 .43919 L
.69661 .43919 L
.6967 .43919 L
.6968 .43919 L
.69689 .43919 L
.69699 .44485 L
.69708 .44485 L
.69718 .44485 L
.69727 .43919 L
.69737 .44485 L
.69746 .43919 L
.69756 .43919 L
.69766 .43919 L
.69775 .43919 L
.69785 .43919 L
.69794 .43919 L
.69804 .44485 L
.69813 .44485 L
.69823 .44485 L
.69832 .44485 L
.69842 .43919 L
.69851 .43919 L
.69861 .43919 L
.6987 .43919 L
.6988 .43919 L
.69889 .43919 L
.69899 .43919 L
.69908 .43919 L
.69918 .43919 L
.69927 .43919 L
.69937 .43919 L
.69946 .44485 L
.69956 .44485 L
.69965 .44485 L
.69975 .44485 L
.69985 .44485 L
Mistroke
.69994 .44485 L
.70004 .44485 L
.70013 .44485 L
.70023 .44485 L
.70032 .45051 L
.70042 .45051 L
.70051 .45051 L
.70061 .45051 L
.7007 .45051 L
.7008 .45051 L
.70089 .45051 L
.70099 .45051 L
.70108 .45051 L
.70118 .45051 L
.70127 .45051 L
.70137 .45051 L
.70146 .45051 L
.70156 .45051 L
.70165 .45051 L
.70175 .45051 L
.70185 .45051 L
.70194 .45051 L
.70204 .45051 L
.70213 .45051 L
.70223 .45051 L
.70232 .45051 L
.70242 .45051 L
.70251 .45051 L
.70261 .45051 L
.7027 .45051 L
.7028 .45051 L
.70289 .45051 L
.70299 .45051 L
.70308 .45051 L
.70318 .45051 L
.70327 .45051 L
.70337 .45051 L
.70346 .45051 L
.70356 .45051 L
.70365 .45051 L
.70375 .45051 L
.70384 .45051 L
.70394 .45051 L
.70404 .45051 L
.70413 .45051 L
.70423 .45051 L
.70432 .45051 L
.70442 .45051 L
.70451 .45051 L
.70461 .45051 L
Mistroke
.7047 .45051 L
.7048 .45051 L
.70489 .45051 L
.70499 .45051 L
.70508 .45051 L
.70518 .45051 L
.70527 .45051 L
.70537 .45051 L
.70546 .45051 L
.70556 .45051 L
.70565 .45051 L
.70575 .45051 L
.70584 .45051 L
.70594 .45051 L
.70604 .45051 L
.70613 .45051 L
.70623 .45051 L
.70632 .45051 L
.70642 .45051 L
.70651 .45051 L
.70661 .45051 L
.7067 .45051 L
.7068 .45051 L
.70689 .45051 L
.70699 .45051 L
.70708 .45051 L
.70718 .45051 L
.70727 .45051 L
.70737 .45051 L
.70746 .45051 L
.70756 .45051 L
.70765 .45051 L
.70775 .45051 L
.70784 .44485 L
.70794 .45051 L
.70803 .45051 L
.70813 .44485 L
.70823 .45051 L
.70832 .45051 L
.70842 .45051 L
.70851 .45051 L
.70861 .45051 L
.7087 .45051 L
.7088 .45051 L
.70889 .45051 L
.70899 .45051 L
.70908 .45051 L
.70918 .45051 L
.70927 .45051 L
.70937 .45051 L
Mistroke
.70946 .45051 L
.70956 .44485 L
.70965 .44485 L
.70975 .44485 L
.70984 .44485 L
.70994 .44485 L
.71003 .44485 L
.71013 .45051 L
.71023 .44485 L
.71032 .44485 L
.71042 .44485 L
.71051 .44485 L
.71061 .44485 L
.7107 .44485 L
.7108 .44485 L
.71089 .44485 L
.71099 .44485 L
.71108 .44485 L
.71118 .44485 L
.71127 .44485 L
.71137 .44485 L
.71146 .44485 L
.71156 .44485 L
.71165 .44485 L
.71175 .44485 L
.71184 .44485 L
.71194 .44485 L
.71203 .44485 L
.71213 .44485 L
.71222 .44485 L
.71232 .44485 L
.71242 .44485 L
.71251 .44485 L
.71261 .44485 L
.7127 .44485 L
.7128 .44485 L
.71289 .44485 L
.71299 .44485 L
.71308 .44485 L
.71318 .44485 L
.71327 .44485 L
.71337 .44485 L
.71346 .44485 L
.71356 .44485 L
.71365 .44485 L
.71375 .44485 L
.71384 .44485 L
.71394 .45051 L
.71403 .45051 L
.71413 .44485 L
Mistroke
.71422 .44485 L
.71432 .44485 L
.71442 .44485 L
.71451 .44485 L
.71461 .44485 L
.7147 .44485 L
.7148 .44485 L
.71489 .44485 L
.71499 .44485 L
.71508 .44485 L
.71518 .44485 L
.71527 .44485 L
.71537 .44485 L
.71546 .44485 L
.71556 .44485 L
.71565 .44485 L
.71575 .44485 L
.71584 .44485 L
.71594 .44485 L
.71603 .44485 L
.71613 .44485 L
.71622 .44485 L
.71632 .44485 L
.71641 .44485 L
.71651 .44485 L
.71661 .44485 L
.7167 .44485 L
.7168 .44485 L
.71689 .44485 L
.71699 .44485 L
.71708 .44485 L
.71718 .44485 L
.71727 .44485 L
.71737 .44485 L
.71746 .44485 L
.71756 .44485 L
.71765 .44485 L
.71775 .44485 L
.71784 .44485 L
.71794 .44485 L
.71803 .44485 L
.71813 .44485 L
.71822 .44485 L
.71832 .44485 L
.71841 .44485 L
.71851 .44485 L
.71861 .44485 L
.7187 .44485 L
.7188 .44485 L
.71889 .44485 L
Mistroke
.71899 .44485 L
.71908 .44485 L
.71918 .44485 L
.71927 .44485 L
.71937 .44485 L
.71946 .45051 L
.71956 .44485 L
.71965 .45051 L
.71975 .45051 L
.71984 .44485 L
.71994 .44485 L
.72003 .44485 L
.72013 .44485 L
.72022 .44485 L
.72032 .44485 L
.72041 .44485 L
.72051 .45051 L
.7206 .45051 L
.7207 .44485 L
.7208 .45051 L
.72089 .44485 L
.72099 .44485 L
.72108 .45051 L
.72118 .45051 L
.72127 .45051 L
.72137 .45051 L
.72146 .45051 L
.72156 .45051 L
.72165 .45051 L
.72175 .44485 L
.72184 .44485 L
.72194 .44485 L
.72203 .44485 L
.72213 .44485 L
.72222 .45051 L
.72232 .45051 L
.72241 .45051 L
.72251 .45051 L
.7226 .45051 L
.7227 .45051 L
.7228 .45051 L
.72289 .45051 L
.72299 .45051 L
.72308 .45051 L
.72318 .45051 L
.72327 .45051 L
.72337 .45051 L
.72346 .45051 L
.72356 .45051 L
.72365 .45051 L
Mistroke
.72375 .45051 L
.72384 .45051 L
.72394 .45051 L
.72403 .45051 L
.72413 .45051 L
.72422 .45051 L
.72432 .45051 L
.72441 .45051 L
.72451 .45051 L
.7246 .45051 L
.7247 .45051 L
.72479 .45051 L
.72489 .45051 L
.72499 .45051 L
.72508 .45051 L
.72518 .45051 L
.72527 .45051 L
.72537 .45051 L
.72546 .45051 L
.72556 .45051 L
.72565 .45051 L
.72575 .45051 L
.72584 .45051 L
.72594 .45051 L
.72603 .45051 L
.72613 .45051 L
.72622 .45051 L
.72632 .45051 L
.72641 .45051 L
.72651 .45051 L
.7266 .45051 L
.7267 .44485 L
.72679 .44485 L
.72689 .44485 L
.72699 .44485 L
.72708 .44485 L
.72718 .44485 L
.72727 .44485 L
.72737 .44485 L
.72746 .44485 L
.72756 .44485 L
.72765 .44485 L
.72775 .44485 L
.72784 .44485 L
.72794 .44485 L
.72803 .44485 L
.72813 .44485 L
.72822 .44485 L
.72832 .44485 L
.72841 .44485 L
Mistroke
.72851 .44485 L
.7286 .44485 L
.7287 .44485 L
.72879 .44485 L
.72889 .44485 L
.72898 .44485 L
.72908 .44485 L
.72918 .44485 L
.72927 .44485 L
.72937 .44485 L
.72946 .44485 L
.72956 .44485 L
.72965 .44485 L
.72975 .44485 L
.72984 .44485 L
.72994 .44485 L
.73003 .44485 L
.73013 .44485 L
.73022 .44485 L
.73032 .44485 L
.73041 .44485 L
.73051 .44485 L
.7306 .44485 L
.7307 .44485 L
.73079 .44485 L
.73089 .44485 L
.73098 .44485 L
.73108 .44485 L
.73118 .44485 L
.73127 .44485 L
.73137 .44485 L
.73146 .44485 L
.73156 .44485 L
.73165 .44485 L
.73175 .44485 L
.73184 .44485 L
.73194 .44485 L
.73203 .44485 L
.73213 .44485 L
.73222 .44485 L
.73232 .44485 L
.73241 .44485 L
.73251 .44485 L
.7326 .44485 L
.7327 .44485 L
.73279 .44485 L
.73289 .44485 L
.73298 .44485 L
.73308 .44485 L
.73317 .44485 L
Mistroke
.73327 .44485 L
.73337 .44485 L
.73346 .44485 L
.73356 .44485 L
.73365 .44485 L
.73375 .44485 L
.73384 .44485 L
.73394 .44485 L
.73403 .44485 L
.73413 .44485 L
.73422 .44485 L
.73432 .44485 L
.73441 .44485 L
.73451 .44485 L
.7346 .44485 L
.7347 .44485 L
.73479 .44485 L
.73489 .44485 L
.73498 .44485 L
.73508 .44485 L
.73517 .44485 L
.73527 .44485 L
.73537 .44485 L
.73546 .44485 L
.73556 .44485 L
.73565 .44485 L
.73575 .44485 L
.73584 .44485 L
.73594 .44485 L
.73603 .44485 L
.73613 .44485 L
.73622 .44485 L
.73632 .44485 L
.73641 .44485 L
.73651 .44485 L
.7366 .44485 L
.7367 .44485 L
.73679 .44485 L
.73689 .44485 L
.73698 .44485 L
.73708 .44485 L
.73717 .44485 L
.73727 .44485 L
.73736 .44485 L
.73746 .44485 L
.73756 .44485 L
.73765 .44485 L
.73775 .44485 L
.73784 .44485 L
.73794 .44485 L
Mistroke
.73803 .44485 L
.73813 .44485 L
.73822 .44485 L
.73832 .44485 L
.73841 .44485 L
.73851 .44485 L
.7386 .44485 L
.7387 .44485 L
.73879 .44485 L
.73889 .44485 L
.73898 .44485 L
.73908 .44485 L
.73917 .44485 L
.73927 .44485 L
.73936 .44485 L
.73946 .44485 L
.73956 .44485 L
.73965 .44485 L
.73975 .44485 L
.73984 .44485 L
.73994 .44485 L
.74003 .44485 L
.74013 .45051 L
.74022 .45051 L
.74032 .45051 L
.74041 .45051 L
.74051 .45051 L
.7406 .45051 L
.7407 .45051 L
.74079 .45051 L
.74089 .45051 L
.74098 .44485 L
.74108 .44485 L
.74117 .44485 L
.74127 .44485 L
.74136 .44485 L
.74146 .44485 L
.74155 .44485 L
.74165 .44485 L
.74175 .44485 L
.74184 .43919 L
.74194 .44485 L
.74203 .44485 L
.74213 .44485 L
.74222 .44485 L
.74232 .44485 L
.74241 .44485 L
.74251 .44485 L
.7426 .44485 L
.7427 .43919 L
Mistroke
.74279 .43919 L
.74289 .43919 L
.74298 .43919 L
.74308 .43919 L
.74317 .43919 L
.74327 .43919 L
.74336 .43919 L
.74346 .43919 L
.74355 .44485 L
.74365 .43919 L
.74375 .43919 L
.74384 .43919 L
.74394 .43919 L
.74403 .43919 L
.74413 .43919 L
.74422 .43919 L
.74432 .43919 L
.74441 .43919 L
.74451 .43919 L
.7446 .43919 L
.7447 .43919 L
.74479 .43919 L
.74489 .43919 L
.74498 .43919 L
.74508 .43919 L
.74517 .43919 L
.74527 .43919 L
.74536 .43919 L
.74546 .43919 L
.74555 .43353 L
.74565 .43919 L
.74574 .43919 L
.74584 .43919 L
.74594 .43919 L
.74603 .43353 L
.74613 .43919 L
.74622 .43919 L
.74632 .43919 L
.74641 .43919 L
.74651 .43919 L
.7466 .43919 L
.7467 .43919 L
.74679 .43919 L
.74689 .43919 L
.74698 .43919 L
.74708 .43919 L
.74717 .43919 L
.74727 .43919 L
.74736 .44485 L
.74746 .44485 L
Mistroke
.74755 .44485 L
.74765 .44485 L
.74774 .44485 L
.74784 .44485 L
.74794 .43919 L
.74803 .43919 L
.74813 .43919 L
.74822 .43919 L
.74832 .44485 L
.74841 .43919 L
.74851 .43919 L
.7486 .43919 L
.7487 .43919 L
.74879 .43919 L
.74889 .43919 L
.74898 .43919 L
.74908 .43919 L
.74917 .43353 L
.74927 .43919 L
.74936 .43353 L
.74946 .43353 L
.74955 .43353 L
.74965 .43353 L
.74974 .43353 L
.74984 .43353 L
.74993 .43353 L
.75003 .43353 L
.75013 .43353 L
.75022 .43353 L
.75032 .43919 L
.75041 .43353 L
.75051 .43353 L
.7506 .43353 L
.7507 .43353 L
.75079 .43353 L
.75089 .43353 L
.75098 .43353 L
.75108 .43353 L
.75117 .43353 L
.75127 .43353 L
.75136 .43919 L
.75146 .43919 L
.75155 .43353 L
.75165 .43353 L
.75174 .43353 L
.75184 .43353 L
.75193 .43353 L
.75203 .43353 L
.75213 .42787 L
.75222 .43353 L
Mistroke
.75232 .43353 L
.75241 .43353 L
.75251 .43353 L
.7526 .43353 L
.7527 .43353 L
.75279 .43353 L
.75289 .43353 L
.75298 .43353 L
.75308 .43353 L
.75317 .42787 L
.75327 .42787 L
.75336 .42787 L
.75346 .42787 L
.75355 .42787 L
.75365 .42787 L
.75374 .42221 L
.75384 .42221 L
.75393 .42221 L
.75403 .42221 L
.75412 .42221 L
.75422 .42787 L
.75432 .42787 L
.75441 .42787 L
.75451 .42787 L
.7546 .42787 L
.7547 .42221 L
.75479 .42787 L
.75489 .42787 L
.75498 .42221 L
.75508 .42787 L
.75517 .42787 L
.75527 .42787 L
.75536 .42787 L
.75546 .42787 L
.75555 .42221 L
.75565 .42221 L
.75574 .42787 L
.75584 .42221 L
.75593 .42221 L
.75603 .42787 L
.75612 .42221 L
.75622 .42221 L
.75632 .41655 L
.75641 .42221 L
.75651 .41655 L
.7566 .41655 L
.7567 .41655 L
.75679 .41655 L
.75689 .41655 L
.75698 .41655 L
Mistroke
.75708 .41655 L
.75717 .41655 L
.75727 .41655 L
.75736 .41655 L
.75746 .41655 L
.75755 .41655 L
.75765 .41655 L
.75774 .42221 L
.75784 .42221 L
.75793 .42221 L
.75803 .42221 L
.75812 .42221 L
.75822 .42221 L
.75831 .42221 L
.75841 .42787 L
.75851 .42787 L
.7586 .42221 L
.7587 .42221 L
.75879 .41655 L
.75889 .42221 L
.75898 .41655 L
.75908 .42221 L
.75917 .42221 L
.75927 .41655 L
.75936 .42221 L
.75946 .42787 L
.75955 .42787 L
.75965 .42787 L
.75974 .42787 L
.75984 .43353 L
.75993 .43919 L
.76003 .43919 L
.76012 .43353 L
.76022 .43919 L
.76031 .43353 L
.76041 .43919 L
.76051 .43919 L
.7606 .44485 L
.7607 .45051 L
.76079 .45617 L
.76089 .45051 L
.76098 .44485 L
.76108 .44485 L
.76117 .44485 L
.76127 .45051 L
.76136 .45617 L
.76146 .45617 L
.76155 .45051 L
.76165 .45617 L
.76174 .46183 L
Mistroke
.76184 .46183 L
.76193 .46183 L
.76203 .46749 L
.76212 .47315 L
.76222 .46749 L
.76231 .46749 L
.76241 .47315 L
.7625 .47881 L
.7626 .47315 L
.7627 .47315 L
.76279 .47315 L
.76289 .47315 L
.76298 .47315 L
.76308 .47315 L
.76317 .47315 L
.76327 .46749 L
.76336 .46749 L
.76346 .46749 L
.76355 .46183 L
.76365 .46183 L
.76374 .45617 L
.76384 .46183 L
.76393 .46183 L
.76403 .46183 L
.76412 .46183 L
.76422 .45617 L
.76431 .46183 L
.76441 .45617 L
.7645 .46183 L
.7646 .46183 L
.7647 .46183 L
.76479 .46749 L
.76489 .46749 L
.76498 .46183 L
.76508 .46749 L
.76517 .46749 L
.76527 .46183 L
.76536 .46749 L
.76546 .47315 L
.76555 .47315 L
.76565 .47315 L
.76574 .47315 L
.76584 .46749 L
.76593 .46749 L
.76603 .46183 L
.76612 .46183 L
.76622 .45617 L
.76631 .45617 L
.76641 .45051 L
.7665 .44485 L
Mistroke
.7666 .45051 L
.76669 .43919 L
.76679 .43919 L
.76689 .43353 L
.76698 .43353 L
.76708 .43919 L
.76717 .43353 L
.76727 .43353 L
.76736 .43353 L
.76746 .43353 L
.76755 .42787 L
.76765 .43353 L
.76774 .43353 L
.76784 .43919 L
.76793 .44485 L
.76803 .43919 L
.76812 .43919 L
.76822 .44485 L
.76831 .44485 L
.76841 .43919 L
.7685 .43919 L
.7686 .43919 L
.76869 .43353 L
.76879 .42787 L
.76889 .42787 L
.76898 .42787 L
.76908 .42221 L
.76917 .42787 L
.76927 .43353 L
.76936 .42787 L
.76946 .42787 L
.76955 .42221 L
.76965 .42221 L
.76974 .41655 L
.76984 .41089 L
.76993 .41655 L
.77003 .41655 L
.77012 .41089 L
.77022 .41089 L
.77031 .40523 L
.77041 .41089 L
.7705 .41089 L
.7706 .40523 L
.77069 .41089 L
.77079 .41655 L
.77088 .41655 L
.77098 .41089 L
.77108 .41655 L
.77117 .42221 L
.77127 .42221 L
Mistroke
.77136 .41655 L
.77146 .41655 L
.77155 .41655 L
.77165 .42221 L
.77174 .41655 L
.77184 .41655 L
.77193 .41655 L
.77203 .41089 L
.77212 .40523 L
.77222 .41089 L
.77231 .40523 L
.77241 .39957 L
.7725 .39957 L
.7726 .40523 L
.77269 .40523 L
.77279 .40523 L
.77288 .40523 L
.77298 .40523 L
.77308 .41089 L
.77317 .41089 L
.77327 .40523 L
.77336 .40523 L
.77346 .39391 L
.77355 .38825 L
.77365 .38825 L
.77374 .38825 L
.77384 .38259 L
.77393 .38825 L
.77403 .38825 L
.77412 .39391 L
.77422 .39391 L
.77431 .38825 L
.77441 .39391 L
.7745 .39957 L
.7746 .39957 L
.77469 .39391 L
.77479 .39391 L
.77488 .39957 L
.77498 .39391 L
.77507 .39957 L
.77517 .39957 L
.77527 .39957 L
.77536 .39957 L
.77546 .39391 L
.77555 .39391 L
.77565 .39391 L
.77574 .39957 L
.77584 .39391 L
.77593 .39391 L
.77603 .39957 L
Mistroke
.77612 .39957 L
.77622 .39391 L
.77631 .39957 L
.77641 .39391 L
.7765 .39391 L
.7766 .39391 L
.77669 .39391 L
.77679 .38825 L
.77688 .39957 L
.77698 .38825 L
.77707 .38825 L
.77717 .38259 L
.77727 .37693 L
.77736 .37693 L
.77746 .38259 L
.77755 .37693 L
.77765 .37693 L
.77774 .37693 L
.77784 .37693 L
.77793 .37127 L
.77803 .37693 L
.77812 .37127 L
.77822 .37127 L
.77831 .37127 L
.77841 .36561 L
.7785 .36561 L
.7786 .37127 L
.77869 .37127 L
.77879 .37693 L
.77888 .37693 L
.77898 .38259 L
.77907 .37693 L
.77917 .37127 L
.77926 .37127 L
.77936 .36561 L
.77946 .37127 L
.77955 .37127 L
.77965 .37127 L
.77974 .37693 L
.77984 .37693 L
.77993 .37693 L
.78003 .38259 L
.78012 .37693 L
.78022 .36561 L
.78031 .35995 L
.78041 .36561 L
.7805 .35995 L
.7806 .35995 L
.78069 .35995 L
.78079 .35995 L
Mistroke
.78088 .35995 L
.78098 .35995 L
.78107 .35995 L
.78117 .35429 L
.78126 .34863 L
.78136 .35429 L
.78146 .34297 L
.78155 .35995 L
.78165 .35429 L
.78174 .35995 L
.78184 .35429 L
.78193 .35429 L
.78203 .35429 L
.78212 .35429 L
.78222 .34863 L
.78231 .35429 L
.78241 .35429 L
.7825 .36561 L
.7826 .35995 L
.78269 .35429 L
.78279 .35429 L
.78288 .35429 L
.78298 .35429 L
.78307 .34863 L
.78317 .34297 L
.78326 .35429 L
.78336 .34297 L
.78345 .34297 L
.78355 .35429 L
.78365 .35429 L
.78374 .35429 L
.78384 .35429 L
.78393 .34863 L
.78403 .34863 L
.78412 .35429 L
.78422 .34297 L
.78431 .34297 L
.78441 .35429 L
.7845 .34863 L
.7846 .34863 L
.78469 .34297 L
.78479 .33732 L
.78488 .34297 L
.78498 .326 L
.78507 .326 L
.78517 .33732 L
.78526 .326 L
.78536 .33732 L
.78545 .33166 L
.78555 .33732 L
Mistroke
.78565 .34297 L
.78574 .34863 L
.78584 .33166 L
.78593 .33732 L
.78603 .33166 L
.78612 .33166 L
.78622 .326 L
.78631 .326 L
.78641 .33732 L
.7865 .33732 L
.7866 .33732 L
.78669 .34297 L
.78679 .33166 L
.78688 .34863 L
.78698 .34297 L
.78707 .34863 L
.78717 .33166 L
.78726 .33732 L
.78736 .33732 L
.78746 .34297 L
.78755 .34297 L
.78765 .33732 L
.78774 .33166 L
.78784 .34863 L
.78793 .33166 L
.78803 .326 L
.78812 .33732 L
.78822 .33732 L
.78831 .326 L
.78841 .33732 L
.7885 .35429 L
.7886 .33732 L
.78869 .33732 L
.78879 .34863 L
.78888 .33732 L
.78898 .33166 L
.78907 .33166 L
.78917 .33732 L
.78927 .31468 L
.78936 .30902 L
.78946 .31468 L
.78955 .32034 L
.78965 .30902 L
.78974 .30336 L
.78984 .30902 L
.78993 .30336 L
.79003 .31468 L
.79012 .2977 L
.79022 .30902 L
.79031 .2977 L
Mistroke
.79041 .29204 L
.7905 .28638 L
.7906 .30336 L
.79069 .30902 L
.79079 .30902 L
.79089 .30902 L
.79098 .28638 L
.79108 .30902 L
.79117 .2977 L
.79127 .29204 L
.79136 .2977 L
.79146 .28072 L
.79155 .27506 L
.79165 .2694 L
.79174 .2694 L
.79184 .26374 L
.79193 .2694 L
.79203 .25808 L
.79212 .25242 L
.79222 .24676 L
.79231 .25242 L
.79241 .23544 L
.7925 .22978 L
.7926 .25242 L
.7927 .25242 L
.79279 .2411 L
.79289 .23544 L
.79298 .23544 L
.79308 .22978 L
.79317 .21846 L
.79327 .20148 L
.79336 .21846 L
.79346 .19582 L
.79355 .2128 L
.79365 .2128 L
.79374 .21846 L
.79384 .20714 L
.79393 .20714 L
.79403 .2128 L
.79412 .2128 L
.79422 .20714 L
.79431 .2128 L
.79441 .19582 L
.79451 .21846 L
.7946 .20148 L
.7947 .20148 L
.79479 .20714 L
.79489 .21846 L
.79498 .22978 L
.79508 .22978 L
Mistroke
.79517 .22412 L
.79527 .22412 L
.79536 .2128 L
.79546 .23544 L
.79555 .23544 L
.79565 .22412 L
.79574 .23544 L
.79584 .2411 L
.79593 .24676 L
.79603 .23544 L
.79613 .22412 L
.79622 .22978 L
.79632 .22412 L
.79641 .22412 L
.79651 .2128 L
.7966 .22412 L
.7967 .22412 L
.79679 .2128 L
.79689 .20714 L
.79698 .19582 L
.79708 .20148 L
.79717 .21846 L
.79727 .20714 L
.79736 .22978 L
.79746 .22978 L
.79755 .22412 L
.79765 .22978 L
.79774 .21846 L
.79784 .22412 L
.79794 .22978 L
.79803 .23544 L
.79813 .2411 L
.79822 .24676 L
.79832 .23544 L
.79841 .2411 L
.79851 .22978 L
.7986 .21846 L
.7987 .2128 L
.79879 .21846 L
.79889 .22412 L
.79898 .2128 L
.79908 .22978 L
.79917 .22978 L
.79927 .22978 L
.79936 .21846 L
.79946 .2128 L
.79955 .21846 L
.79965 .20148 L
.79975 .2128 L
.79984 .21846 L
Mistroke
.79994 .22412 L
.80003 .21846 L
.80013 .21846 L
.80022 .22978 L
.80032 .22412 L
.80041 .22412 L
.80051 .23544 L
.8006 .22412 L
.8007 .20714 L
.80079 .2128 L
.80089 .20714 L
.80098 .22412 L
.80108 .2128 L
.80117 .22412 L
.80127 .22412 L
.80137 .22412 L
.80146 .22978 L
.80156 .21846 L
.80165 .2128 L
.80175 .2128 L
.80184 .20714 L
.80194 .2128 L
.80203 .21846 L
.80213 .22978 L
.80222 .23544 L
.80232 .24676 L
.80241 .23544 L
.80251 .21846 L
.8026 .22412 L
.8027 .22978 L
.80279 .22978 L
.80289 .22978 L
.80298 .2411 L
.80308 .22978 L
.80318 .23544 L
.80327 .22978 L
.80337 .23544 L
.80346 .23544 L
.80356 .22412 L
.80365 .2411 L
.80375 .22978 L
.80384 .21846 L
.80394 .2411 L
.80403 .23544 L
.80413 .2411 L
.80422 .2411 L
.80432 .23544 L
.80441 .23544 L
.80451 .25242 L
.8046 .25242 L
Mistroke
.8047 .26374 L
.80479 .25242 L
.80489 .25808 L
.80499 .25242 L
.80508 .26374 L
.80518 .2411 L
.80527 .24676 L
.80537 .2411 L
.80546 .2411 L
.80556 .22412 L
.80565 .2128 L
.80575 .20148 L
.80584 .19582 L
.80594 .20148 L
.80603 .1845 L
.80613 .16753 L
.80622 .16187 L
.80632 .14489 L
.80641 .16187 L
.80651 .17319 L
.80661 .1845 L
.8067 .1845 L
.8068 .17885 L
.80689 .17885 L
.80699 .17885 L
.80708 .17319 L
.80718 .1845 L
.80727 .19016 L
.80737 .1845 L
.80746 .16753 L
.80756 .17885 L
.80765 .17885 L
.80775 .17885 L
.80784 .20148 L
.80794 .19582 L
.80803 .19016 L
.80813 .20148 L
.80822 .20714 L
.80832 .2128 L
.80842 .2128 L
.80851 .19016 L
.80861 .19582 L
.8087 .19582 L
.8088 .20148 L
.80889 .20148 L
.80899 .19016 L
.80908 .19016 L
.80918 .17885 L
.80927 .17319 L
.80937 .17319 L
Mistroke
.80946 .16753 L
.80956 .16753 L
.80965 .17885 L
.80975 .16187 L
.80984 .17885 L
.80994 .17885 L
.81003 .1845 L
.81013 .19016 L
.81023 .19582 L
.81032 .19016 L
.81042 .1845 L
.81051 .1845 L
.81061 .17885 L
.8107 .19016 L
.8108 .1845 L
.81089 .17885 L
.81099 .16753 L
.81108 .17319 L
.81118 .1845 L
.81127 .17885 L
.81137 .17885 L
.81146 .19582 L
.81156 .17319 L
.81165 .17885 L
.81175 .17885 L
.81185 .16753 L
.81194 .15621 L
.81204 .15055 L
.81213 .15621 L
.81223 .16187 L
.81232 .15621 L
.81242 .15621 L
.81251 .16187 L
.81261 .16753 L
.8127 .14489 L
.8128 .13923 L
.81289 .13923 L
.81299 .12791 L
.81308 .12791 L
.81318 .13923 L
.81327 .15055 L
.81337 .13357 L
.81346 .14489 L
.81356 .13923 L
.81366 .15621 L
.81375 .15055 L
.81385 .15621 L
.81394 .15055 L
.81404 .15055 L
.81413 .15055 L
Mistroke
.81423 .15621 L
.81432 .15055 L
.81442 .16187 L
.81451 .17319 L
.81461 .17319 L
.8147 .16753 L
.8148 .17885 L
.81489 .17885 L
.81499 .1845 L
.81508 .19582 L
.81518 .20148 L
.81527 .20714 L
.81537 .20148 L
.81547 .19582 L
.81556 .19582 L
.81566 .19582 L
.81575 .20148 L
.81585 .17885 L
.81594 .1845 L
.81604 .19016 L
.81613 .19016 L
.81623 .20148 L
.81632 .1845 L
.81642 .19016 L
.81651 .17319 L
.81661 .16753 L
.8167 .17319 L
.8168 .16753 L
.81689 .15621 L
.81699 .16753 L
.81709 .1845 L
.81718 .17885 L
.81728 .1845 L
.81737 .19582 L
.81747 .19582 L
.81756 .20714 L
.81766 .20148 L
.81775 .2128 L
.81785 .20148 L
.81794 .20148 L
.81804 .20148 L
.81813 .20148 L
.81823 .19582 L
.81832 .1845 L
.81842 .19582 L
.81851 .20714 L
.81861 .20148 L
.8187 .21846 L
.8188 .21846 L
.8189 .22412 L
Mistroke
.81899 .22412 L
.81909 .21846 L
.81918 .2128 L
.81928 .22978 L
.81937 .22412 L
.81947 .22978 L
.81956 .23544 L
.81966 .22978 L
.81975 .2128 L
.81985 .20714 L
.81994 .22412 L
.82004 .20714 L
.82013 .21846 L
.82023 .21846 L
.82032 .21846 L
.82042 .20714 L
.82051 .21846 L
.82061 .20714 L
.82071 .20714 L
.8208 .19582 L
.8209 .20148 L
.82099 .1845 L
.82109 .1845 L
.82118 .19582 L
.82128 .19582 L
.82137 .1845 L
.82147 .19016 L
.82156 .19016 L
.82166 .19582 L
.82175 .20148 L
.82185 .19016 L
.82194 .19582 L
.82204 .19582 L
.82213 .19582 L
.82223 .20148 L
.82233 .20148 L
.82242 .20148 L
.82252 .19582 L
.82261 .1845 L
.82271 .19016 L
.8228 .1845 L
.8229 .19016 L
.82299 .17885 L
.82309 .19016 L
.82318 .19582 L
.82328 .19582 L
.82337 .19582 L
.82347 .20714 L
.82356 .20148 L
.82366 .19582 L
Mistroke
.82375 .20714 L
.82385 .19582 L
.82394 .19582 L
.82404 .19016 L
.82414 .20148 L
.82423 .19582 L
.82433 .20148 L
.82442 .20148 L
.82452 .19582 L
.82461 .19582 L
.82471 .19582 L
.8248 .19582 L
.8249 .19016 L
.82499 .1845 L
.82509 .1845 L
.82518 .1845 L
.82528 .1845 L
.82537 .17885 L
.82547 .19016 L
.82556 .19582 L
.82566 .19016 L
.82575 .20148 L
.82585 .19016 L
.82595 .20148 L
.82604 .19582 L
.82614 .20148 L
.82623 .19016 L
.82633 .19582 L
.82642 .19582 L
.82652 .19016 L
.82661 .19582 L
.82671 .1845 L
.8268 .19582 L
.8269 .19582 L
.82699 .20714 L
.82709 .2128 L
.82718 .2128 L
.82728 .20148 L
.82737 .20148 L
.82747 .20148 L
.82757 .20148 L
.82766 .20148 L
.82776 .20714 L
.82785 .20714 L
.82795 .20714 L
.82804 .21846 L
.82814 .2128 L
.82823 .2128 L
.82833 .21846 L
.82842 .21846 L
Mistroke
.82852 .22412 L
.82861 .22412 L
.82871 .21846 L
.8288 .21846 L
.8289 .21846 L
.82899 .21846 L
.82909 .21846 L
.82918 .21846 L
.82928 .2128 L
.82938 .2128 L
.82947 .2128 L
.82957 .20714 L
.82966 .2128 L
.82976 .2128 L
.82985 .2128 L
.82995 .20714 L
.83004 .20714 L
.83014 .2128 L
.83023 .2128 L
.83033 .2128 L
.83042 .2128 L
.83052 .2128 L
.83061 .2128 L
.83071 .2128 L
.8308 .2128 L
.8309 .2128 L
.83099 .2128 L
.83109 .20714 L
.83119 .2128 L
.83128 .20714 L
.83138 .20714 L
.83147 .20714 L
.83157 .20714 L
.83166 .20148 L
.83176 .20714 L
.83185 .20714 L
.83195 .20714 L
.83204 .2128 L
.83214 .2128 L
.83223 .20714 L
.83233 .20714 L
.83242 .20148 L
.83252 .20148 L
.83261 .20148 L
.83271 .20714 L
.83281 .19582 L
.8329 .20148 L
.833 .19582 L
.83309 .19016 L
.83319 .19582 L
Mistroke
.83328 .19582 L
.83338 .19582 L
.83347 .19582 L
.83357 .19582 L
.83366 .19582 L
.83376 .19582 L
.83385 .20148 L
.83395 .19582 L
.83404 .20148 L
.83414 .20148 L
.83423 .20148 L
.83433 .19582 L
.83442 .20148 L
.83452 .20714 L
.83462 .20714 L
.83471 .2128 L
.83481 .2128 L
.8349 .2128 L
.835 .22412 L
.83509 .22412 L
.83519 .22978 L
.83528 .23544 L
.83538 .2411 L
.83547 .24676 L
.83557 .24676 L
.83566 .25242 L
.83576 .24676 L
.83585 .24676 L
.83595 .23544 L
.83604 .2411 L
.83614 .2411 L
.83623 .2411 L
.83633 .24676 L
.83643 .24676 L
.83652 .25242 L
.83662 .24676 L
.83671 .25242 L
.83681 .2411 L
.8369 .2411 L
.837 .23544 L
.83709 .2411 L
.83719 .24676 L
.83728 .24676 L
.83738 .24676 L
.83747 .24676 L
.83757 .24676 L
.83766 .25242 L
.83776 .24676 L
.83785 .24676 L
.83795 .24676 L
Mistroke
.83805 .25242 L
.83814 .2411 L
.83824 .24676 L
.83833 .24676 L
.83843 .25242 L
.83852 .25242 L
.83862 .25808 L
.83871 .25242 L
.83881 .26374 L
.8389 .25808 L
.839 .25242 L
.83909 .25242 L
.83919 .25808 L
.83928 .25808 L
.83938 .26374 L
.83947 .25808 L
.83957 .25242 L
.83966 .25808 L
.83976 .25242 L
.83986 .25242 L
.83995 .26374 L
.84005 .26374 L
.84014 .26374 L
.84024 .2694 L
.84033 .2694 L
.84043 .26374 L
.84052 .26374 L
.84062 .2694 L
.84071 .2694 L
.84081 .2694 L
.8409 .27506 L
.841 .27506 L
.84109 .27506 L
.84119 .2694 L
.84128 .27506 L
.84138 .2694 L
.84147 .26374 L
.84157 .26374 L
.84167 .2694 L
.84176 .26374 L
.84186 .25808 L
.84195 .26374 L
.84205 .26374 L
.84214 .25808 L
.84224 .25808 L
.84233 .25808 L
.84243 .25808 L
.84252 .26374 L
.84262 .25242 L
.84271 .25242 L
Mistroke
.84281 .24676 L
.8429 .25242 L
.843 .25242 L
.84309 .25242 L
.84319 .25242 L
.84329 .25242 L
.84338 .24676 L
.84348 .24676 L
.84357 .25242 L
.84367 .24676 L
.84376 .25242 L
.84386 .25242 L
.84395 .25242 L
.84405 .25808 L
.84414 .25242 L
.84424 .24676 L
.84433 .24676 L
.84443 .24676 L
.84452 .24676 L
.84462 .23544 L
.84471 .2411 L
.84481 .24676 L
.8449 .2411 L
.845 .24676 L
.8451 .25242 L
.84519 .24676 L
.84529 .24676 L
.84538 .2411 L
.84548 .2411 L
.84557 .23544 L
.84567 .23544 L
.84576 .23544 L
.84586 .23544 L
.84595 .23544 L
.84605 .23544 L
.84614 .2411 L
.84624 .2411 L
.84633 .23544 L
.84643 .2411 L
.84652 .2411 L
.84662 .2411 L
.84671 .2411 L
.84681 .24676 L
.84691 .24676 L
.847 .25242 L
.8471 .24676 L
.84719 .25242 L
.84729 .24676 L
.84738 .25242 L
.84748 .24676 L
Mistroke
.84757 .25242 L
.84767 .25242 L
.84776 .25242 L
.84786 .25808 L
.84795 .25242 L
.84805 .25808 L
.84814 .25808 L
.84824 .25242 L
.84833 .25242 L
.84843 .25242 L
.84853 .25808 L
.84862 .26374 L
.84872 .25808 L
.84881 .25808 L
.84891 .25808 L
.849 .25808 L
.8491 .25808 L
.84919 .26374 L
.84929 .25808 L
.84938 .25242 L
.84948 .25242 L
.84957 .24676 L
.84967 .24676 L
.84976 .24676 L
.84986 .24676 L
.84995 .24676 L
.85005 .24676 L
.85014 .24676 L
.85024 .24676 L
.85034 .2411 L
.85043 .2411 L
.85053 .24676 L
.85062 .2411 L
.85072 .24676 L
.85081 .24676 L
.85091 .2411 L
.851 .23544 L
.8511 .2411 L
.85119 .2411 L
.85129 .2411 L
.85138 .2411 L
.85148 .2411 L
.85157 .2411 L
.85167 .2411 L
.85176 .23544 L
.85186 .23544 L
.85195 .23544 L
.85205 .23544 L
.85215 .23544 L
.85224 .22978 L
Mistroke
.85234 .22978 L
.85243 .22978 L
.85253 .22412 L
.85262 .22978 L
.85272 .22978 L
.85281 .22978 L
.85291 .22978 L
.853 .22978 L
.8531 .23544 L
.85319 .23544 L
.85329 .23544 L
.85338 .23544 L
.85348 .23544 L
.85357 .23544 L
.85367 .23544 L
.85377 .22978 L
.85386 .22978 L
.85396 .22978 L
.85405 .22978 L
.85415 .23544 L
.85424 .23544 L
.85434 .23544 L
.85443 .23544 L
.85453 .23544 L
.85462 .23544 L
.85472 .23544 L
.85481 .22978 L
.85491 .23544 L
.855 .22978 L
.8551 .22978 L
.85519 .22978 L
.85529 .22978 L
.85538 .22978 L
.85548 .22978 L
.85558 .22978 L
.85567 .22412 L
.85577 .22412 L
.85586 .22978 L
.85596 .22978 L
.85605 .22978 L
.85615 .22978 L
.85624 .22978 L
.85634 .22978 L
.85643 .22978 L
.85653 .22978 L
.85662 .23544 L
.85672 .22978 L
.85681 .22978 L
.85691 .22978 L
.857 .22978 L
Mistroke
.8571 .22978 L
.85719 .22978 L
.85729 .22978 L
.85739 .22978 L
.85748 .22978 L
.85758 .23544 L
.85767 .23544 L
.85777 .23544 L
.85786 .23544 L
.85796 .23544 L
.85805 .22978 L
.85815 .22978 L
.85824 .23544 L
.85834 .23544 L
.85843 .23544 L
.85853 .22978 L
.85862 .22978 L
.85872 .22412 L
.85881 .22412 L
.85891 .22412 L
.85901 .21846 L
.8591 .22412 L
.8592 .22412 L
.85929 .21846 L
.85939 .22412 L
.85948 .22412 L
.85958 .22412 L
.85967 .22412 L
.85977 .21846 L
.85986 .22412 L
.85996 .22412 L
.86005 .22412 L
.86015 .22412 L
.86024 .22412 L
.86034 .22412 L
.86043 .22412 L
.86053 .22978 L
.86062 .22978 L
.86072 .22412 L
.86082 .22978 L
.86091 .22412 L
.86101 .22412 L
.8611 .22412 L
.8612 .22412 L
.86129 .22412 L
.86139 .22412 L
.86148 .21846 L
.86158 .21846 L
.86167 .22412 L
.86177 .22412 L
Mistroke
.86186 .22412 L
.86196 .22412 L
.86205 .22412 L
.86215 .22412 L
.86224 .22412 L
.86234 .22412 L
.86243 .21846 L
.86253 .21846 L
.86263 .22412 L
.86272 .22412 L
.86282 .22412 L
.86291 .21846 L
.86301 .21846 L
.8631 .21846 L
.8632 .21846 L
.86329 .21846 L
.86339 .2128 L
.86348 .2128 L
.86358 .2128 L
.86367 .2128 L
.86377 .2128 L
.86386 .2128 L
.86396 .2128 L
.86405 .20714 L
.86415 .20714 L
.86425 .20714 L
.86434 .20714 L
.86444 .20148 L
.86453 .20714 L
.86463 .20148 L
.86472 .20714 L
.86482 .20714 L
.86491 .20714 L
.86501 .20714 L
.8651 .20714 L
.8652 .20714 L
.86529 .20714 L
.86539 .20714 L
.86548 .20148 L
.86558 .20148 L
.86567 .20148 L
.86577 .20148 L
.86586 .20148 L
.86596 .20714 L
.86606 .20714 L
.86615 .20714 L
.86625 .20714 L
.86634 .20714 L
.86644 .2128 L
.86653 .2128 L
Mistroke
.86663 .2128 L
.86672 .2128 L
.86682 .2128 L
.86691 .2128 L
.86701 .2128 L
.8671 .2128 L
.8672 .2128 L
.86729 .2128 L
.86739 .2128 L
.86748 .2128 L
.86758 .21846 L
.86767 .21846 L
.86777 .2128 L
.86787 .2128 L
.86796 .2128 L
.86806 .2128 L
.86815 .2128 L
.86825 .2128 L
.86834 .2128 L
.86844 .2128 L
.86853 .2128 L
.86863 .2128 L
.86872 .20714 L
.86882 .2128 L
.86891 .20714 L
.86901 .20714 L
.8691 .2128 L
.8692 .2128 L
.86929 .2128 L
.86939 .20714 L
.86949 .20714 L
.86958 .20714 L
.86968 .20148 L
.86977 .20714 L
.86987 .20714 L
.86996 .20714 L
.87006 .20714 L
.87015 .20148 L
.87025 .20148 L
.87034 .20148 L
.87044 .20148 L
.87053 .20148 L
.87063 .20148 L
.87072 .20148 L
.87082 .20148 L
.87091 .20148 L
.87101 .20148 L
.8711 .19582 L
.8712 .20148 L
.8713 .20148 L
Mistroke
.87139 .20148 L
.87149 .20148 L
.87158 .20714 L
.87168 .20714 L
.87177 .20714 L
.87187 .20714 L
.87196 .20148 L
.87206 .20148 L
.87215 .20148 L
.87225 .20148 L
.87234 .20148 L
.87244 .20148 L
.87253 .20148 L
.87263 .20148 L
.87272 .20148 L
.87282 .20148 L
.87291 .20148 L
.87301 .20714 L
.87311 .20714 L
.8732 .20714 L
.8733 .20714 L
.87339 .20714 L
.87349 .20714 L
.87358 .20714 L
.87368 .20714 L
.87377 .20714 L
.87387 .20714 L
.87396 .20714 L
.87406 .20714 L
.87415 .20714 L
.87425 .20714 L
.87434 .20714 L
.87444 .20714 L
.87453 .20714 L
.87463 .20714 L
.87473 .20714 L
.87482 .20714 L
.87492 .20714 L
.87501 .20714 L
.87511 .20714 L
.8752 .20714 L
.8753 .20714 L
.87539 .20714 L
.87549 .20714 L
.87558 .20714 L
.87568 .20714 L
.87577 .20714 L
.87587 .20714 L
.87596 .20714 L
.87606 .20714 L
Mistroke
.87615 .20714 L
.87625 .20714 L
.87634 .20714 L
.87644 .20714 L
.87654 .20714 L
.87663 .20714 L
.87673 .20714 L
.87682 .20714 L
.87692 .20714 L
.87701 .20714 L
.87711 .20714 L
.8772 .20714 L
.8773 .20714 L
.87739 .20714 L
.87749 .20714 L
.87758 .20714 L
.87768 .20714 L
.87777 .20714 L
.87787 .20714 L
.87796 .20714 L
.87806 .20714 L
.87815 .20714 L
.87825 .20714 L
.87835 .20148 L
.87844 .20148 L
.87854 .20148 L
.87863 .20148 L
.87873 .20148 L
.87882 .20148 L
.87892 .20714 L
.87901 .20148 L
.87911 .20714 L
.8792 .20714 L
.8793 .20714 L
.87939 .20714 L
.87949 .20714 L
.87958 .20714 L
.87968 .20714 L
.87977 .20714 L
.87987 .20714 L
.87997 .20714 L
.88006 .20714 L
.88016 .20714 L
.88025 .20714 L
.88035 .20714 L
.88044 .20714 L
.88054 .20714 L
.88063 .20714 L
.88073 .20714 L
.88082 .20714 L
Mistroke
.88092 .20714 L
.88101 .20714 L
.88111 .20714 L
.8812 .20714 L
.8813 .20714 L
.88139 .20714 L
.88149 .20714 L
.88158 .20714 L
.88168 .20714 L
.88178 .20148 L
.88187 .20148 L
.88197 .20148 L
.88206 .20148 L
.88216 .20148 L
.88225 .20148 L
.88235 .20148 L
.88244 .20148 L
.88254 .20148 L
.88263 .20148 L
.88273 .20148 L
.88282 .20148 L
.88292 .20148 L
.88301 .20148 L
.88311 .20148 L
.8832 .20148 L
.8833 .20148 L
.88339 .20148 L
.88349 .20148 L
.88359 .20148 L
.88368 .20148 L
.88378 .20148 L
.88387 .20148 L
.88397 .20148 L
.88406 .20148 L
.88416 .20148 L
.88425 .20148 L
.88435 .20148 L
.88444 .20148 L
.88454 .20148 L
.88463 .20148 L
.88473 .20148 L
.88482 .20148 L
.88492 .20148 L
.88501 .20148 L
.88511 .20148 L
.88521 .20148 L
.8853 .20148 L
.8854 .20148 L
.88549 .20148 L
.88559 .20148 L
Mistroke
.88568 .20148 L
.88578 .20148 L
.88587 .20148 L
.88597 .20148 L
.88606 .20148 L
.88616 .20148 L
.88625 .20148 L
.88635 .20148 L
.88644 .20148 L
.88654 .19582 L
.88663 .19582 L
.88673 .19582 L
.88682 .19582 L
.88692 .19582 L
.88702 .19582 L
.88711 .19582 L
.88721 .19582 L
.8873 .19582 L
.8874 .19582 L
.88749 .19582 L
.88759 .19582 L
.88768 .19582 L
.88778 .19582 L
.88787 .19582 L
.88797 .19582 L
.88806 .20148 L
.88816 .19582 L
.88825 .19582 L
.88835 .19582 L
.88844 .19582 L
.88854 .19582 L
.88863 .19582 L
.88873 .19016 L
.88883 .19016 L
.88892 .19016 L
.88902 .19016 L
.88911 .19016 L
.88921 .19016 L
.8893 .19016 L
.8894 .19016 L
.88949 .19016 L
.88959 .19016 L
.88968 .19016 L
.88978 .19016 L
.88987 .19016 L
.88997 .19016 L
.89006 .19016 L
.89016 .1845 L
.89025 .19016 L
.89035 .19016 L
Mistroke
.89045 .19016 L
.89054 .19016 L
.89064 .19016 L
.89073 .19016 L
.89083 .19016 L
.89092 .19016 L
.89102 .19016 L
.89111 .19016 L
.89121 .19016 L
.8913 .19016 L
.8914 .19016 L
.89149 .19016 L
.89159 .19016 L
.89168 .1845 L
.89178 .19016 L
.89187 .1845 L
.89197 .1845 L
.89206 .1845 L
.89216 .1845 L
.89226 .1845 L
.89235 .1845 L
.89245 .1845 L
.89254 .1845 L
.89264 .1845 L
.89273 .1845 L
.89283 .1845 L
.89292 .1845 L
.89302 .1845 L
.89311 .1845 L
.89321 .1845 L
.8933 .1845 L
.8934 .1845 L
.89349 .1845 L
.89359 .1845 L
.89368 .19016 L
.89378 .19016 L
.89387 .19016 L
.89397 .1845 L
.89407 .19016 L
.89416 .19016 L
.89426 .19016 L
.89435 .1845 L
.89445 .1845 L
.89454 .1845 L
.89464 .1845 L
.89473 .1845 L
.89483 .1845 L
.89492 .19016 L
.89502 .1845 L
.89511 .19016 L
Mistroke
.89521 .19016 L
.8953 .1845 L
.8954 .1845 L
.89549 .1845 L
.89559 .1845 L
.89569 .1845 L
.89578 .1845 L
.89588 .1845 L
.89597 .1845 L
.89607 .1845 L
.89616 .1845 L
.89626 .1845 L
.89635 .1845 L
.89645 .1845 L
.89654 .1845 L
.89664 .17885 L
.89673 .17885 L
.89683 .1845 L
.89692 .17885 L
.89702 .17885 L
.89711 .17885 L
.89721 .17885 L
.8973 .17885 L
.8974 .17885 L
.8975 .17885 L
.89759 .17885 L
.89769 .17885 L
.89778 .17885 L
.89788 .17885 L
.89797 .17885 L
.89807 .17885 L
.89816 .17885 L
.89826 .17885 L
.89835 .17885 L
.89845 .17885 L
.89854 .17885 L
.89864 .17885 L
.89873 .17885 L
.89883 .17885 L
.89892 .17885 L
.89902 .17885 L
.89911 .17885 L
.89921 .17885 L
.89931 .17885 L
.8994 .17885 L
.8995 .17885 L
.89959 .17885 L
.89969 .17885 L
.89978 .17885 L
.89988 .17885 L
Mistroke
.89997 .17885 L
.90007 .17319 L
.90016 .17885 L
.90026 .17885 L
.90035 .17885 L
.90045 .17319 L
.90054 .17319 L
.90064 .17319 L
.90073 .17319 L
.90083 .17319 L
.90093 .17885 L
.90102 .17319 L
.90112 .17319 L
.90121 .17319 L
.90131 .17319 L
.9014 .17319 L
.9015 .17319 L
.90159 .17319 L
.90169 .17319 L
.90178 .17319 L
.90188 .17319 L
.90197 .17319 L
.90207 .17319 L
.90216 .17319 L
.90226 .17319 L
.90235 .17319 L
.90245 .17319 L
.90254 .17319 L
.90264 .17319 L
.90274 .17319 L
.90283 .17319 L
.90293 .17319 L
.90302 .17319 L
.90312 .17319 L
.90321 .17319 L
.90331 .17319 L
.9034 .17319 L
.9035 .17319 L
.90359 .17319 L
.90369 .17319 L
.90378 .17319 L
.90388 .17319 L
.90397 .17319 L
.90407 .17319 L
.90416 .17319 L
.90426 .17319 L
.90435 .17319 L
.90445 .17319 L
.90455 .17319 L
.90464 .17319 L
Mistroke
.90474 .17319 L
.90483 .17319 L
.90493 .17319 L
.90502 .17319 L
.90512 .17319 L
.90521 .17319 L
.90531 .17319 L
.9054 .17319 L
.9055 .17319 L
.90559 .17319 L
.90569 .17319 L
.90578 .16753 L
.90588 .17319 L
.90597 .16753 L
.90607 .16753 L
.90617 .16753 L
.90626 .16753 L
.90636 .16753 L
.90645 .16753 L
.90655 .16753 L
.90664 .16753 L
.90674 .16753 L
.90683 .16753 L
.90693 .16753 L
.90702 .16753 L
.90712 .17319 L
.90721 .17319 L
.90731 .17319 L
.9074 .16753 L
.9075 .17319 L
.90759 .16753 L
.90769 .16753 L
.90778 .16753 L
.90788 .16753 L
.90798 .16753 L
.90807 .16753 L
.90817 .16753 L
.90826 .16753 L
.90836 .16753 L
.90845 .16753 L
.90855 .16753 L
.90864 .16753 L
.90874 .16753 L
.90883 .16753 L
.90893 .16753 L
.90902 .16753 L
.90912 .16753 L
.90921 .16753 L
.90931 .16753 L
.9094 .16753 L
Mistroke
.9095 .16753 L
.90959 .16753 L
.90969 .16753 L
.90979 .16753 L
.90988 .16753 L
.90998 .16753 L
.91007 .16753 L
.91017 .16753 L
.91026 .16753 L
.91036 .16753 L
.91045 .16753 L
.91055 .16753 L
.91064 .16753 L
.91074 .16753 L
.91083 .16753 L
.91093 .16753 L
.91102 .16753 L
.91112 .16753 L
.91121 .16753 L
.91131 .16753 L
.91141 .16753 L
.9115 .16753 L
.9116 .16753 L
.91169 .16753 L
.91179 .16753 L
.91188 .16753 L
.91198 .16753 L
.91207 .16753 L
.91217 .16753 L
.91226 .16753 L
.91236 .16753 L
.91245 .16753 L
.91255 .16753 L
.91264 .16753 L
.91274 .16753 L
.91283 .16753 L
.91293 .16753 L
.91302 .16753 L
.91312 .16753 L
.91322 .16753 L
.91331 .16753 L
.91341 .16753 L
.9135 .16753 L
.9136 .16753 L
.91369 .16753 L
.91379 .16753 L
.91388 .16753 L
.91398 .16753 L
.91407 .16753 L
.91417 .16753 L
Mistroke
.91426 .16753 L
.91436 .16753 L
.91445 .16753 L
.91455 .16753 L
.91464 .16753 L
.91474 .16753 L
.91483 .16753 L
.91493 .16753 L
.91503 .16753 L
.91512 .16753 L
.91522 .16753 L
.91531 .16753 L
.91541 .16753 L
.9155 .16753 L
.9156 .16753 L
.91569 .16753 L
.91579 .16753 L
.91588 .16753 L
.91598 .16753 L
.91607 .16753 L
.91617 .16753 L
.91626 .17319 L
.91636 .17319 L
.91645 .17319 L
.91655 .17319 L
.91665 .17319 L
.91674 .16753 L
.91684 .16753 L
.91693 .16753 L
.91703 .16753 L
.91712 .16753 L
.91722 .16753 L
.91731 .16187 L
.91741 .16187 L
.9175 .16187 L
.9176 .16187 L
.91769 .16187 L
.91779 .16187 L
.91788 .16187 L
.91798 .16187 L
.91807 .16187 L
.91817 .16187 L
.91826 .16187 L
.91836 .16187 L
.91846 .16187 L
.91855 .16187 L
.91865 .16187 L
.91874 .16187 L
.91884 .16187 L
.91893 .16187 L
Mistroke
.91903 .15621 L
.91912 .15621 L
.91922 .16187 L
.91931 .15621 L
.91941 .15621 L
.9195 .15621 L
.9196 .16187 L
.91969 .16187 L
.91979 .16187 L
.91988 .16187 L
.91998 .15621 L
.92007 .15621 L
.92017 .15621 L
.92027 .16187 L
.92036 .16187 L
.92046 .16187 L
.92055 .16187 L
.92065 .16187 L
.92074 .16187 L
.92084 .16187 L
.92093 .16187 L
.92103 .16187 L
.92112 .16753 L
.92122 .16753 L
.92131 .17319 L
.92141 .16753 L
.9215 .17319 L
.9216 .17319 L
.92169 .17319 L
.92179 .17319 L
.92189 .17319 L
.92198 .17319 L
.92208 .17319 L
.92217 .17319 L
.92227 .17319 L
.92236 .17319 L
.92246 .17319 L
.92255 .17319 L
.92265 .17319 L
.92274 .17319 L
.92284 .17319 L
.92293 .16753 L
.92303 .16753 L
.92312 .17319 L
.92322 .16753 L
.92331 .16753 L
.92341 .16753 L
.9235 .16753 L
.9236 .16753 L
.9237 .16753 L
Mistroke
.92379 .17319 L
.92389 .16753 L
.92398 .16753 L
.92408 .16753 L
.92417 .17319 L
.92427 .17319 L
.92436 .17319 L
.92446 .17319 L
.92455 .17319 L
.92465 .17885 L
.92474 .17885 L
.92484 .17885 L
.92493 .17885 L
.92503 .1845 L
.92512 .1845 L
.92522 .17885 L
.92531 .17885 L
.92541 .17885 L
.92551 .17885 L
.9256 .17885 L
.9257 .17885 L
.92579 .17885 L
.92589 .17885 L
.92598 .17319 L
.92608 .17319 L
.92617 .17319 L
.92627 .17319 L
.92636 .17319 L
.92646 .17319 L
.92655 .17319 L
.92665 .17319 L
.92674 .17885 L
.92684 .17885 L
.92693 .17885 L
.92703 .17885 L
.92713 .17885 L
.92722 .17885 L
.92732 .17885 L
.92741 .17885 L
.92751 .17885 L
.9276 .17319 L
.9277 .17319 L
.92779 .17319 L
.92789 .17319 L
.92798 .17319 L
.92808 .17319 L
.92817 .17319 L
.92827 .16753 L
.92836 .17319 L
.92846 .17319 L
Mistroke
.92855 .16753 L
.92865 .16753 L
.92874 .16753 L
.92884 .16753 L
.92894 .16753 L
.92903 .16753 L
.92913 .16753 L
.92922 .17319 L
.92932 .17319 L
.92941 .17319 L
.92951 .17319 L
.9296 .17885 L
.9297 .17885 L
.92979 .17885 L
.92989 .17319 L
.92998 .17319 L
.93008 .17319 L
.93017 .17319 L
.93027 .17885 L
.93036 .17319 L
.93046 .17319 L
.93055 .17319 L
.93065 .16753 L
.93075 .16753 L
.93084 .16753 L
.93094 .16753 L
.93103 .16187 L
.93113 .16187 L
.93122 .16753 L
.93132 .16753 L
.93141 .16753 L
.93151 .16753 L
.9316 .16753 L
.9317 .16753 L
.93179 .16753 L
.93189 .16187 L
.93198 .16753 L
.93208 .16753 L
.93217 .16753 L
.93227 .16187 L
.93237 .16753 L
.93246 .16753 L
.93256 .16753 L
.93265 .16187 L
.93275 .16187 L
.93284 .16753 L
.93294 .16753 L
.93303 .16753 L
.93313 .16753 L
.93322 .16753 L
Mistroke
.93332 .16753 L
.93341 .16753 L
.93351 .16187 L
.9336 .16187 L
.9337 .16753 L
.93379 .16753 L
.93389 .16187 L
.93398 .16753 L
.93408 .16187 L
.93418 .16187 L
.93427 .16187 L
.93437 .16187 L
.93446 .16753 L
.93456 .16753 L
.93465 .16753 L
.93475 .16753 L
.93484 .17319 L
.93494 .17319 L
.93503 .16753 L
.93513 .16753 L
.93522 .17319 L
.93532 .17319 L
.93541 .17319 L
.93551 .17319 L
.9356 .17319 L
.9357 .17885 L
.93579 .17319 L
.93589 .17319 L
.93599 .17319 L
.93608 .17319 L
.93618 .17885 L
.93627 .1845 L
.93637 .17885 L
.93646 .17885 L
.93656 .17885 L
.93665 .17319 L
.93675 .16753 L
.93684 .16753 L
.93694 .16753 L
.93703 .16753 L
.93713 .16187 L
.93722 .16753 L
.93732 .16187 L
.93741 .16187 L
.93751 .16187 L
.93761 .16187 L
.9377 .15621 L
.9378 .16187 L
.93789 .16187 L
.93799 .16187 L
Mistroke
.93808 .15621 L
.93818 .15055 L
.93827 .15055 L
.93837 .14489 L
.93846 .14489 L
.93856 .13923 L
.93865 .14489 L
.93875 .14489 L
.93884 .13923 L
.93894 .14489 L
.93903 .14489 L
.93913 .14489 L
.93922 .14489 L
.93932 .14489 L
.93942 .13923 L
.93951 .13923 L
.93961 .13923 L
.9397 .13357 L
.9398 .12791 L
.93989 .12225 L
.93999 .12791 L
.94008 .12791 L
.94018 .12791 L
.94027 .12791 L
.94037 .12791 L
.94046 .12225 L
.94056 .11659 L
.94065 .12225 L
.94075 .11659 L
.94084 .11093 L
.94094 .11093 L
.94103 .11093 L
.94113 .10527 L
.94123 .10527 L
.94132 .09961 L
.94142 .09961 L
.94151 .09395 L
.94161 .09395 L
.9417 .09961 L
.9418 .09395 L
.94189 .09395 L
.94199 .08829 L
.94208 .08829 L
.94218 .09395 L
.94227 .08829 L
.94237 .09395 L
.94246 .08829 L
.94256 .08829 L
.94265 .08829 L
.94275 .08263 L
Mistroke
.94285 .08829 L
.94294 .08829 L
.94304 .08263 L
.94313 .08829 L
.94323 .08829 L
.94332 .08829 L
.94342 .08829 L
.94351 .08263 L
.94361 .08829 L
.9437 .08829 L
.9438 .08829 L
.94389 .09395 L
.94399 .09395 L
.94408 .09395 L
.94418 .09961 L
.94427 .09395 L
.94437 .08829 L
.94446 .08829 L
.94456 .08829 L
.94466 .09395 L
.94475 .08829 L
.94485 .09395 L
.94494 .08829 L
.94504 .08829 L
.94513 .08829 L
.94523 .08263 L
.94532 .08829 L
.94542 .08263 L
.94551 .07697 L
.94561 .07697 L
.9457 .07697 L
.9458 .07697 L
.94589 .08263 L
.94599 .08263 L
.94608 .08263 L
.94618 .08829 L
.94627 .08829 L
.94637 .09395 L
.94647 .09395 L
.94656 .09395 L
.94666 .09961 L
.94675 .09961 L
.94685 .09961 L
.94694 .09961 L
.94704 .09961 L
.94713 .09961 L
.94723 .09961 L
.94732 .09961 L
.94742 .09395 L
.94751 .08829 L
Mistroke
.94761 .08829 L
.9477 .08263 L
.9478 .08263 L
.94789 .08263 L
.94799 .07697 L
.94809 .08263 L
.94818 .08829 L
.94828 .08829 L
.94837 .08829 L
.94847 .08829 L
.94856 .08829 L
.94866 .09395 L
.94875 .09395 L
.94885 .09395 L
.94894 .08829 L
.94904 .08263 L
.94913 .08829 L
.94923 .08829 L
.94932 .08263 L
.94942 .08263 L
.94951 .08263 L
.94961 .08263 L
.9497 .08829 L
.9498 .08263 L
.9499 .07697 L
.94999 .07131 L
.95009 .07131 L
.95018 .08263 L
.95028 .07697 L
.95037 .07697 L
.95047 .07131 L
.95056 .06565 L
.95066 .06565 L
.95075 .06565 L
.95085 .05999 L
.95094 .06565 L
.95104 .06565 L
.95113 .05433 L
.95123 .06565 L
.95132 .06565 L
.95142 .06565 L
.95151 .05999 L
.95161 .05999 L
.95171 .06565 L
.9518 .06565 L
.9519 .07131 L
.95199 .06565 L
.95209 .05999 L
.95218 .06565 L
.95228 .06565 L
Mistroke
.95237 .06565 L
.95247 .06565 L
.95256 .05999 L
.95266 .05433 L
.95275 .05433 L
.95285 .04867 L
.95294 .04867 L
.95304 .04867 L
.95313 .04867 L
.95323 .04867 L
.95333 .05433 L
.95342 .04867 L
.95352 .05433 L
.95361 .04867 L
.95371 .04301 L
.9538 .03735 L
.9539 .04301 L
.95399 .03735 L
.95409 .03169 L
.95418 .03169 L
.95428 .02037 L
.95437 .01472 L
.95447 .02037 L
.95456 .02603 L
.95466 .02603 L
.95475 .02037 L
.95485 .02037 L
.95494 .02037 L
.95504 .02037 L
.95514 .02037 L
.95523 .01472 L
.95533 .01472 L
.95542 .01472 L
.95552 .02037 L
.95561 .02603 L
.95571 .03169 L
.9558 .02037 L
.9559 .02603 L
.95599 .02037 L
.95609 .02603 L
.95618 .03169 L
.95628 .02603 L
.95637 .02037 L
.95647 .03169 L
.95656 .02603 L
.95666 .02603 L
.95675 .02603 L
.95685 .02603 L
.95695 .03169 L
.95704 .03169 L
Mistroke
.95714 .03735 L
.95723 .02603 L
.95733 .02603 L
.95742 .03169 L
.95752 .02603 L
.95761 .03169 L
.95771 .03735 L
.9578 .03735 L
.9579 .03735 L
.95799 .03735 L
.95809 .03169 L
.95818 .03169 L
.95828 .02603 L
.95837 .02603 L
.95847 .02603 L
.95857 .03169 L
.95866 .03169 L
.95876 .03735 L
.95885 .03169 L
.95895 .03735 L
.95904 .02603 L
.95914 .03169 L
.95923 .02603 L
.95933 .03169 L
.95942 .02603 L
.95952 .03169 L
.95961 .03169 L
.95971 .03735 L
.9598 .03169 L
.9599 .02037 L
.95999 .02603 L
.96009 .02037 L
.96018 .01472 L
.96028 .02603 L
.96038 .01472 L
.96047 .02603 L
.96057 .01472 L
.96066 .02603 L
.96076 .02037 L
.96085 .01472 L
.96095 .02037 L
.96104 .02037 L
.96114 .01472 L
.96123 .01472 L
.96133 .02037 L
.96142 .02037 L
.96152 .02603 L
.96161 .02603 L
.96171 .03169 L
.9618 .02037 L
Mistroke
.9619 .02603 L
.96199 .03169 L
.96209 .03735 L
.96219 .03735 L
.96228 .04301 L
.96238 .04867 L
.96247 .04301 L
.96257 .03735 L
.96266 .03735 L
.96276 .03735 L
.96285 .04301 L
.96295 .03169 L
.96304 .04867 L
.96314 .04867 L
.96323 .04867 L
.96333 .05433 L
.96342 .05433 L
.96352 .04867 L
.96361 .04867 L
.96371 .04301 L
.9638 .04867 L
.9639 .04301 L
.964 .02603 L
.96409 .03169 L
.96419 .03735 L
.96428 .03169 L
.96438 .02037 L
.96447 .03735 L
.96457 .03735 L
.96466 .04301 L
.96476 .04301 L
.96485 .03169 L
.96495 .03169 L
.96504 .05433 L
.96514 .02603 L
.96523 .03169 L
.96533 .03169 L
.96542 .02037 L
.96552 .02037 L
.96562 .02603 L
.96571 .02603 L
.96581 .02603 L
.9659 .03735 L
.966 .03169 L
.96609 .04867 L
.96619 .04867 L
.96628 .04301 L
.96638 .04301 L
.96647 .03735 L
.96657 .03169 L
Mistroke
.96666 .02037 L
.96676 .03169 L
.96685 .01472 L
.96695 .03169 L
.96704 .04301 L
.96714 .02603 L
.96723 .03169 L
.96733 .03169 L
.96743 .02603 L
.96752 .03735 L
.96762 .03169 L
.96771 .03169 L
.96781 .04867 L
.9679 .05999 L
.968 .05433 L
.96809 .05433 L
.96819 .04867 L
.96828 .04301 L
.96838 .04301 L
.96847 .03735 L
.96857 .04301 L
.96866 .03735 L
.96876 .03169 L
.96885 .04301 L
.96895 .04301 L
.96905 .05433 L
.96914 .04867 L
.96924 .05999 L
.96933 .06565 L
.96943 .06565 L
.96952 .05999 L
.96962 .07131 L
.96971 .06565 L
.96981 .08263 L
.9699 .06565 L
.97 .05999 L
.97009 .07697 L
.97019 .07697 L
.97028 .08263 L
.97038 .08829 L
.97047 .08263 L
.97057 .06565 L
.97066 .07131 L
.97076 .07131 L
.97086 .07697 L
.97095 .07697 L
.97105 .08263 L
.97114 .08263 L
.97124 .08263 L
.97133 .07697 L
Mistroke
.97143 .07697 L
.97152 .06565 L
.97162 .07131 L
.97171 .07697 L
.97181 .08263 L
.9719 .07697 L
.972 .06565 L
.97209 .06565 L
.97219 .07131 L
.97228 .05999 L
.97238 .08263 L
.97247 .07697 L
.97257 .07131 L
.97267 .08829 L
.97276 .06565 L
.97286 .07697 L
.97295 .06565 L
.97305 .07697 L
.97314 .08263 L
.97324 .08263 L
.97333 .09395 L
.97343 .09961 L
.97352 .10527 L
.97362 .11659 L
.97371 .10527 L
.97381 .13357 L
.9739 .13357 L
.974 .11093 L
.97409 .11093 L
.97419 .11659 L
.97429 .11659 L
.97438 .12791 L
.97448 .11659 L
.97457 .11093 L
.97467 .11093 L
.97476 .11093 L
.97486 .13357 L
.97495 .12791 L
.97505 .12225 L
.97514 .13357 L
.97524 .11659 L
.97533 .12791 L
.97543 .11659 L
.97552 .11659 L
.97562 .11659 L
.97571 .10527 L
.97581 .11659 L
.9759 .12225 L
.976 .11659 L
.9761 .13357 L
Mistroke
.97619 .14489 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00
;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool00`000000oooo0?ooo`3`0?ooo`00;@3oool2
00000>@0oooo103o0?l90?ooo`00;@3oool00`000000oooo0?ooo`3S0?ooo`@0o`3o2@3oool002d0
oooo00<000000?ooo`3oool0h`3oool40?l0o`T0oooo000]0?ooo`030000003oool0oooo0><0oooo
103o0?l90?ooo`00;@3oool00`000000oooo0?ooo`3S0?ooo`D0o`3o203oool002d0oooo00<00000
0?ooo`3oool0h`3oool50?l0o`P0oooo000]0?ooo`030000003oool0oooo0><0oooo1@3o0?l80?oo
o`00;@3oool200000>@0oooo00<0o`3o0?ooo`3o0?l00P3o0?l80?ooo`00;@3oool00`000000oooo
0?ooo`3S0?ooo`030?l0o`3oool0o`3o0080o`3o203oool002d0oooo00<000000?ooo`3oool0h`3o
ool00`3o0?l0oooo0?l0o`020?l0o`P0oooo000]0?ooo`030000003oool0oooo0>80oooo0P3o0?l0
103oool0o`3o0?l0o`3o0?l80?ooo`00;@3oool00`000000oooo0?ooo`3R0?ooo`80o`3o0P3oool3
0?l0o`L0oooo000]0?ooo`030000003oool0oooo0>80oooo0P3o0?l30?ooo`80o`3o1`3oool002d0
oooo00<000000?ooo`3oool0hP3oool20?l0o`<0oooo0P3o0?l70?ooo`00;@3oool200000><0oooo
00<0o`3o0?ooo`3oool00P3oool20?l0o`L0oooo000]0?ooo`030000003oool0oooo0>40oooo0P3o
0?l40?ooo`80o`3o1`3oool002d0oooo00<000000?ooo`3oool0h@3oool20?l0o`@0oooo0P3o0?l7
0?ooo`00;@3oool00`000000oooo0?ooo`3P0?ooo`<0o`3o103oool20?l0o`L0oooo000]0?ooo`03
0000003oool0oooo0>00oooo0`3o0?l40?ooo`80o`3o1`3oool00080oooo0P0000040?ooo`800000
103oool2000000<0oooo0`0000030?ooo`<000000`3oool3000000<0oooo100000040?ooo`030000
003oool0oooo0>00oooo0`3o0?l50?ooo`030?l0o`3oool0oooo00D0oooo00001@3oool000000?oo
o`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`03
0000003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000070?ooo`030000003oool0oooo
0>00oooo0`3o0?l50?ooo`030?l0o`3oool0oooo00D0oooo00001@3oool000000?ooo`3oool00000
00X0oooo00<000000?ooo`3oool00P3oool3000000<0oooo0`0000030?ooo`<000000`3oool00`00
0000oooo0?ooo`040?ooo`800000h@3oool30?l0o`D0oooo00<0o`3o0?ooo`3oool01@3oool00005
0?ooo`000000oooo0?ooo`0000002`3oool010000000oooo0?ooo`0000020?ooo`040000003oool0
oooo00000080oooo00@000000?ooo`3oool000000P3oool00`000000oooo0?ooo`020?ooo`030000
003oool0oooo00<0oooo00<000000?ooo`3oool0h03oool00`3o0?l0oooo0?ooo`050?ooo`030?l0
o`3oool0oooo00D0oooo00001@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool0
00000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo0>00oooo
00<0o`3o0?ooo`3oool01@3oool00`3o0?l0oooo0?ooo`050?ooo`000P3oool2000000X0oooo0P00
00040?ooo`<000000`3oool3000000<0oooo0`0000030?ooo`8000001@3oool00`000000oooo0?oo
o`3P0?ooo`030?l0o`3oool0oooo00D0oooo00<0o`3o0?ooo`3oool01@3oool002d0oooo00<00000
0?ooo`3oool0h03oool00`3o0?l0oooo0?ooo`050?ooo`80o`3o1P3oool002d0oooo00<000000?oo
o`3oool0h03oool00`3o0?l0oooo0?ooo`050?ooo`030?l0o`3oool0oooo00D0oooo000]0?ooo`03
0000003oool0oooo0>00oooo00<0o`3o0?ooo`3oool01@3oool00`3o0?l0oooo0?ooo`050?ooo`00
;@3oool200000<40oooo00<0o`3o0?ooo`3oool0703oool20?l0o`L0oooo00<0o`3o0?ooo`3oool0
1@3oool002d0oooo00<000000?ooo`3oool0`03oool00`3o0?l0oooo0?ooo`0L0?ooo`030?l0o`3o
ool0oooo00H0oooo00<0o`3o0?ooo`3oool01@3oool002d0oooo00<000000?ooo`3oool0`03oool0
0`3o0?l0oooo0?ooo`0L0?ooo`030?l0o`3oool0oooo00H0oooo00<0o`3o0?ooo`3oool01@3oool0
02d0oooo00<000000?ooo`3oool0`03oool00`3o0?l0oooo0?ooo`0L0?ooo`80o`3o1`3oool00`3o
0?l0oooo0?ooo`050?ooo`00;@3oool00`000000oooo0?ooo`2n0?ooo`030?l0o`3oool0o`3o01h0
oooo0P3o0?l80?ooo`030?l0o`3oool0oooo00@0oooo000]0?ooo`030000003oool0oooo0;h0oooo
00<0o`3o0?ooo`3o0?l07P3oool00`3o0?l0oooo0?ooo`0>0?ooo`00;@3oool00`000000oooo0?oo
o`2n0?ooo`040?l0o`3oool0o`3o0?l0oad0oooo00<0o`3o0?ooo`3oool03P3oool002d0oooo0P00
002o0?ooo`040?l0o`3oool0o`3o0?l0oaP0oooo0P3o0?l30?ooo`030?l0o`3oool0oooo00h0oooo
000]0?ooo`030000003oool0oooo0;h0oooo00@0o`3o0?ooo`3o0?l0o`3o603oool20?l0o`80oooo
0P3o0?l@0?ooo`00;@3oool00`000000oooo0?ooo`2n0?ooo`@0o`3o603oool20?l0o`040?ooo`3o
0?l0o`3o0?l0oa00oooo000]0?ooo`030000003oool0oooo0;h0oooo103o0?lE0?ooo`T0o`3o403o
ool002d0oooo00<000000?ooo`3oool0_P3oool40?l0oa@0oooo0`3o0?l00`3oool0o`3o0?l0o`04
0?l0oa00oooo000]0?ooo`030000003oool0oooo0;h0oooo103o0?lD0?ooo`030?l0o`3oool0oooo
00<0oooo103o0?l@0?ooo`00;@3oool00`000000oooo0?ooo`2n0?ooo`@0o`3o00<0oooo0?l0o`3o
ool0403oool20?l0o`D0oooo103o0?l@0?ooo`00;@3oool200000;l0oooo1P3o0?l?0?ooo`<0o`3o
1P3oool0103o0?l0oooo0?ooo`3o0?l@0?ooo`00;@3oool00`000000oooo0?ooo`2n0?ooo`H0o`3o
3`3oool20?l0oa/0oooo000]0?ooo`030000003oool0oooo0;h0oooo203o0?l=0?ooo`80o`3o6`3o
ool002d0oooo00<000000?ooo`3oool0^`3oool20?l0o`030?ooo`3o0?l0o`3o00H0o`3o203oool0
103o0?l0oooo0?ooo`3oool20?l0oa`0oooo000]0?ooo`030000003oool0oooo0;/0oooo1@3o0?l0
0`3oool0o`3o0?l0o`040?l0o`H0oooo1`3o0?lL0?ooo`000P3oool2000000@0oooo0P0000040?oo
o`8000000`3oool3000000<0oooo0`0000030?ooo`<000001@3oool3000000<0oooo00<000000?oo
o`3oool0^`3oool50?l0o`030?ooo`3o0?l0o`3o00<0o`3o1`3oool50?l0oah0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`03
0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`02
0?ooo`030000003oool0oooo06H0oooo00<0o`3o0?ooo`3oool0DP3oool50?l0o`030?ooo`3o0?l0
o`3o00<0o`3o1`3oool50?l0oah0oooo00001@3oool000000?ooo`3oool0000000X0oooo00<00000
0?ooo`3oool00P3oool3000000<0oooo0`0000030?ooo`<000000P3oool5000000<0oooo0P00001W
0?ooo`030?l0o`3oool0oooo0580oooo1@3o0?l0103oool0o`3o0?l0o`3oool30?l0o`H0oooo0P3o
0?lQ0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`1V0?ooo`030?l0o`3oool0
oooo0580oooo103o0?l20?ooo`80o`3o00@0oooo0?l0o`3oool0o`3o1@3oool30?l0ob40oooo0000
1@3oool000000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo
0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool0
0`000000oooo000000040?ooo`030000003oool0oooo06H0oooo00<0o`3o0?ooo`3oool0DP3oool4
0?l0o`80oooo0P3o0?l0103oool0o`3o0?ooo`3o0?l40?ooo`@0o`3o8@3oool00080oooo0P00000:
0?ooo`800000103oool3000000<0oooo0`0000030?ooo`<00000103oool2000000@0oooo00<00000
0?ooo`3oool0IP3oool00`3o0?l0oooo0?ooo`1B0?ooo`@0o`3o0`3oool01@3o0?l0oooo0?l0o`3o
ool0o`3o00<0oooo103o0?lR0?ooo`00;@3oool00`000000oooo0?ooo`110?ooo`030?l0o`3oool0
oooo0280oooo00<0o`3o0?ooo`3oool0DP3oool40?l0o`<0oooo00D0o`3o0?ooo`3oool0oooo0?l0
o`030?ooo`<0o`3o8`3oool002d0oooo00<000000?ooo`3oool0@@3oool00`3o0?l0oooo0?ooo`0R
0?ooo`030?l0o`3oool0oooo0580oooo103o0?l30?ooo`050?l0o`3oool0oooo0?ooo`3o0?l00`3o
ool20?l0ob@0oooo000]0?ooo`030000003oool0oooo0440oooo00<0o`3o0?ooo`3oool08@3oool2
0?l0oe@0oooo103o0?l30?ooo`080?l0o`3oool0oooo0?ooo`3o0?l0oooo0?l0o`3oool30?l0ob<0
oooo000]0?ooo`800000?`3oool40?l0ob<0oooo0P3o0?mD0?ooo`@0o`3o1`3oool00`3o0?l0oooo
0?l0o`020?l0obD0oooo000]0?ooo`030000003oool0oooo03h0oooo103o0?lS0?ooo`80o`3oE03o
ool40?l0o`L0oooo1@3o0?lU0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`030?l0o`3oool0
oooo0200oooo103o0?lS0?ooo`80o`3oE03oool40?l0o`L0oooo103o0?lV0?ooo`00;@3oool00`00
0000oooo0?ooo`0K0?ooo`030?l0o`3oool0oooo0200oooo103o0?lS0?ooo`80o`3oE03oool0103o
0?l0oooo0?ooo`3o0?l70?ooo`@0o`3o9P3oool002d0oooo00<000000?ooo`3oool06`3oool00`3o
0?l0oooo0?ooo`0P0?ooo`@0o`3o8`3oool30?l0oe<0oooo00@0o`3o0?ooo`3oool0o`3o1`3oool4
0?l0obH0oooo000]0?ooo`030000003oool0oooo01/0oooo00<0o`3o0?ooo`3oool0803oool40?l0
ob<0oooo0`3o0?mC0?ooo`040?l0o`3oool0oooo0?l0o`L0oooo0P3o0?l00`3oool0o`3o0?ooo`0U
0?ooo`00;@3oool00`000000oooo0?ooo`0K0?ooo`80o`3o803oool50?l0ob<0oooo0`3o0?mC0?oo
o`040?l0o`3oool0oooo0?l0o`L0oooo103o0?lV0?ooo`00;@3oool2000001`0oooo0`3o0?lN0?oo
o`H0o`3o8`3oool30?l0oe<0oooo00<0o`3o0?ooo`3oool02@3oool00`3o0?l0oooo0?ooo`0V0?oo
o`00;@3oool00`000000oooo0?ooo`0K0?ooo`@0o`3o1`3oool00`3o0?l0oooo0?ooo`0C0?ooo`H0
o`3o8`3oool30?l0oe<0oooo00<0o`3o0?ooo`3oool02@3oool00`3o0?l0oooo0?ooo`0V0?ooo`00
;@3oool00`000000oooo0?ooo`0K0?ooo`D0o`3o1@3oool00`3o0?l0oooo0?ooo`0B0?ooo`P0o`3o
7P3oool20?l0o`<0oooo0`3o0?mC0?ooo`030?l0o`3oool0oooo00T0oooo00<0o`3o0?ooo`3oool0
9P3oool002d0oooo00<000000?ooo`3oool06@3oool70?l0o`030?ooo`3o0?l0o`3o00P0o`3o00<0
oooo0?l0o`3o0?l0303oool80?l0oah0oooo0P3o0?l30?ooo`<0o`3oD`3oool00`3o0?l0oooo0?oo
o`0b0?ooo`00;@3oool00`000000oooo0?ooo`0H0?ooo`<0o`3o00<0oooo0?l0o`3o0?l0203o0?l4
0?ooo`H0o`3o2P3oool40?l0o`040?ooo`3o0?l0o`3o0?l0oad0oooo0`3o0?l30?ooo`<0o`3oD`3o
ool00`3o0?l0oooo0?ooo`0b0?ooo`00;@3oool00`000000oooo0?ooo`0H0?ooo`<0o`3o00<0oooo
0?l0o`3o0?l01@3o0?l:0?ooo`<0o`3o2P3oool40?l0o`040?ooo`3o0?l0o`3o0?l0oad0oooo0`3o
0?l30?ooo`<0o`3oDP3oool20?l0oc@0oooo000]0?ooo`030000003oool0oooo01P0oooo2`3o0?l:
0?ooo`@0o`3o2@3oool40?l0o`040?ooo`3o0?l0o`3o0?l0oad0oooo0`3o0?l20?ooo`D0o`3oD@3o
ool20?l0oc@0oooo000]0?ooo`8000006@3oool30?l0o`040?ooo`3o0?l0oooo0?ooo`80o`3o303o
ool50?l0o`P0oooo103o0?l00`3oool0o`3o0?l0o`020?l0oa`0oooo0`3o0?l00`3oool0o`3o0?l0
o`040?l0oe40oooo0P3o0?ld0?ooo`00;@3oool00`000000oooo0?ooo`0H0?ooo`<0o`3o00<0oooo
0?l0o`3oool04@3oool30?l0o`P0oooo0`3o0?l20?ooo`<0o`3o6`3oool00`3o0?l0oooo0?l0o`05
0?l0o`040?ooo`3o0?l0o`3o0?l0oe40oooo0P3o0?ld0?ooo`00;@3oool00`000000oooo0?ooo`0H
0?ooo`<0o`3o00<0oooo0?l0o`3oool04@3oool30?l0o`L0oooo103o0?l20?ooo`<0o`3o6`3oool5
0?l0o`040?ooo`3o0?l0o`3o0?ooo`<0o`3oD@3oool20?l0oc@0oooo000]0?ooo`030000003oool0
oooo01P0oooo0`3o0?lE0?ooo`80o`3o00<0oooo0?l0o`3oool0103oool40?l0o`<0oooo0`3o0?l4
0?ooo`030?l0o`3oool0oooo01<0oooo0`3o0?l00`3oool0o`3o0?l0o`020?l0o`040?ooo`3o0?l0
o`3o0?l0oe40oooo0P3o0?ld0?ooo`00;@3oool00`000000oooo0?ooo`0H0?ooo`<0o`3o5P3oool3
0?l0o`D0oooo103o0?l40?ooo`80o`3o103oool0103o0?l0oooo0?ooo`3o0?lB0?ooo`<0o`3o00<0
oooo0?l0o`3o0?l00P3o0?l20?ooo`<0o`3oD03oool00`3o0?l0oooo0?ooo`0c0?ooo`000P3oool2
000000@0oooo0P0000040?ooo`8000000`3oool3000000<0oooo0`0000030?ooo`<000000`3oool3
000000D0oooo00<000000?ooo`3oool0603oool00`3o0?l0oooo0?ooo`0F0?ooo`<0o`3o1@3oool4
0?l0o`@0oooo0P3o0?l40?ooo`040?l0o`3oool0oooo0?l0oa80oooo0`3o0?l00`3oool0o`3o0?l0
o`020?l0o`80oooo0`3o0?m@0?ooo`030?l0o`3oool0oooo03<0oooo00001@3oool000000?ooo`3o
ool0000000P0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`030?ooo`030000
003oool0oooo00<0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0080
oooo00<000000?ooo`3oool05`3oool20?l0oaP0oooo103o0?l40?ooo`@0o`3o103oool20?l0o`@0
oooo00@0o`3o0?ooo`3oool0o`3o4P3oool30?l0o`030?ooo`3o0?l0o`3o0080o`3o0P3oool30?l0
oe00oooo00<0o`3o0?ooo`3oool0<`3oool000050?ooo`000000oooo0?ooo`0000002P3oool00`00
0000oooo0?ooo`020?ooo`<000000`3oool3000000<0oooo0`0000020?ooo`040000003oool0oooo
000000@0oooo0P00000H0?ooo`80o`3o603oool40?l0o`@0oooo103o0?l40?ooo`80o`3o103oool0
0`3o0?l0oooo0?l0o`020?l0oa40oooo0P3o0?l30?ooo`<0o`3o0P3oool50?l0odd0oooo0P3o0?le
0?ooo`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00@0
00000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`030000003oool0oooo00<0
00001@3oool00`000000oooo0?ooo`0G0?ooo`80o`3o6@3oool30?l0o`@0oooo0P3o0?l00`3oool0
o`3o0?ooo`040?ooo`050?l0o`3oool0oooo0?l0o`3oool01@3o0?lA0?ooo`030?l0o`3oool0oooo
0080oooo0`3o0?l20?ooo`<0o`3o00<0oooo0?l0o`3oool0C03oool20?l0ocD0oooo00001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool000000`3oool00`000000
oooo0?ooo`040?ooo`030000003oool0oooo01L0oooo0P3o0?lI0?ooo`<0o`3o0P3oool01P3o0?l0
oooo0?l0o`3o0?l0oooo0?l0o`D0oooo0P3o0?l00`3oool0o`3o0?l0o`050?l0oa40oooo00<0o`3o
0?ooo`3oool00P3oool30?l0o`80oooo0`3o0?l00`3oool0o`3o0?l0o`1<0?ooo`80o`3o=@3oool0
0080oooo0P00000:0?ooo`800000103oool3000000<0oooo0`0000030?ooo`<000000`3oool30000
00@0oooo00<000000?ooo`3oool05`3oool20?l0oaT0oooo0`3o0?l20?ooo`@0o`3o00<0oooo0?l0
o`3oool0103oool=0?l0o``0oooo0`3o0?l40?ooo`<0o`3o0P3oool30?l0o`030?ooo`3o0?l0o`3o
04`0oooo0P3o0?le0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`80o`3o703oool20?l0o`04
0?ooo`3o0?l0o`3o0?l0o`80oooo00<0o`3o0?ooo`3oool00`3oool80?l0o`030?ooo`3o0?l0o`3o
00@0o`3o2P3oool30?l0o`D0oooo0P3o0?l30?ooo`80o`3o00<0oooo0?l0o`3o0?l0B`3oool30?l0
ocD0oooo000]0?ooo`030000003oool0oooo01H0oooo0P3o0?lL0?ooo`80o`3o00@0oooo0?l0o`3o
0?l0o`3o0P3oool00`3o0?l0oooo0?ooo`030?ooo`D0o`3o00@0oooo0?l0o`3oool0oooo0`3o0?l0
0`3oool0o`3o0?ooo`0:0?ooo`80o`3o1P3oool20?l0o`@0oooo00@0o`3o0?ooo`3o0?l0o`3oB`3o
ool30?l0ocD0oooo000]0?ooo`030000003oool0oooo01H0oooo0`3o0?lK0?ooo`H0o`3o0P3oool0
0`3o0?l0oooo0?ooo`030?ooo`P0o`3o00D0oooo0?l0o`3o0?l0o`3o0?ooo`020?l0o`X0oooo0P3o
0?l60?ooo`80o`3o103oool40?l0od/0oooo0`3o0?le0?ooo`00;@3oool2000001L0oooo0P3o0?lM
0?ooo`D0o`3o203oool30?l0o`040?ooo`3o0?l0oooo0?l0o`L0oooo103o0?l40?ooo`80o`3o00<0
oooo0?l0o`3oool0303oool40?l0od/0oooo0`3o0?le0?ooo`00;@3oool00`000000oooo0?ooo`0F
0?ooo`80o`3o7P3oool0103o0?l0oooo0?l0o`3o0?l90?ooo`030?l0o`3oool0oooo00`0oooo2P3o
0?l=0?ooo`@0o`3oB`3oool20?l0ocH0oooo000]0?ooo`030000003oool0oooo01H0oooo0P3o0?lN
0?ooo`040?l0o`3oool0o`3o0?l0o`T0oooo00<0o`3o0?ooo`3oool0303oool:0?l0o`d0oooo103o
0?m;0?ooo`80o`3o=P3oool002d0oooo00<000000?ooo`3oool05P3oool20?l0ob00oooo00<0o`3o
0?ooo`3oool07P3oool30?l0o`d0oooo103o0?l`0?ooo`030?l0o`3oool0oooo01P0oooo0P3o0?lf
0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030?l0o`3oool0oooo0400oooo0P3o0?l?0?oo
o`<0o`3o<03oool20?l0oaP0oooo0P3o0?lg0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`03
0?l0o`3oool0oooo0540oooo0`3o0?l`0?ooo`80o`3o603oool20?l0ocL0oooo000]0?ooo`030000
003oool0oooo01H0oooo00<0o`3o0?ooo`3oool0D@3oool30?l0obD0oooo0P3o0?l90?ooo`80o`3o
603oool20?l0ocL0oooo000]0?ooo`8000005`3oool00`3o0?l0oooo0?ooo`1A0?ooo`<0o`3o9@3o
ool20?l0o`T0oooo0P3o0?lG0?ooo`<0o`3o=`3oool002d0oooo00<000000?ooo`3oool05P3oool0
0`3o0?l0oooo0?ooo`1A0?ooo`040?l0o`3oool0o`3o0?l0ob@0oooo0P3o0?l90?ooo`80o`3o5`3o
ool20?l0ocP0oooo000]0?ooo`030000003oool0oooo01H0oooo00<0o`3o0?ooo`3oool0D@3oool0
103o0?l0oooo0?l0o`3o0?l30?ooo`030?l0o`3oool0oooo01h0oooo0P3o0?l90?ooo`80o`3o5`3o
ool20?l0ocP0oooo000]0?ooo`030000003oool0oooo01H0oooo00<0o`3o0?ooo`3oool0D@3oool0
103o0?l0oooo0?l0o`3o0?l30?ooo`80o`3o7`3oool20?l0o`T0oooo0`3o0?lF0?ooo`80o`3o>03o
ool002d0oooo00<000000?ooo`3oool05P3oool00`3o0?l0oooo0?ooo`1A0?ooo`030?l0o`3oool0
o`3o0080o`3o00@0oooo0?l0o`3o0?l0o`3o7`3oool20?l0o`P0oooo0`3o0?lG0?ooo`80o`3o>03o
ool002d0oooo00<000000?ooo`3oool05P3oool00`3o0?l0oooo0?ooo`1A0?ooo`030?l0o`3oool0
o`3o0080o`3o00@0oooo0?l0o`3o0?l0o`3o7`3oool20?l0o`P0oooo00<0o`3o0?ooo`3o0?l05`3o
ool00`3o0?l0oooo0?ooo`0g0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030?l0o`3oool0
oooo0540oooo00<0o`3o0?ooo`3o0?l00P3o0?l00`3oool0o`3o0?l0o`020?l0oah0oooo0P3o0?l2
0?ooo`80o`3o103oool0103o0?l0oooo0?l0o`3o0?lF0?ooo`030?l0o`3oool0oooo03L0oooo000]
0?ooo`8000005`3oool00`3o0?l0oooo0?ooo`1A0?ooo`030?l0o`3oool0o`3o0080o`3o00<0oooo
0?l0o`3o0?l00`3o0?lM0?ooo`80o`3o0P3oool20?l0o`@0oooo103o0?lE0?ooo`80o`3o>@3oool0
02d0oooo00<000000?ooo`3oool05P3oool00`3o0?l0oooo0?ooo`1C0?ooo`T0o`3o7@3oool20?l0
o`80oooo0P3o0?l40?ooo`040?l0o`3oool0o`3o0?l0oa80oooo0P3o0?l00`3oool0o`3o0?l0o`0i
0?ooo`00;@3oool00`000000oooo0?ooo`0F0?ooo`030?l0o`3oool0oooo05<0oooo2@3o0?lM0?oo
o`80o`3o0P3oool20?l0o`@0oooo00@0o`3o0?ooo`3o0?l0o`3o4P3oool20?l0o`030?ooo`3o0?l0
o`3o03T0oooo000]0?ooo`030000003oool0oooo01H0oooo00<0o`3o0?ooo`3oool0D`3oool50?l0
o`040?ooo`3o0?l0o`3o0?l0o`h0oooo0P3o0?l=0?ooo`80o`3o00@0oooo0?l0o`3o0?l0o`3o103o
ool0103o0?l0oooo0?ooo`3o0?lA0?ooo`<0o`3o00<0oooo0?l0o`3o0?l0>@3oool002d0oooo00<0
00000?ooo`3oool05P3oool00`3o0?l0oooo0?ooo`1C0?ooo`D0o`3o00@0oooo0?l0o`3o0?l0o`3o
3P3oool30?l0o`/0oooo0`3o0?l0103oool0o`3o0?l0o`3o0?l40?ooo`040?l0o`3oool0oooo0?l0
oa40oooo0`3o0?l00`3oool0o`3o0?l0o`0i0?ooo`000P3oool2000000@0oooo0P0000040?ooo`80
00000`3oool3000000<0oooo0`0000030?ooo`<00000103oool2000000D0oooo00<000000?ooo`3o
ool05P3oool00`3o0?l0oooo0?ooo`1D0?ooo`@0o`3o00@0oooo0?l0o`3o0?l0o`3o3P3oool30?l0
o`/0oooo0`3o0?l0103oool0o`3o0?l0o`3o0?l40?ooo`040?l0o`3oool0oooo0?l0oa40oooo00D0
o`3o0?ooo`3o0?l0oooo0?l0o`0j0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000@0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`030?ooo`05
0000003oool0oooo0?ooo`0000000P3oool00`000000oooo0?ooo`020?ooo`030000003oool0oooo
01H0oooo00<0o`3o0?ooo`3oool0E03oool40?l0o`040?ooo`3o0?l0o`3o0?l0o`80oooo0P3o0?l3
0?ooo`<0o`3o103oool30?l0o`050?ooo`3o0?l0oooo0?ooo`3o0?l01P3oool70?l0o`<0oooo0P3o
0?l20?ooo`80o`3o00<0oooo0?l0o`3o0?l02`3oool30?l0o`040?ooo`3o0?l0oooo0?l0ocX0oooo
00001@3oool000000?ooo`3oool0000000X0oooo00<000000?ooo`3oool00P3oool3000000<0oooo
0`0000030?ooo`<000000P3oool010000000oooo0?ooo`0000040?ooo`8000005`3oool00`3o0?l0
oooo0?ooo`1D0?ooo`@0o`3o00<0oooo0?l0o`3o0?l04P3o0?l00`3oool0o`3o0?l0o`030?l0o`D0
oooo1`3o0?l20?ooo`<0o`3o0P3oool60?l0o`T0oooo103o0?l0103oool0o`3o0?ooo`3o0?lj0?oo
o`0000D0oooo0000003oool0oooo0000000;0?ooo`040000003oool0oooo00000080oooo00@00000
0?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo0?ooo`80
00001@3oool00`000000oooo0?ooo`0F0?ooo`030?l0o`3oool0oooo05D0oooo0P3o0?l30?ooo`D0
o`3o203oool30?l0o`80oooo203o0?l40?ooo`L0o`3o0P3oool30?l0o`<0oooo1@3o0?l20?ooo`X0
o`3o0P3oool00`3o0?l0oooo0?l0o`0j0?ooo`0000D0oooo0000003oool0oooo000000080?ooo`04
0000003oool0oooo00000080oooo00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`00
00020?ooo`040000003oool0oooo00000080oooo00@000000?ooo`3oool00000103oool00`000000
oooo0?ooo`0F0?ooo`030?l0o`3oool0oooo05D0oooo0P3o0?l30?ooo`D0o`3o203oool30?l0o`80
oooo203o0?l40?ooo`L0o`3o00<0oooo0?l0o`3o0?l00P3o0?l30?ooo`D0o`3o00<0oooo0?l0o`3o
0?l02@3o0?l20?ooo`030?l0o`3oool0o`3o03X0oooo00020?ooo`8000002P3oool2000000@0oooo
0`0000030?ooo`<000000`3oool3000000<0oooo0P0000050?ooo`030000003oool0oooo01H0oooo
00<0o`3o0?ooo`3oool0E@3oool30?l0o`<0oooo0`3o0?l>0?ooo`T0o`3o0`3oool70?l0o`040?oo
o`3o0?l0o`3o0?l0o`H0oooo00<0o`3o0?ooo`3o0?l01`3o0?l20?ooo`030?l0o`3oool0oooo0080
oooo00<0o`3o0?ooo`3o0?l0>P3oool002d0oooo00<000000?ooo`3oool05P3oool00`3o0?l0oooo
0?ooo`1L0?ooo`80o`3o3`3oool00`3o0?l0oooo0?l0o`060?l0o`040?ooo`3o0?l0o`3o0?ooo`D0
o`3o00@0oooo0?l0o`3o0?l0o`3o5`3oool30?l0ocX0oooo000]0?ooo`030000003oool0oooo01H0
oooo00<0o`3o0?ooo`3oool0G03oool00`3o0?l0oooo0?ooo`0A0?ooo`030?l0o`3oool0o`3o00<0
o`3o00@0oooo0?l0o`3o0?l0oooo1@3o0?l00`3oool0o`3o0?l0o`0H0?ooo`80o`3o>`3oool002d0
oooo00<000000?ooo`3oool05P3oool00`3o0?l0oooo0?ooo`1L0?ooo`030?l0o`3oool0oooo0140
oooo00<0o`3o0?ooo`3o0?l01P3o0?l00`3oool0o`3o0?l0o`030?l0o`030?ooo`3o0?l0o`3o01P0
oooo0`3o0?lj0?ooo`00;@3oool2000001L0oooo00<0o`3o0?ooo`3oool0LP3oool70?l0o`80oooo
0P3o0?l0103oool0o`3o0?ooo`3o0?lI0?ooo`<0o`3o>P3oool002d0oooo00<000000?ooo`3oool0
5P3oool00`3o0?l0oooo0?ooo`1d0?ooo`D0o`3o0P3oool20?l0o`040?ooo`3o0?l0oooo0?l0oaT0
oooo0`3o0?lj0?ooo`00;@3oool00`000000oooo0?ooo`0E0?ooo`030?l0o`3oool0oooo07D0oooo
1@3o0?l20?ooo`80o`3o00@0oooo0?l0o`3oool0o`3o6@3oool20?l0oc/0oooo000]0?ooo`030000
003oool0oooo01D0oooo00<0o`3o0?ooo`3oool0M@3oool50?l0o`80oooo0P3o0?l0103oool0o`3o
0?ooo`3o0?lJ0?ooo`030?l0o`3oool0oooo03T0oooo000]0?ooo`030000003oool0oooo01<0oooo
00@0o`3o0?ooo`3o0?l0o`3oM`3oool40?l0o`80oooo00<0o`3o0?ooo`3oool00`3o0?mF0?ooo`00
;@3oool00`000000oooo0?ooo`0C0?ooo`030?l0o`3oool0o`3o07T0oooo0`3o0?l60?ooo`80o`3o
EP3oool002d0oooo00<000000?ooo`3oool04`3oool0103o0?l0oooo0?l0o`3o0?mh0?ooo`<0o`3o
1P3oool20?l0oeH0oooo000]0?ooo`800000503oool30?l0ogX0oooo00<0o`3o0?ooo`3oool01@3o
ool20?l0oeH0oooo000]0?ooo`030000003oool0oooo01<0oooo0`3o0?mj0?ooo`030?l0o`3oool0
oooo00D0oooo0P3o0?mF0?ooo`00;@3oool00`000000oooo0?ooo`0C0?ooo`<0o`3oNP3oool00`3o
0?l0oooo0?ooo`050?ooo`80o`3oEP3oool002d0oooo00<000000?ooo`3oool04`3oool40?l0oa<0
oooo1000000]0?ooo`<00000:P3oool3000000d0oooo0P3o0?lN0?ooo`800000:P3oool500000080
oooo0P0000030?ooo`00;@3oool00`000000oooo0?ooo`0C0?ooo`<0o`3o503oool00`000000oooo
0?ooo`0_0?ooo`030000003oool0oooo02T0oooo00@000000?ooo`3oool000003@3oool00`3o0?l0
oooo0?ooo`0K0?ooo`040000003oool0oooo000002/0oooo00D000000?ooo`3oool0oooo00000002
0?ooo`4000000@3oool10?ooo`00;@3oool00`000000oooo0?ooo`0C0?ooo`<0o`3o5@3oool00`00
0000oooo0?ooo`0[0?ooo`D00000:P3oool010000000oooo0?ooo`00000[0?ooo`040000003oool0
oooo000002/0oooo00D000000?ooo`3oool0oooo000000020?ooo`4000000@3oool10?ooo`00;@3o
ool00`000000oooo0?ooo`0A0?ooo`D0o`3o5P3oool00`000000oooo0?ooo`0Z0?ooo`040000003o
ool0oooo000002/0oooo0`00000]0?ooo`800000;03oool01@000000oooo0?ooo`3oool000000080
oooo0@0000010?ooo`40oooo000]0?ooo`8000004P3oool50?l0oa@0oooo00@000000?ooo`3oool0
0000;03oool00`000000oooo0000000/0?ooo`030000003oool0oooo02/0oooo00@000000?ooo`3o
ool00000:`3oool01@000000oooo0?ooo`3oool000000080oooo0@0000010?ooo`40oooo000]0?oo
o`030000003oool0oooo00T0oooo00<0o`3o0?ooo`3oool01@3oool50?l0oaD0oooo0P00000^0?oo
o`800000;03oool3000002`0oooo0P00000[0?ooo`800000103oool2000000<0oooo000]0?ooo`03
0000003oool0oooo00T0oooo00<0o`3o0?ooo`3oool01@3oool50?l0omX0oooo000]0?ooo`030000
003oool0oooo00T0oooo00@0o`3o0?ooo`3oool0oooo0P3o0?l20?ooo`D0o`3ofP3oool002d0oooo
00<000000?ooo`3oool02@3oool0103o0?l0oooo0?ooo`3oool20?l0o`80oooo1@3o0?oJ0?ooo`00
;@3oool00`000000oooo0?ooo`090?ooo`040?l0o`3oool0oooo0?ooo`80o`3o0P3oool50?l0omX0
oooo000]0?ooo`030000003oool0oooo00T0oooo00@0o`3o0?ooo`3oool0oooo0P3o0?l20?ooo`D0
o`3ofP3oool002L0oooo1P0000020?l0o`X000000P3o0?l200000080o`3o00<000000?l0o`3o0?l0
103o0?oI00000040oooo000]0?ooo`H0o`3o0P3oool0103o0?l0oooo0?ooo`0000020?l0o`80oooo
0P3o0?l01@3oool0o`3o0?l0o`3o0?l0oooo0080o`3o2P3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00P0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`080?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`090?ooo`03
0000003oool0oooo00T0oooo00<000000?ooo`3oool0103oool002d0oooo1P3o0?l00`3oool0o`3o
0?l0o`030?ooo`H0o`3o00D0oooo0?l0o`3o0?l0o`3o0?ooo`020?l0oaH0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`0/0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3o
ool0;@3oool00`000000oooo0?ooo`040?ooo`00;@3oool00`000000oooo0?l0o`080?l0o`030?oo
o`3o0?l0o`3o00P0o`3o00<0oooo0?l0o`3o0?l0fP3oool002d0oooo00<000000?ooo`3oool00P3o
ool60?l0o`030?ooo`3o0?l0o`3o00P0o`3o00<0oooo0?l0o`3oool0fP3oool002d0oooo00<00000
0?ooo`3oool00P3ooolA0?l0o`030?ooo`3o0?l0oooo0=X0oooo000]0?ooo`030000003oool0oooo
00<0oooo0P3o0?l01@3oool0o`3o0?l0o`3o0?l0oooo00<0o`3o00<0oooo0?l0o`3o0?l00`3o0?l0
0`3oool0o`3o0?ooo`3J0?ooo`00;@3oool2000000P0oooo1P3o0?l00`3oool0o`3o0?l0o`030?l0
o`030?ooo`3o0?l0oooo0=X0oooo000]0?ooo`030000003oool0oooo00L0oooo0P3o0?l00`3oool0
o`3o0?l0o`030?ooo`80o`3o00<0oooo0?l0o`3oool0g03oool002d0oooo00<000000?ooo`3oool0
1`3oool20?l0o`030?ooo`3o0?l0o`3o00<0oooo0P3o0?l00`3oool0o`3o0?ooo`3L0?ooo`00;@3o
ool00`000000oooo0?ooo`080?ooo`@0o`3o0`3oool20?l0o`030?ooo`3o0?l0oooo0=`0oooo000]
0?ooo`030000003oool0oooo00P0oooo00<0o`3o0?ooo`3oool01`3oool00`3o0?l0oooo0?ooo`3K
0?ooo`00;@3oool00`000000oooo0?ooo`080?ooo`030?l0o`3oool0oooo00L0oooo00<0o`3o0?oo
o`3oool0f`3oool002d0oooo00<000000?ooo`3oool0203oool00`3o0?l0oooo0?ooo`3U0?ooo`00
;@3oool200000?40oooo000]0?ooo`030000003oool0oooo0?00oooo000]0?ooo`030000003oool0
oooo0?00oooo000]0?ooo`030000003oool0oooo0?00oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.9117, 0.399894, \
0.0423905, 7.133*^-07}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[xt, PlotRange \[Rule] All, PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {RGBColor[0, 1, 0]}\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952342 0.308581 0.238904 [
[.21428 .29608 -3 -9 ]
[.21428 .29608 3 0 ]
[.40475 .29608 -3 -9 ]
[.40475 .29608 3 0 ]
[.59521 .29608 -3 -9 ]
[.59521 .29608 3 0 ]
[.78568 .29608 -3 -9 ]
[.78568 .29608 3 0 ]
[.97615 .29608 -6 -9 ]
[.97615 .29608 6 0 ]
[.01131 .06968 -12 -4.5 ]
[.01131 .06968 0 4.5 ]
[.01131 .18913 -24 -4.5 ]
[.01131 .18913 0 4.5 ]
[.01131 .42803 -18 -4.5 ]
[.01131 .42803 0 4.5 ]
[.01131 .54748 -6 -4.5 ]
[.01131 .54748 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21428 .30858 m
.21428 .31483 L
s
[(2)] .21428 .29608 0 1 Mshowa
.40475 .30858 m
.40475 .31483 L
s
[(4)] .40475 .29608 0 1 Mshowa
.59521 .30858 m
.59521 .31483 L
s
[(6)] .59521 .29608 0 1 Mshowa
.78568 .30858 m
.78568 .31483 L
s
[(8)] .78568 .29608 0 1 Mshowa
.97615 .30858 m
.97615 .31483 L
s
[(10)] .97615 .29608 0 1 Mshowa
.125 Mabswid
.07143 .30858 m
.07143 .31233 L
s
.11904 .30858 m
.11904 .31233 L
s
.16666 .30858 m
.16666 .31233 L
s
.26189 .30858 m
.26189 .31233 L
s
.30951 .30858 m
.30951 .31233 L
s
.35713 .30858 m
.35713 .31233 L
s
.45236 .30858 m
.45236 .31233 L
s
.49998 .30858 m
.49998 .31233 L
s
.5476 .30858 m
.5476 .31233 L
s
.64283 .30858 m
.64283 .31233 L
s
.69045 .30858 m
.69045 .31233 L
s
.73807 .30858 m
.73807 .31233 L
s
.8333 .30858 m
.8333 .31233 L
s
.88092 .30858 m
.88092 .31233 L
s
.92853 .30858 m
.92853 .31233 L
s
.25 Mabswid
0 .30858 m
1 .30858 L
s
.02381 .06968 m
.03006 .06968 L
s
[(-1)] .01131 .06968 1 0 Mshowa
.02381 .18913 m
.03006 .18913 L
s
[(-0.5)] .01131 .18913 1 0 Mshowa
.02381 .42803 m
.03006 .42803 L
s
[(0.5)] .01131 .42803 1 0 Mshowa
.02381 .54748 m
.03006 .54748 L
s
[(1)] .01131 .54748 1 0 Mshowa
.125 Mabswid
.02381 .09357 m
.02756 .09357 L
s
.02381 .11746 m
.02756 .11746 L
s
.02381 .14135 m
.02756 .14135 L
s
.02381 .16524 m
.02756 .16524 L
s
.02381 .21302 m
.02756 .21302 L
s
.02381 .23691 m
.02756 .23691 L
s
.02381 .2608 m
.02756 .2608 L
s
.02381 .28469 m
.02756 .28469 L
s
.02381 .33247 m
.02756 .33247 L
s
.02381 .35636 m
.02756 .35636 L
s
.02381 .38025 m
.02756 .38025 L
s
.02381 .40414 m
.02756 .40414 L
s
.02381 .45192 m
.02756 .45192 L
s
.02381 .47581 m
.02756 .47581 L
s
.02381 .4997 m
.02756 .4997 L
s
.02381 .52359 m
.02756 .52359 L
s
.02381 .04579 m
.02756 .04579 L
s
.02381 .0219 m
.02756 .0219 L
s
.02381 .57138 m
.02756 .57138 L
s
.02381 .59527 m
.02756 .59527 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 1 0 r
.5 Mabswid
.02381 .59527 m
.0239 .59526 L
.024 .59526 L
.0241 .59526 L
.02419 .59526 L
.02429 .59525 L
.02438 .59525 L
.02448 .59524 L
.02457 .59523 L
.02467 .59523 L
.02476 .59522 L
.02486 .59521 L
.02495 .5952 L
.02505 .59518 L
.02514 .59517 L
.02524 .59516 L
.02533 .59514 L
.02543 .59513 L
.02552 .59511 L
.02562 .59509 L
.02571 .59507 L
.02581 .59505 L
.0259 .59503 L
.026 .59501 L
.0261 .59499 L
.02619 .59497 L
.02629 .59494 L
.02638 .59492 L
.02648 .59489 L
.02657 .59486 L
.02667 .59484 L
.02676 .59481 L
.02686 .59478 L
.02695 .59475 L
.02705 .59471 L
.02714 .59468 L
.02724 .59465 L
.02733 .59461 L
.02743 .59458 L
.02752 .59454 L
.02762 .5945 L
.02771 .59446 L
.02781 .59442 L
.0279 .59438 L
.028 .59434 L
.0281 .5943 L
.02819 .59426 L
.02829 .59421 L
.02838 .59417 L
.02848 .59412 L
Mistroke
.02857 .59408 L
.02867 .59403 L
.02876 .59398 L
.02886 .59393 L
.02895 .59388 L
.02905 .59383 L
.02914 .59377 L
.02924 .59372 L
.02933 .59367 L
.02943 .59361 L
.02952 .59356 L
.02962 .5935 L
.02971 .59344 L
.02981 .59338 L
.0299 .59332 L
.03 .59326 L
.03009 .5932 L
.03019 .59314 L
.03029 .59307 L
.03038 .59301 L
.03048 .59294 L
.03057 .59288 L
.03067 .59281 L
.03076 .59274 L
.03086 .59267 L
.03095 .5926 L
.03105 .59253 L
.03114 .59246 L
.03124 .59239 L
.03133 .59231 L
.03143 .59224 L
.03152 .59216 L
.03162 .59209 L
.03171 .59201 L
.03181 .59193 L
.0319 .59185 L
.032 .59177 L
.03209 .59169 L
.03219 .59161 L
.03229 .59153 L
.03238 .59145 L
.03248 .59136 L
.03257 .59128 L
.03267 .59119 L
.03276 .5911 L
.03286 .59102 L
.03295 .59093 L
.03305 .59084 L
.03314 .59075 L
.03324 .59066 L
Mistroke
.03333 .59057 L
.03343 .59047 L
.03352 .59038 L
.03362 .59028 L
.03371 .59019 L
.03381 .59009 L
.0339 .58999 L
.034 .5899 L
.03409 .5898 L
.03419 .5897 L
.03429 .5896 L
.03438 .5895 L
.03448 .58939 L
.03457 .58929 L
.03467 .58919 L
.03476 .58908 L
.03486 .58898 L
.03495 .58887 L
.03505 .58876 L
.03514 .58865 L
.03524 .58854 L
.03533 .58843 L
.03543 .58832 L
.03552 .58821 L
.03562 .5881 L
.03571 .58799 L
.03581 .58787 L
.0359 .58776 L
.036 .58764 L
.03609 .58753 L
.03619 .58741 L
.03629 .58729 L
.03638 .58717 L
.03648 .58705 L
.03657 .58693 L
.03667 .58681 L
.03676 .58669 L
.03686 .58657 L
.03695 .58644 L
.03705 .58632 L
.03714 .58619 L
.03724 .58607 L
.03733 .58594 L
.03743 .58581 L
.03752 .58568 L
.03762 .58555 L
.03771 .58542 L
.03781 .58529 L
.0379 .58516 L
.038 .58503 L
Mistroke
.03809 .5849 L
.03819 .58476 L
.03829 .58463 L
.03838 .58449 L
.03848 .58436 L
.03857 .58422 L
.03867 .58408 L
.03876 .58394 L
.03886 .5838 L
.03895 .58366 L
.03905 .58352 L
.03914 .58338 L
.03924 .58324 L
.03933 .5831 L
.03943 .58295 L
.03952 .58281 L
.03962 .58266 L
.03971 .58252 L
.03981 .58237 L
.0399 .58222 L
.04 .58208 L
.04009 .58193 L
.04019 .58178 L
.04029 .58163 L
.04038 .58148 L
.04048 .58132 L
.04057 .58117 L
.04067 .58102 L
.04076 .58086 L
.04086 .58071 L
.04095 .58055 L
.04105 .5804 L
.04114 .58024 L
.04124 .58008 L
.04133 .57993 L
.04143 .57977 L
.04152 .57961 L
.04162 .57945 L
.04171 .57929 L
.04181 .57912 L
.0419 .57896 L
.042 .5788 L
.04209 .57864 L
.04219 .57847 L
.04228 .57831 L
.04238 .57814 L
.04248 .57797 L
.04257 .57781 L
.04267 .57764 L
.04276 .57747 L
Mistroke
.04286 .5773 L
.04295 .57713 L
.04305 .57696 L
.04314 .57679 L
.04324 .57662 L
.04333 .57645 L
.04343 .57627 L
.04352 .5761 L
.04362 .57593 L
.04371 .57575 L
.04381 .57557 L
.0439 .5754 L
.044 .57522 L
.04409 .57504 L
.04419 .57487 L
.04428 .57469 L
.04438 .57451 L
.04448 .57433 L
.04457 .57415 L
.04467 .57396 L
.04476 .57378 L
.04486 .5736 L
.04495 .57342 L
.04505 .57323 L
.04514 .57305 L
.04524 .57286 L
.04533 .57268 L
.04543 .57249 L
.04552 .5723 L
.04562 .57211 L
.04571 .57193 L
.04581 .57174 L
.0459 .57155 L
.046 .57136 L
.04609 .57117 L
.04619 .57098 L
.04628 .57078 L
.04638 .57059 L
.04648 .5704 L
.04657 .5702 L
.04667 .57001 L
.04676 .56981 L
.04686 .56962 L
.04695 .56942 L
.04705 .56923 L
.04714 .56903 L
.04724 .56883 L
.04733 .56863 L
.04743 .56843 L
.04752 .56823 L
Mistroke
.04762 .56803 L
.04771 .56783 L
.04781 .56763 L
.0479 .56743 L
.048 .56722 L
.04809 .56702 L
.04819 .56682 L
.04828 .56661 L
.04838 .56641 L
.04848 .5662 L
.04857 .56599 L
.04867 .56579 L
.04876 .56558 L
.04886 .56537 L
.04895 .56516 L
.04905 .56495 L
.04914 .56474 L
.04924 .56453 L
.04933 .56432 L
.04943 .56411 L
.04952 .5639 L
.04962 .56369 L
.04971 .56347 L
.04981 .56326 L
.0499 .56304 L
.05 .56283 L
.05009 .56261 L
.05019 .5624 L
.05028 .56218 L
.05038 .56196 L
.05048 .56175 L
.05057 .56153 L
.05067 .56131 L
.05076 .56109 L
.05086 .56087 L
.05095 .56065 L
.05105 .56043 L
.05114 .5602 L
.05124 .55998 L
.05133 .55976 L
.05143 .55953 L
.05152 .55931 L
.05162 .55909 L
.05171 .55886 L
.05181 .55863 L
.0519 .55841 L
.052 .55818 L
.05209 .55795 L
.05219 .55773 L
.05228 .5575 L
Mistroke
.05238 .55727 L
.05248 .55704 L
.05257 .55681 L
.05267 .55658 L
.05276 .55634 L
.05286 .55611 L
.05295 .55588 L
.05305 .55565 L
.05314 .55541 L
.05324 .55518 L
.05333 .55494 L
.05343 .55471 L
.05352 .55447 L
.05362 .55423 L
.05371 .554 L
.05381 .55376 L
.0539 .55352 L
.054 .55328 L
.05409 .55304 L
.05419 .5528 L
.05428 .55256 L
.05438 .55232 L
.05447 .55208 L
.05457 .55183 L
.05467 .55159 L
.05476 .55135 L
.05486 .5511 L
.05495 .55086 L
.05505 .55061 L
.05514 .55036 L
.05524 .55012 L
.05533 .54987 L
.05543 .54962 L
.05552 .54937 L
.05562 .54912 L
.05571 .54887 L
.05581 .54862 L
.0559 .54837 L
.056 .54812 L
.05609 .54787 L
.05619 .54761 L
.05628 .54736 L
.05638 .54711 L
.05647 .54685 L
.05657 .5466 L
.05667 .54634 L
.05676 .54608 L
.05686 .54583 L
.05695 .54557 L
.05705 .54531 L
Mistroke
.05714 .54505 L
.05724 .54479 L
.05733 .54453 L
.05743 .54427 L
.05752 .54401 L
.05762 .54374 L
.05771 .54348 L
.05781 .54322 L
.0579 .54295 L
.058 .54269 L
.05809 .54242 L
.05819 .54216 L
.05828 .54189 L
.05838 .54162 L
.05847 .54135 L
.05857 .54108 L
.05867 .54081 L
.05876 .54054 L
.05886 .54027 L
.05895 .54 L
.05905 .53973 L
.05914 .53945 L
.05924 .53918 L
.05933 .53891 L
.05943 .53863 L
.05952 .53836 L
.05962 .53808 L
.05971 .5378 L
.05981 .53752 L
.0599 .53724 L
.06 .53697 L
.06009 .53669 L
.06019 .5364 L
.06028 .53612 L
.06038 .53584 L
.06047 .53556 L
.06057 .53527 L
.06067 .53499 L
.06076 .5347 L
.06086 .53442 L
.06095 .53413 L
.06105 .53384 L
.06114 .53356 L
.06124 .53327 L
.06133 .53298 L
.06143 .53269 L
.06152 .5324 L
.06162 .5321 L
.06171 .53181 L
.06181 .53152 L
Mistroke
.0619 .53122 L
.062 .53093 L
.06209 .53063 L
.06219 .53034 L
.06228 .53004 L
.06238 .52974 L
.06247 .52944 L
.06257 .52914 L
.06266 .52884 L
.06276 .52854 L
.06286 .52824 L
.06295 .52793 L
.06305 .52763 L
.06314 .52733 L
.06324 .52702 L
.06333 .52671 L
.06343 .52641 L
.06352 .5261 L
.06362 .52579 L
.06371 .52548 L
.06381 .52517 L
.0639 .52486 L
.064 .52455 L
.06409 .52423 L
.06419 .52392 L
.06428 .52361 L
.06438 .52329 L
.06447 .52297 L
.06457 .52266 L
.06466 .52234 L
.06476 .52202 L
.06486 .5217 L
.06495 .52138 L
.06505 .52106 L
.06514 .52073 L
.06524 .52041 L
.06533 .52009 L
.06543 .51976 L
.06552 .51943 L
.06562 .51911 L
.06571 .51878 L
.06581 .51845 L
.0659 .51812 L
.066 .51779 L
.06609 .51746 L
.06619 .51713 L
.06628 .51679 L
.06638 .51646 L
.06647 .51612 L
.06657 .51579 L
Mistroke
.06666 .51545 L
.06676 .51511 L
.06686 .51477 L
.06695 .51443 L
.06705 .51409 L
.06714 .51375 L
.06724 .51341 L
.06733 .51306 L
.06743 .51272 L
.06752 .51237 L
.06762 .51202 L
.06771 .51168 L
.06781 .51133 L
.0679 .51098 L
.068 .51063 L
.06809 .51027 L
.06819 .50992 L
.06828 .50957 L
.06838 .50921 L
.06847 .50886 L
.06857 .5085 L
.06866 .50814 L
.06876 .50778 L
.06886 .50742 L
.06895 .50706 L
.06905 .5067 L
.06914 .50634 L
.06924 .50597 L
.06933 .50561 L
.06943 .50524 L
.06952 .50487 L
.06962 .5045 L
.06971 .50413 L
.06981 .50376 L
.0699 .50339 L
.07 .50302 L
.07009 .50265 L
.07019 .50227 L
.07028 .5019 L
.07038 .50152 L
.07047 .50114 L
.07057 .50076 L
.07066 .50038 L
.07076 .5 L
.07085 .49962 L
.07095 .49923 L
.07105 .49885 L
.07114 .49846 L
.07124 .49808 L
.07133 .49769 L
Mistroke
.07143 .4973 L
.07152 .49691 L
.07162 .49652 L
.07171 .49613 L
.07181 .49573 L
.0719 .49534 L
.072 .49494 L
.07209 .49455 L
.07219 .49415 L
.07228 .49375 L
.07238 .49335 L
.07247 .49295 L
.07257 .49255 L
.07266 .49214 L
.07276 .49174 L
.07285 .49133 L
.07295 .49092 L
.07305 .49052 L
.07314 .49011 L
.07324 .4897 L
.07333 .48928 L
.07343 .48887 L
.07352 .48846 L
.07362 .48804 L
.07371 .48763 L
.07381 .48721 L
.0739 .48679 L
.074 .48637 L
.07409 .48595 L
.07419 .48553 L
.07428 .4851 L
.07438 .48468 L
.07447 .48425 L
.07457 .48383 L
.07466 .4834 L
.07476 .48297 L
.07485 .48254 L
.07495 .48211 L
.07505 .48168 L
.07514 .48124 L
.07524 .48081 L
.07533 .48037 L
.07543 .47993 L
.07552 .47949 L
.07562 .47905 L
.07571 .47861 L
.07581 .47817 L
.0759 .47773 L
.076 .47728 L
.07609 .47684 L
Mistroke
.07619 .47639 L
.07628 .47594 L
.07638 .47549 L
.07647 .47504 L
.07657 .47459 L
.07666 .47414 L
.07676 .47368 L
.07685 .47323 L
.07695 .47277 L
.07705 .47231 L
.07714 .47185 L
.07724 .47139 L
.07733 .47093 L
.07743 .47047 L
.07752 .47 L
.07762 .46954 L
.07771 .46907 L
.07781 .4686 L
.0779 .46813 L
.078 .46766 L
.07809 .46719 L
.07819 .46672 L
.07828 .46625 L
.07838 .46577 L
.07847 .4653 L
.07857 .46482 L
.07866 .46434 L
.07876 .46386 L
.07885 .46338 L
.07895 .4629 L
.07904 .46241 L
.07914 .46193 L
.07924 .46144 L
.07933 .46096 L
.07943 .46047 L
.07952 .45998 L
.07962 .45949 L
.07971 .459 L
.07981 .4585 L
.0799 .45801 L
.08 .45751 L
.08009 .45702 L
.08019 .45652 L
.08028 .45602 L
.08038 .45552 L
.08047 .45502 L
.08057 .45451 L
.08066 .45401 L
.08076 .4535 L
.08085 .453 L
Mistroke
.08095 .45249 L
.08104 .45198 L
.08114 .45147 L
.08124 .45096 L
.08133 .45045 L
.08143 .44993 L
.08152 .44942 L
.08162 .4489 L
.08171 .44838 L
.08181 .44787 L
.0819 .44735 L
.082 .44683 L
.08209 .4463 L
.08219 .44578 L
.08228 .44526 L
.08238 .44473 L
.08247 .4442 L
.08257 .44368 L
.08266 .44315 L
.08276 .44262 L
.08285 .44209 L
.08295 .44155 L
.08304 .44102 L
.08314 .44048 L
.08324 .43995 L
.08333 .43941 L
.08343 .43887 L
.08352 .43833 L
.08362 .43779 L
.08371 .43725 L
.08381 .43671 L
.0839 .43616 L
.084 .43562 L
.08409 .43507 L
.08419 .43452 L
.08428 .43397 L
.08438 .43342 L
.08447 .43287 L
.08457 .43232 L
.08466 .43177 L
.08476 .43121 L
.08485 .43066 L
.08495 .4301 L
.08504 .42954 L
.08514 .42898 L
.08524 .42842 L
.08533 .42786 L
.08543 .4273 L
.08552 .42674 L
.08562 .42617 L
Mistroke
.08571 .42561 L
.08581 .42504 L
.0859 .42447 L
.086 .4239 L
.08609 .42333 L
.08619 .42276 L
.08628 .42219 L
.08638 .42162 L
.08647 .42104 L
.08657 .42047 L
.08666 .41989 L
.08676 .41931 L
.08685 .41874 L
.08695 .41816 L
.08704 .41758 L
.08714 .41699 L
.08724 .41641 L
.08733 .41583 L
.08743 .41524 L
.08752 .41466 L
.08762 .41407 L
.08771 .41348 L
.08781 .41289 L
.0879 .4123 L
.088 .41171 L
.08809 .41112 L
.08819 .41053 L
.08828 .40993 L
.08838 .40934 L
.08847 .40874 L
.08857 .40815 L
.08866 .40755 L
.08876 .40695 L
.08885 .40635 L
.08895 .40575 L
.08904 .40515 L
.08914 .40454 L
.08923 .40394 L
.08933 .40334 L
.08943 .40273 L
.08952 .40212 L
.08962 .40152 L
.08971 .40091 L
.08981 .4003 L
.0899 .39969 L
.09 .39908 L
.09009 .39846 L
.09019 .39785 L
.09028 .39724 L
.09038 .39662 L
Mistroke
.09047 .39601 L
.09057 .39539 L
.09066 .39477 L
.09076 .39415 L
.09085 .39353 L
.09095 .39291 L
.09104 .39229 L
.09114 .39167 L
.09123 .39105 L
.09133 .39043 L
.09143 .3898 L
.09152 .38918 L
.09162 .38855 L
.09171 .38792 L
.09181 .3873 L
.0919 .38667 L
.092 .38604 L
.09209 .38541 L
.09219 .38478 L
.09228 .38414 L
.09238 .38351 L
.09247 .38288 L
.09257 .38224 L
.09266 .38161 L
.09276 .38097 L
.09285 .38034 L
.09295 .3797 L
.09304 .37906 L
.09314 .37842 L
.09323 .37778 L
.09333 .37714 L
.09343 .3765 L
.09352 .37586 L
.09362 .37522 L
.09371 .37458 L
.09381 .37393 L
.0939 .37329 L
.094 .37264 L
.09409 .372 L
.09419 .37135 L
.09428 .3707 L
.09438 .37006 L
.09447 .36941 L
.09457 .36876 L
.09466 .36811 L
.09476 .36746 L
.09485 .36681 L
.09495 .36616 L
.09504 .3655 L
.09514 .36485 L
Mistroke
.09523 .3642 L
.09533 .36354 L
.09543 .36289 L
.09552 .36223 L
.09562 .36158 L
.09571 .36092 L
.09581 .36026 L
.0959 .35961 L
.096 .35895 L
.09609 .35829 L
.09619 .35763 L
.09628 .35697 L
.09638 .35631 L
.09647 .35565 L
.09657 .35499 L
.09666 .35433 L
.09676 .35366 L
.09685 .353 L
.09695 .35234 L
.09704 .35167 L
.09714 .35101 L
.09723 .35034 L
.09733 .34968 L
.09742 .34901 L
.09752 .34835 L
.09762 .34768 L
.09771 .34701 L
.09781 .34635 L
.0979 .34568 L
.098 .34501 L
.09809 .34434 L
.09819 .34367 L
.09828 .343 L
.09838 .34233 L
.09847 .34166 L
.09857 .34099 L
.09866 .34032 L
.09876 .33965 L
.09885 .33898 L
.09895 .33831 L
.09904 .33763 L
.09914 .33696 L
.09923 .33629 L
.09933 .33562 L
.09942 .33494 L
.09952 .33427 L
.09962 .33359 L
.09971 .33292 L
.09981 .33224 L
.0999 .33157 L
Mistroke
.1 .33089 L
.10009 .33022 L
.10019 .32954 L
.10028 .32887 L
.10038 .32819 L
.10047 .32751 L
.10057 .32684 L
.10066 .32616 L
.10076 .32548 L
.10085 .32481 L
.10095 .32413 L
.10104 .32345 L
.10114 .32277 L
.10123 .3221 L
.10133 .32142 L
.10142 .32074 L
.10152 .32006 L
.10162 .31938 L
.10171 .3187 L
.10181 .31803 L
.1019 .31735 L
.102 .31667 L
.10209 .31599 L
.10219 .31531 L
.10228 .31463 L
.10238 .31395 L
.10247 .31327 L
.10257 .31259 L
.10266 .31191 L
.10276 .31123 L
.10285 .31055 L
.10295 .30987 L
.10304 .30919 L
.10314 .30851 L
.10323 .30784 L
.10333 .30716 L
.10342 .30648 L
.10352 .3058 L
.10362 .30512 L
.10371 .30444 L
.10381 .30376 L
.1039 .30308 L
.104 .3024 L
.10409 .30172 L
.10419 .30104 L
.10428 .30036 L
.10438 .29968 L
.10447 .299 L
.10457 .29833 L
.10466 .29765 L
Mistroke
.10476 .29697 L
.10485 .29629 L
.10495 .29561 L
.10504 .29493 L
.10514 .29426 L
.10523 .29358 L
.10533 .2929 L
.10542 .29222 L
.10552 .29155 L
.10562 .29087 L
.10571 .29019 L
.10581 .28952 L
.1059 .28884 L
.106 .28816 L
.10609 .28749 L
.10619 .28681 L
.10628 .28614 L
.10638 .28546 L
.10647 .28479 L
.10657 .28411 L
.10666 .28344 L
.10676 .28276 L
.10685 .28209 L
.10695 .28142 L
.10704 .28074 L
.10714 .28007 L
.10723 .2794 L
.10733 .27873 L
.10742 .27806 L
.10752 .27738 L
.10761 .27671 L
.10771 .27604 L
.10781 .27537 L
.1079 .2747 L
.108 .27403 L
.10809 .27336 L
.10819 .2727 L
.10828 .27203 L
.10838 .27136 L
.10847 .27069 L
.10857 .27003 L
.10866 .26936 L
.10876 .26869 L
.10885 .26803 L
.10895 .26736 L
.10904 .2667 L
.10914 .26603 L
.10923 .26537 L
.10933 .26471 L
.10942 .26405 L
Mistroke
.10952 .26338 L
.10961 .26272 L
.10971 .26206 L
.10981 .2614 L
.1099 .26074 L
.11 .26008 L
.11009 .25942 L
.11019 .25877 L
.11028 .25811 L
.11038 .25745 L
.11047 .25679 L
.11057 .25614 L
.11066 .25548 L
.11076 .25483 L
.11085 .25418 L
.11095 .25352 L
.11104 .25287 L
.11114 .25222 L
.11123 .25157 L
.11133 .25092 L
.11142 .25027 L
.11152 .24962 L
.11161 .24897 L
.11171 .24832 L
.11181 .24767 L
.1119 .24703 L
.112 .24638 L
.11209 .24574 L
.11219 .24509 L
.11228 .24445 L
.11238 .24381 L
.11247 .24317 L
.11257 .24253 L
.11266 .24189 L
.11276 .24125 L
.11285 .24061 L
.11295 .23997 L
.11304 .23933 L
.11314 .2387 L
.11323 .23806 L
.11333 .23743 L
.11342 .23679 L
.11352 .23616 L
.11361 .23553 L
.11371 .2349 L
.1138 .23427 L
.1139 .23364 L
.114 .23301 L
.11409 .23238 L
.11419 .23176 L
Mistroke
.11428 .23113 L
.11438 .2305 L
.11447 .22988 L
.11457 .22926 L
.11466 .22864 L
.11476 .22801 L
.11485 .22739 L
.11495 .22678 L
.11504 .22616 L
.11514 .22554 L
.11523 .22492 L
.11533 .22431 L
.11542 .22369 L
.11552 .22308 L
.11561 .22247 L
.11571 .22186 L
.1158 .22125 L
.1159 .22064 L
.116 .22003 L
.11609 .21942 L
.11619 .21882 L
.11628 .21821 L
.11638 .21761 L
.11647 .21701 L
.11657 .2164 L
.11666 .2158 L
.11676 .2152 L
.11685 .21461 L
.11695 .21401 L
.11704 .21341 L
.11714 .21282 L
.11723 .21222 L
.11733 .21163 L
.11742 .21104 L
.11752 .21045 L
.11761 .20986 L
.11771 .20927 L
.1178 .20868 L
.1179 .2081 L
.118 .20751 L
.11809 .20693 L
.11819 .20635 L
.11828 .20577 L
.11838 .20519 L
.11847 .20461 L
.11857 .20403 L
.11866 .20346 L
.11876 .20288 L
.11885 .20231 L
.11895 .20173 L
Mistroke
.11904 .20116 L
.11914 .20059 L
.11923 .20003 L
.11933 .19946 L
.11942 .19889 L
.11952 .19833 L
.11961 .19776 L
.11971 .1972 L
.1198 .19664 L
.1199 .19608 L
.12 .19552 L
.12009 .19497 L
.12019 .19441 L
.12028 .19386 L
.12038 .1933 L
.12047 .19275 L
.12057 .1922 L
.12066 .19165 L
.12076 .19111 L
.12085 .19056 L
.12095 .19001 L
.12104 .18947 L
.12114 .18893 L
.12123 .18839 L
.12133 .18785 L
.12142 .18731 L
.12152 .18678 L
.12161 .18624 L
.12171 .18571 L
.1218 .18518 L
.1219 .18465 L
.122 .18412 L
.12209 .18359 L
.12219 .18306 L
.12228 .18254 L
.12238 .18201 L
.12247 .18149 L
.12257 .18097 L
.12266 .18045 L
.12276 .17994 L
.12285 .17942 L
.12295 .17891 L
.12304 .17839 L
.12314 .17788 L
.12323 .17737 L
.12333 .17686 L
.12342 .17636 L
.12352 .17585 L
.12361 .17535 L
.12371 .17485 L
Mistroke
.1238 .17434 L
.1239 .17385 L
.124 .17335 L
.12409 .17285 L
.12419 .17236 L
.12428 .17186 L
.12438 .17137 L
.12447 .17088 L
.12457 .1704 L
.12466 .16991 L
.12476 .16942 L
.12485 .16894 L
.12495 .16846 L
.12504 .16798 L
.12514 .1675 L
.12523 .16702 L
.12533 .16655 L
.12542 .16607 L
.12552 .1656 L
.12561 .16513 L
.12571 .16466 L
.1258 .1642 L
.1259 .16373 L
.126 .16327 L
.12609 .1628 L
.12619 .16234 L
.12628 .16188 L
.12638 .16143 L
.12647 .16097 L
.12657 .16052 L
.12666 .16007 L
.12676 .15961 L
.12685 .15917 L
.12695 .15872 L
.12704 .15827 L
.12714 .15783 L
.12723 .15739 L
.12733 .15695 L
.12742 .15651 L
.12752 .15607 L
.12761 .15564 L
.12771 .1552 L
.1278 .15477 L
.1279 .15434 L
.128 .15391 L
.12809 .15349 L
.12819 .15306 L
.12828 .15264 L
.12838 .15222 L
.12847 .1518 L
Mistroke
.12857 .15138 L
.12866 .15096 L
.12876 .15055 L
.12885 .15014 L
.12895 .14972 L
.12904 .14932 L
.12914 .14891 L
.12923 .1485 L
.12933 .1481 L
.12942 .1477 L
.12952 .1473 L
.12961 .1469 L
.12971 .1465 L
.1298 .14611 L
.1299 .14571 L
.13 .14532 L
.13009 .14493 L
.13019 .14455 L
.13028 .14416 L
.13038 .14378 L
.13047 .14339 L
.13057 .14301 L
.13066 .14263 L
.13076 .14226 L
.13085 .14188 L
.13095 .14151 L
.13104 .14114 L
.13114 .14077 L
.13123 .1404 L
.13133 .14003 L
.13142 .13967 L
.13152 .13931 L
.13161 .13895 L
.13171 .13859 L
.1318 .13823 L
.1319 .13788 L
.132 .13752 L
.13209 .13717 L
.13219 .13682 L
.13228 .13648 L
.13238 .13613 L
.13247 .13579 L
.13257 .13544 L
.13266 .1351 L
.13276 .13476 L
.13285 .13443 L
.13295 .13409 L
.13304 .13376 L
.13314 .13343 L
.13323 .1331 L
Mistroke
.13333 .13277 L
.13342 .13245 L
.13352 .13212 L
.13361 .1318 L
.13371 .13148 L
.1338 .13117 L
.1339 .13085 L
.134 .13054 L
.13409 .13022 L
.13419 .12991 L
.13428 .1296 L
.13438 .1293 L
.13447 .12899 L
.13457 .12869 L
.13466 .12839 L
.13476 .12809 L
.13485 .12779 L
.13495 .1275 L
.13504 .1272 L
.13514 .12691 L
.13523 .12662 L
.13533 .12633 L
.13542 .12605 L
.13552 .12576 L
.13561 .12548 L
.13571 .1252 L
.1358 .12492 L
.1359 .12464 L
.136 .12437 L
.13609 .1241 L
.13619 .12383 L
.13628 .12356 L
.13638 .12329 L
.13647 .12302 L
.13657 .12276 L
.13666 .1225 L
.13676 .12224 L
.13685 .12198 L
.13695 .12172 L
.13704 .12147 L
.13714 .12122 L
.13723 .12097 L
.13733 .12072 L
.13742 .12047 L
.13752 .12023 L
.13761 .11998 L
.13771 .11974 L
.1378 .1195 L
.1379 .11927 L
.138 .11903 L
Mistroke
.13809 .1188 L
.13819 .11856 L
.13828 .11834 L
.13838 .11811 L
.13847 .11788 L
.13857 .11766 L
.13866 .11743 L
.13876 .11721 L
.13885 .11699 L
.13895 .11678 L
.13904 .11656 L
.13914 .11635 L
.13923 .11614 L
.13933 .11593 L
.13942 .11572 L
.13952 .11551 L
.13961 .11531 L
.13971 .11511 L
.1398 .11491 L
.1399 .11471 L
.14 .11451 L
.14009 .11432 L
.14019 .11412 L
.14028 .11393 L
.14038 .11374 L
.14047 .11356 L
.14057 .11337 L
.14066 .11319 L
.14076 .113 L
.14085 .11282 L
.14095 .11265 L
.14104 .11247 L
.14114 .11229 L
.14123 .11212 L
.14133 .11195 L
.14142 .11178 L
.14152 .11161 L
.14161 .11145 L
.14171 .11128 L
.1418 .11112 L
.1419 .11096 L
.142 .1108 L
.14209 .11064 L
.14219 .11049 L
.14228 .11034 L
.14238 .11018 L
.14247 .11003 L
.14257 .10989 L
.14266 .10974 L
.14276 .1096 L
Mistroke
.14285 .10945 L
.14295 .10931 L
.14304 .10917 L
.14314 .10904 L
.14323 .1089 L
.14333 .10877 L
.14342 .10863 L
.14352 .1085 L
.14361 .10837 L
.14371 .10825 L
.1438 .10812 L
.1439 .108 L
.144 .10788 L
.14409 .10776 L
.14419 .10764 L
.14428 .10752 L
.14438 .1074 L
.14447 .10729 L
.14457 .10718 L
.14466 .10707 L
.14476 .10696 L
.14485 .10685 L
.14495 .10675 L
.14504 .10665 L
.14514 .10654 L
.14523 .10644 L
.14533 .10635 L
.14542 .10625 L
.14552 .10615 L
.14561 .10606 L
.14571 .10597 L
.1458 .10588 L
.1459 .10579 L
.146 .1057 L
.14609 .10562 L
.14619 .10553 L
.14628 .10545 L
.14638 .10537 L
.14647 .10529 L
.14657 .10522 L
.14666 .10514 L
.14676 .10507 L
.14685 .10499 L
.14695 .10492 L
.14704 .10485 L
.14714 .10479 L
.14723 .10472 L
.14733 .10465 L
.14742 .10459 L
.14752 .10453 L
Mistroke
.14761 .10447 L
.14771 .10441 L
.1478 .10435 L
.1479 .1043 L
.148 .10424 L
.14809 .10419 L
.14819 .10414 L
.14828 .10409 L
.14838 .10404 L
.14847 .104 L
.14857 .10395 L
.14866 .10391 L
.14876 .10387 L
.14885 .10383 L
.14895 .10379 L
.14904 .10375 L
.14914 .10371 L
.14923 .10368 L
.14933 .10365 L
.14942 .10361 L
.14952 .10358 L
.14961 .10355 L
.14971 .10353 L
.1498 .1035 L
.1499 .10348 L
.15 .10345 L
.15009 .10343 L
.15019 .10341 L
.15028 .10339 L
.15038 .10337 L
.15047 .10336 L
.15057 .10334 L
.15066 .10333 L
.15076 .10331 L
.15085 .1033 L
.15095 .10329 L
.15104 .10328 L
.15114 .10328 L
.15123 .10327 L
.15133 .10327 L
.15142 .10326 L
.15152 .10326 L
.15161 .10326 L
.15171 .10326 L
.1518 .10326 L
.1519 .10327 L
.152 .10327 L
.15209 .10328 L
.15219 .10328 L
.15228 .10329 L
Mistroke
.15238 .1033 L
.15247 .10331 L
.15257 .10332 L
.15266 .10333 L
.15276 .10335 L
.15285 .10336 L
.15295 .10338 L
.15304 .1034 L
.15314 .10342 L
.15323 .10344 L
.15333 .10346 L
.15342 .10348 L
.15352 .1035 L
.15361 .10353 L
.15371 .10355 L
.1538 .10358 L
.1539 .10361 L
.154 .10364 L
.15409 .10367 L
.15419 .1037 L
.15428 .10373 L
.15438 .10376 L
.15447 .1038 L
.15457 .10383 L
.15466 .10387 L
.15476 .1039 L
.15485 .10394 L
.15495 .10398 L
.15504 .10402 L
.15514 .10406 L
.15523 .10411 L
.15533 .10415 L
.15542 .10419 L
.15552 .10424 L
.15561 .10428 L
.15571 .10433 L
.1558 .10438 L
.1559 .10443 L
.156 .10448 L
.15609 .10453 L
.15619 .10458 L
.15628 .10463 L
.15638 .10469 L
.15647 .10474 L
.15657 .10479 L
.15666 .10485 L
.15676 .10491 L
.15685 .10497 L
.15695 .10502 L
.15704 .10508 L
Mistroke
.15714 .10514 L
.15723 .1052 L
.15733 .10527 L
.15742 .10533 L
.15752 .10539 L
.15761 .10546 L
.15771 .10552 L
.1578 .10559 L
.1579 .10565 L
.158 .10572 L
.15809 .10579 L
.15819 .10586 L
.15828 .10593 L
.15838 .106 L
.15847 .10607 L
.15857 .10614 L
.15866 .10621 L
.15876 .10628 L
.15885 .10636 L
.15895 .10643 L
.15904 .10651 L
.15914 .10658 L
.15923 .10666 L
.15933 .10673 L
.15942 .10681 L
.15952 .10689 L
.15961 .10697 L
.15971 .10705 L
.1598 .10712 L
.1599 .1072 L
.16 .10729 L
.16009 .10737 L
.16019 .10745 L
.16028 .10753 L
.16038 .10761 L
.16047 .1077 L
.16057 .10778 L
.16066 .10786 L
.16076 .10795 L
.16085 .10803 L
.16095 .10812 L
.16104 .1082 L
.16114 .10829 L
.16123 .10838 L
.16133 .10847 L
.16142 .10855 L
.16152 .10864 L
.16161 .10873 L
.16171 .10882 L
.1618 .10891 L
Mistroke
.1619 .109 L
.162 .10909 L
.16209 .10918 L
.16219 .10927 L
.16228 .10936 L
.16238 .10945 L
.16247 .10954 L
.16257 .10963 L
.16266 .10972 L
.16276 .10982 L
.16285 .10991 L
.16295 .11 L
.16304 .1101 L
.16314 .11019 L
.16323 .11028 L
.16333 .11038 L
.16342 .11047 L
.16352 .11057 L
.16361 .11066 L
.16371 .11075 L
.16381 .11085 L
.1639 .11094 L
.164 .11104 L
.16409 .11113 L
.16419 .11123 L
.16428 .11133 L
.16438 .11142 L
.16447 .11152 L
.16457 .11161 L
.16466 .11171 L
.16476 .1118 L
.16485 .1119 L
.16495 .112 L
.16504 .11209 L
.16514 .11219 L
.16523 .11229 L
.16533 .11238 L
.16542 .11248 L
.16552 .11257 L
.16561 .11267 L
.16571 .11277 L
.16581 .11286 L
.1659 .11296 L
.166 .11306 L
.16609 .11315 L
.16619 .11325 L
.16628 .11334 L
.16638 .11344 L
.16647 .11354 L
.16657 .11363 L
Mistroke
.16666 .11373 L
.16676 .11382 L
.16685 .11392 L
.16695 .11401 L
.16704 .11411 L
.16714 .11421 L
.16723 .1143 L
.16733 .1144 L
.16742 .11449 L
.16752 .11458 L
.16761 .11468 L
.16771 .11477 L
.16781 .11487 L
.1679 .11496 L
.168 .11505 L
.16809 .11515 L
.16819 .11524 L
.16828 .11533 L
.16838 .11542 L
.16847 .11552 L
.16857 .11561 L
.16866 .1157 L
.16876 .11579 L
.16885 .11588 L
.16895 .11597 L
.16904 .11606 L
.16914 .11615 L
.16923 .11624 L
.16933 .11633 L
.16942 .11642 L
.16952 .11651 L
.16961 .1166 L
.16971 .11669 L
.16981 .11678 L
.1699 .11686 L
.17 .11695 L
.17009 .11704 L
.17019 .11712 L
.17028 .11721 L
.17038 .11729 L
.17047 .11738 L
.17057 .11746 L
.17066 .11755 L
.17076 .11763 L
.17085 .11771 L
.17095 .1178 L
.17104 .11788 L
.17114 .11796 L
.17123 .11804 L
.17133 .11812 L
Mistroke
.17142 .1182 L
.17152 .11828 L
.17161 .11836 L
.17171 .11844 L
.17181 .11852 L
.1719 .11859 L
.172 .11867 L
.17209 .11875 L
.17219 .11882 L
.17228 .1189 L
.17238 .11897 L
.17247 .11905 L
.17257 .11912 L
.17266 .11919 L
.17276 .11926 L
.17285 .11934 L
.17295 .11941 L
.17304 .11948 L
.17314 .11955 L
.17323 .11962 L
.17333 .11969 L
.17342 .11975 L
.17352 .11982 L
.17361 .11989 L
.17371 .11995 L
.17381 .12002 L
.1739 .12008 L
.174 .12015 L
.17409 .12021 L
.17419 .12027 L
.17428 .12033 L
.17438 .12039 L
.17447 .12045 L
.17457 .12051 L
.17466 .12057 L
.17476 .12063 L
.17485 .12069 L
.17495 .12075 L
.17504 .1208 L
.17514 .12086 L
.17523 .12091 L
.17533 .12096 L
.17542 .12102 L
.17552 .12107 L
.17561 .12112 L
.17571 .12117 L
.17581 .12122 L
.1759 .12127 L
.176 .12132 L
.17609 .12137 L
Mistroke
.17619 .12141 L
.17628 .12146 L
.17638 .1215 L
.17647 .12155 L
.17657 .12159 L
.17666 .12163 L
.17676 .12168 L
.17685 .12172 L
.17695 .12176 L
.17704 .1218 L
.17714 .12183 L
.17723 .12187 L
.17733 .12191 L
.17742 .12194 L
.17752 .12198 L
.17761 .12201 L
.17771 .12205 L
.17781 .12208 L
.1779 .12211 L
.178 .12214 L
.17809 .12217 L
.17819 .1222 L
.17828 .12223 L
.17838 .12225 L
.17847 .12228 L
.17857 .1223 L
.17866 .12233 L
.17876 .12235 L
.17885 .12237 L
.17895 .1224 L
.17904 .12242 L
.17914 .12244 L
.17923 .12245 L
.17933 .12247 L
.17942 .12249 L
.17952 .1225 L
.17961 .12252 L
.17971 .12253 L
.17981 .12255 L
.1799 .12256 L
.18 .12257 L
.18009 .12258 L
.18019 .12259 L
.18028 .1226 L
.18038 .12261 L
.18047 .12261 L
.18057 .12262 L
.18066 .12262 L
.18076 .12262 L
.18085 .12263 L
Mistroke
.18095 .12263 L
.18104 .12263 L
.18114 .12263 L
.18123 .12263 L
.18133 .12263 L
.18142 .12262 L
.18152 .12262 L
.18161 .12261 L
.18171 .12261 L
.18181 .1226 L
.1819 .12259 L
.182 .12258 L
.18209 .12257 L
.18219 .12256 L
.18228 .12255 L
.18238 .12253 L
.18247 .12252 L
.18257 .12251 L
.18266 .12249 L
.18276 .12247 L
.18285 .12245 L
.18295 .12243 L
.18304 .12241 L
.18314 .12239 L
.18323 .12237 L
.18333 .12235 L
.18342 .12232 L
.18352 .1223 L
.18361 .12227 L
.18371 .12224 L
.18381 .12222 L
.1839 .12219 L
.184 .12216 L
.18409 .12213 L
.18419 .12209 L
.18428 .12206 L
.18438 .12203 L
.18447 .12199 L
.18457 .12195 L
.18466 .12192 L
.18476 .12188 L
.18485 .12184 L
.18495 .1218 L
.18504 .12176 L
.18514 .12171 L
.18523 .12167 L
.18533 .12163 L
.18542 .12158 L
.18552 .12153 L
.18561 .12149 L
Mistroke
.18571 .12144 L
.18581 .12139 L
.1859 .12134 L
.186 .12129 L
.18609 .12123 L
.18619 .12118 L
.18628 .12113 L
.18638 .12107 L
.18647 .12101 L
.18657 .12096 L
.18666 .1209 L
.18676 .12084 L
.18685 .12078 L
.18695 .12072 L
.18704 .12065 L
.18714 .12059 L
.18723 .12053 L
.18733 .12046 L
.18742 .12039 L
.18752 .12033 L
.18761 .12026 L
.18771 .12019 L
.18781 .12012 L
.1879 .12004 L
.188 .11997 L
.18809 .1199 L
.18819 .11982 L
.18828 .11975 L
.18838 .11967 L
.18847 .11959 L
.18857 .11952 L
.18866 .11944 L
.18876 .11936 L
.18885 .11927 L
.18895 .11919 L
.18904 .11911 L
.18914 .11902 L
.18923 .11894 L
.18933 .11885 L
.18942 .11876 L
.18952 .11868 L
.18961 .11859 L
.18971 .1185 L
.18981 .1184 L
.1899 .11831 L
.19 .11822 L
.19009 .11812 L
.19019 .11803 L
.19028 .11793 L
.19038 .11784 L
Mistroke
.19047 .11774 L
.19057 .11764 L
.19066 .11754 L
.19076 .11744 L
.19085 .11734 L
.19095 .11723 L
.19104 .11713 L
.19114 .11702 L
.19123 .11692 L
.19133 .11681 L
.19142 .1167 L
.19152 .1166 L
.19161 .11649 L
.19171 .11638 L
.19181 .11626 L
.1919 .11615 L
.192 .11604 L
.19209 .11593 L
.19219 .11581 L
.19228 .11569 L
.19238 .11558 L
.19247 .11546 L
.19257 .11534 L
.19266 .11522 L
.19276 .1151 L
.19285 .11498 L
.19295 .11486 L
.19304 .11473 L
.19314 .11461 L
.19323 .11448 L
.19333 .11436 L
.19342 .11423 L
.19352 .1141 L
.19361 .11398 L
.19371 .11385 L
.19381 .11372 L
.1939 .11358 L
.194 .11345 L
.19409 .11332 L
.19419 .11319 L
.19428 .11305 L
.19438 .11292 L
.19447 .11278 L
.19457 .11264 L
.19466 .1125 L
.19476 .11236 L
.19485 .11222 L
.19495 .11208 L
.19504 .11194 L
.19514 .1118 L
Mistroke
.19523 .11166 L
.19533 .11151 L
.19542 .11137 L
.19552 .11122 L
.19561 .11108 L
.19571 .11093 L
.19581 .11078 L
.1959 .11063 L
.196 .11048 L
.19609 .11033 L
.19619 .11018 L
.19628 .11003 L
.19638 .10987 L
.19647 .10972 L
.19657 .10956 L
.19666 .10941 L
.19676 .10925 L
.19685 .10909 L
.19695 .10894 L
.19704 .10878 L
.19714 .10862 L
.19723 .10846 L
.19733 .1083 L
.19742 .10814 L
.19752 .10797 L
.19761 .10781 L
.19771 .10765 L
.19781 .10748 L
.1979 .10731 L
.198 .10715 L
.19809 .10698 L
.19819 .10681 L
.19828 .10664 L
.19838 .10648 L
.19847 .10631 L
.19857 .10613 L
.19866 .10596 L
.19876 .10579 L
.19885 .10562 L
.19895 .10544 L
.19904 .10527 L
.19914 .10509 L
.19923 .10492 L
.19933 .10474 L
.19942 .10456 L
.19952 .10439 L
.19961 .10421 L
.19971 .10403 L
.19981 .10385 L
.1999 .10367 L
Mistroke
.2 .10349 L
.20009 .1033 L
.20019 .10312 L
.20028 .10294 L
.20038 .10275 L
.20047 .10257 L
.20057 .10238 L
.20066 .1022 L
.20076 .10201 L
.20085 .10182 L
.20095 .10164 L
.20104 .10145 L
.20114 .10126 L
.20123 .10107 L
.20133 .10088 L
.20142 .10069 L
.20152 .10049 L
.20161 .1003 L
.20171 .10011 L
.20181 .09992 L
.2019 .09972 L
.202 .09953 L
.20209 .09933 L
.20219 .09914 L
.20228 .09894 L
.20238 .09874 L
.20247 .09854 L
.20257 .09835 L
.20266 .09815 L
.20276 .09795 L
.20285 .09775 L
.20295 .09755 L
.20304 .09735 L
.20314 .09714 L
.20323 .09694 L
.20333 .09674 L
.20342 .09654 L
.20352 .09633 L
.20361 .09613 L
.20371 .09592 L
.20381 .09572 L
.2039 .09551 L
.204 .0953 L
.20409 .0951 L
.20419 .09489 L
.20428 .09468 L
.20438 .09447 L
.20447 .09427 L
.20457 .09406 L
.20466 .09385 L
Mistroke
.20476 .09364 L
.20485 .09342 L
.20495 .09321 L
.20504 .093 L
.20514 .09279 L
.20523 .09258 L
.20533 .09236 L
.20542 .09215 L
.20552 .09194 L
.20561 .09172 L
.20571 .09151 L
.20581 .09129 L
.2059 .09107 L
.206 .09086 L
.20609 .09064 L
.20619 .09043 L
.20628 .09021 L
.20638 .08999 L
.20647 .08977 L
.20657 .08955 L
.20666 .08933 L
.20676 .08911 L
.20685 .08889 L
.20695 .08867 L
.20704 .08845 L
.20714 .08823 L
.20723 .08801 L
.20733 .08779 L
.20742 .08757 L
.20752 .08735 L
.20761 .08712 L
.20771 .0869 L
.20781 .08668 L
.2079 .08645 L
.208 .08623 L
.20809 .08601 L
.20819 .08578 L
.20828 .08556 L
.20838 .08533 L
.20847 .08511 L
.20857 .08488 L
.20866 .08465 L
.20876 .08443 L
.20885 .0842 L
.20895 .08397 L
.20904 .08375 L
.20914 .08352 L
.20923 .08329 L
.20933 .08306 L
.20942 .08284 L
Mistroke
.20952 .08261 L
.20961 .08238 L
.20971 .08215 L
.20981 .08192 L
.2099 .08169 L
.21 .08146 L
.21009 .08123 L
.21019 .081 L
.21028 .08077 L
.21038 .08054 L
.21047 .08031 L
.21057 .08008 L
.21066 .07985 L
.21076 .07962 L
.21085 .07939 L
.21095 .07916 L
.21104 .07893 L
.21114 .0787 L
.21123 .07846 L
.21133 .07823 L
.21142 .078 L
.21152 .07777 L
.21161 .07754 L
.21171 .0773 L
.21181 .07707 L
.2119 .07684 L
.212 .07661 L
.21209 .07637 L
.21219 .07614 L
.21228 .07591 L
.21238 .07567 L
.21247 .07544 L
.21257 .07521 L
.21266 .07498 L
.21276 .07474 L
.21285 .07451 L
.21295 .07428 L
.21304 .07404 L
.21314 .07381 L
.21323 .07358 L
.21333 .07334 L
.21342 .07311 L
.21352 .07288 L
.21361 .07264 L
.21371 .07241 L
.21381 .07217 L
.2139 .07194 L
.214 .07171 L
.21409 .07147 L
.21419 .07124 L
Mistroke
.21428 .07101 L
.21438 .07077 L
.21447 .07054 L
.21457 .07031 L
.21466 .07008 L
.21476 .06984 L
.21485 .06961 L
.21495 .06938 L
.21504 .06914 L
.21514 .06891 L
.21523 .06868 L
.21533 .06845 L
.21542 .06821 L
.21552 .06798 L
.21561 .06775 L
.21571 .06752 L
.21581 .06729 L
.2159 .06706 L
.216 .06682 L
.21609 .06659 L
.21619 .06636 L
.21628 .06613 L
.21638 .0659 L
.21647 .06567 L
.21657 .06544 L
.21666 .06521 L
.21676 .06498 L
.21685 .06475 L
.21695 .06452 L
.21704 .06429 L
.21714 .06406 L
.21723 .06383 L
.21733 .0636 L
.21742 .06338 L
.21752 .06315 L
.21761 .06292 L
.21771 .06269 L
.2178 .06246 L
.2179 .06224 L
.218 .06201 L
.21809 .06178 L
.21819 .06156 L
.21828 .06133 L
.21838 .06111 L
.21847 .06088 L
.21857 .06066 L
.21866 .06043 L
.21876 .06021 L
.21885 .05998 L
.21895 .05976 L
Mistroke
.21904 .05954 L
.21914 .05931 L
.21923 .05909 L
.21933 .05887 L
.21942 .05865 L
.21952 .05843 L
.21961 .05821 L
.21971 .05799 L
.2198 .05777 L
.2199 .05755 L
.22 .05733 L
.22009 .05711 L
.22019 .05689 L
.22028 .05667 L
.22038 .05646 L
.22047 .05624 L
.22057 .05602 L
.22066 .05581 L
.22076 .05559 L
.22085 .05538 L
.22095 .05516 L
.22104 .05495 L
.22114 .05473 L
.22123 .05452 L
.22133 .05431 L
.22142 .0541 L
.22152 .05389 L
.22161 .05368 L
.22171 .05347 L
.2218 .05326 L
.2219 .05305 L
.22199 .05284 L
.22209 .05263 L
.22219 .05242 L
.22228 .05222 L
.22238 .05201 L
.22247 .05181 L
.22257 .0516 L
.22266 .0514 L
.22276 .05119 L
.22285 .05099 L
.22295 .05079 L
.22304 .05059 L
.22314 .05038 L
.22323 .05018 L
.22333 .04999 L
.22342 .04979 L
.22352 .04959 L
.22361 .04939 L
.22371 .04919 L
Mistroke
.2238 .049 L
.2239 .0488 L
.22399 .04861 L
.22409 .04841 L
.22419 .04822 L
.22428 .04803 L
.22438 .04784 L
.22447 .04765 L
.22457 .04746 L
.22466 .04727 L
.22476 .04708 L
.22485 .04689 L
.22495 .0467 L
.22504 .04652 L
.22514 .04633 L
.22523 .04615 L
.22533 .04596 L
.22542 .04578 L
.22552 .0456 L
.22561 .04542 L
.22571 .04524 L
.2258 .04506 L
.2259 .04488 L
.22599 .0447 L
.22609 .04453 L
.22618 .04435 L
.22628 .04418 L
.22638 .044 L
.22647 .04383 L
.22657 .04366 L
.22666 .04349 L
.22676 .04331 L
.22685 .04315 L
.22695 .04298 L
.22704 .04281 L
.22714 .04264 L
.22723 .04248 L
.22733 .04231 L
.22742 .04215 L
.22752 .04199 L
.22761 .04183 L
.22771 .04167 L
.2278 .04151 L
.2279 .04135 L
.22799 .04119 L
.22809 .04104 L
.22818 .04088 L
.22828 .04073 L
.22838 .04057 L
.22847 .04042 L
Mistroke
.22857 .04027 L
.22866 .04012 L
.22876 .03997 L
.22885 .03982 L
.22895 .03968 L
.22904 .03953 L
.22914 .03939 L
.22923 .03925 L
.22933 .0391 L
.22942 .03896 L
.22952 .03882 L
.22961 .03869 L
.22971 .03855 L
.2298 .03841 L
.2299 .03828 L
.22999 .03814 L
.23009 .03801 L
.23018 .03788 L
.23028 .03775 L
.23037 .03762 L
.23047 .03749 L
.23057 .03737 L
.23066 .03724 L
.23076 .03712 L
.23085 .037 L
.23095 .03687 L
.23104 .03675 L
.23114 .03664 L
.23123 .03652 L
.23133 .0364 L
.23142 .03629 L
.23152 .03617 L
.23161 .03606 L
.23171 .03595 L
.2318 .03584 L
.2319 .03573 L
.23199 .03563 L
.23209 .03552 L
.23218 .03542 L
.23228 .03531 L
.23237 .03521 L
.23247 .03511 L
.23257 .03501 L
.23266 .03492 L
.23276 .03482 L
.23285 .03473 L
.23295 .03463 L
.23304 .03454 L
.23314 .03445 L
.23323 .03436 L
Mistroke
.23333 .03428 L
.23342 .03419 L
.23352 .03411 L
.23361 .03402 L
.23371 .03394 L
.2338 .03386 L
.2339 .03378 L
.23399 .03371 L
.23409 .03363 L
.23418 .03356 L
.23428 .03349 L
.23437 .03342 L
.23447 .03335 L
.23456 .03328 L
.23466 .03321 L
.23476 .03315 L
.23485 .03308 L
.23495 .03302 L
.23504 .03296 L
.23514 .0329 L
.23523 .03285 L
.23533 .03279 L
.23542 .03274 L
.23552 .03269 L
.23561 .03264 L
.23571 .03259 L
.2358 .03254 L
.2359 .0325 L
.23599 .03245 L
.23609 .03241 L
.23618 .03237 L
.23628 .03233 L
.23637 .03229 L
.23647 .03226 L
.23656 .03222 L
.23666 .03219 L
.23676 .03216 L
.23685 .03213 L
.23695 .03211 L
.23704 .03208 L
.23714 .03206 L
.23723 .03204 L
.23733 .03202 L
.23742 .032 L
.23752 .03198 L
.23761 .03197 L
.23771 .03195 L
.2378 .03194 L
.2379 .03193 L
.23799 .03192 L
Mistroke
.23809 .03192 L
.23818 .03191 L
.23828 .03191 L
.23837 .03191 L
.23847 .03191 L
.23856 .03191 L
.23866 .03192 L
.23875 .03193 L
.23885 .03193 L
.23895 .03194 L
.23904 .03196 L
.23914 .03197 L
.23923 .03199 L
.23933 .032 L
.23942 .03202 L
.23952 .03205 L
.23961 .03207 L
.23971 .03209 L
.2398 .03212 L
.2399 .03215 L
.23999 .03218 L
.24009 .03221 L
.24018 .03225 L
.24028 .03228 L
.24037 .03232 L
.24047 .03236 L
.24056 .03241 L
.24066 .03245 L
.24075 .0325 L
.24085 .03254 L
.24095 .03259 L
.24104 .03265 L
.24114 .0327 L
.24123 .03276 L
.24133 .03281 L
.24142 .03288 L
.24152 .03294 L
.24161 .033 L
.24171 .03307 L
.2418 .03313 L
.2419 .0332 L
.24199 .03328 L
.24209 .03335 L
.24218 .03343 L
.24228 .0335 L
.24237 .03358 L
.24247 .03367 L
.24256 .03375 L
.24266 .03384 L
.24275 .03393 L
Mistroke
.24285 .03402 L
.24294 .03411 L
.24304 .0342 L
.24314 .0343 L
.24323 .0344 L
.24333 .0345 L
.24342 .0346 L
.24352 .03471 L
.24361 .03481 L
.24371 .03492 L
.2438 .03503 L
.2439 .03515 L
.24399 .03526 L
.24409 .03538 L
.24418 .0355 L
.24428 .03562 L
.24437 .03574 L
.24447 .03587 L
.24456 .036 L
.24466 .03613 L
.24475 .03626 L
.24485 .03639 L
.24494 .03653 L
.24504 .03667 L
.24514 .03681 L
.24523 .03695 L
.24533 .0371 L
.24542 .03725 L
.24552 .03739 L
.24561 .03755 L
.24571 .0377 L
.2458 .03786 L
.2459 .03801 L
.24599 .03818 L
.24609 .03834 L
.24618 .0385 L
.24628 .03867 L
.24637 .03884 L
.24647 .03901 L
.24656 .03918 L
.24666 .03936 L
.24675 .03954 L
.24685 .03972 L
.24694 .0399 L
.24704 .04009 L
.24713 .04027 L
.24723 .04046 L
.24733 .04065 L
.24742 .04085 L
.24752 .04104 L
Mistroke
.24761 .04124 L
.24771 .04144 L
.2478 .04164 L
.2479 .04185 L
.24799 .04206 L
.24809 .04226 L
.24818 .04248 L
.24828 .04269 L
.24837 .04291 L
.24847 .04313 L
.24856 .04335 L
.24866 .04357 L
.24875 .04379 L
.24885 .04402 L
.24894 .04425 L
.24904 .04448 L
.24913 .04472 L
.24923 .04495 L
.24933 .04519 L
.24942 .04543 L
.24952 .04568 L
.24961 .04592 L
.24971 .04617 L
.2498 .04642 L
.2499 .04668 L
.24999 .04693 L
.25009 .04719 L
.25018 .04745 L
.25028 .04771 L
.25037 .04797 L
.25047 .04824 L
.25056 .04851 L
.25066 .04878 L
.25075 .04905 L
.25085 .04933 L
.25094 .04961 L
.25104 .04989 L
.25113 .05017 L
.25123 .05046 L
.25132 .05074 L
.25142 .05103 L
.25152 .05132 L
.25161 .05162 L
.25171 .05192 L
.2518 .05221 L
.2519 .05252 L
.25199 .05282 L
.25209 .05313 L
.25218 .05343 L
.25228 .05374 L
Mistroke
.25237 .05406 L
.25247 .05437 L
.25256 .05469 L
.25266 .05501 L
.25275 .05533 L
.25285 .05566 L
.25294 .05598 L
.25304 .05631 L
.25313 .05665 L
.25323 .05698 L
.25332 .05732 L
.25342 .05765 L
.25352 .058 L
.25361 .05834 L
.25371 .05868 L
.2538 .05903 L
.2539 .05938 L
.25399 .05974 L
.25409 .06009 L
.25418 .06045 L
.25428 .06081 L
.25437 .06117 L
.25447 .06153 L
.25456 .0619 L
.25466 .06227 L
.25475 .06264 L
.25485 .06302 L
.25494 .06339 L
.25504 .06377 L
.25513 .06415 L
.25523 .06453 L
.25532 .06492 L
.25542 .06531 L
.25551 .0657 L
.25561 .06609 L
.25571 .06648 L
.2558 .06688 L
.2559 .06728 L
.25599 .06768 L
.25609 .06809 L
.25618 .06849 L
.25628 .0689 L
.25637 .06931 L
.25647 .06973 L
.25656 .07014 L
.25666 .07056 L
.25675 .07098 L
.25685 .0714 L
.25694 .07183 L
.25704 .07226 L
Mistroke
.25713 .07269 L
.25723 .07312 L
.25732 .07355 L
.25742 .07399 L
.25751 .07443 L
.25761 .07487 L
.25771 .07531 L
.2578 .07576 L
.2579 .07621 L
.25799 .07666 L
.25809 .07711 L
.25818 .07756 L
.25828 .07802 L
.25837 .07848 L
.25847 .07894 L
.25856 .07941 L
.25866 .07987 L
.25875 .08034 L
.25885 .08081 L
.25894 .08129 L
.25904 .08176 L
.25913 .08224 L
.25923 .08272 L
.25932 .0832 L
.25942 .08369 L
.25951 .08417 L
.25961 .08466 L
.2597 .08515 L
.2598 .08565 L
.2599 .08614 L
.25999 .08664 L
.26009 .08714 L
.26018 .08764 L
.26028 .08815 L
.26037 .08866 L
.26047 .08917 L
.26056 .08968 L
.26066 .09019 L
.26075 .09071 L
.26085 .09123 L
.26094 .09175 L
.26104 .09227 L
.26113 .09279 L
.26123 .09332 L
.26132 .09385 L
.26142 .09438 L
.26151 .09492 L
.26161 .09545 L
.2617 .09599 L
.2618 .09653 L
Mistroke
.2619 .09707 L
.26199 .09762 L
.26209 .09816 L
.26218 .09871 L
.26228 .09926 L
.26237 .09982 L
.26247 .10037 L
.26256 .10093 L
.26266 .10149 L
.26275 .10205 L
.26285 .10262 L
.26294 .10318 L
.26304 .10375 L
.26313 .10432 L
.26323 .10489 L
.26332 .10547 L
.26342 .10605 L
.26351 .10663 L
.26361 .10721 L
.2637 .10779 L
.2638 .10837 L
.26389 .10896 L
.26399 .10955 L
.26409 .11014 L
.26418 .11074 L
.26428 .11133 L
.26437 .11193 L
.26447 .11253 L
.26456 .11313 L
.26466 .11374 L
.26475 .11434 L
.26485 .11495 L
.26494 .11556 L
.26504 .11617 L
.26513 .11679 L
.26523 .11741 L
.26532 .11802 L
.26542 .11864 L
.26551 .11927 L
.26561 .11989 L
.2657 .12052 L
.2658 .12115 L
.26589 .12178 L
.26599 .12241 L
.26609 .12304 L
.26618 .12368 L
.26628 .12432 L
.26637 .12496 L
.26647 .1256 L
.26656 .12624 L
Mistroke
.26666 .12689 L
.26675 .12754 L
.26685 .12819 L
.26694 .12884 L
.26704 .1295 L
.26713 .13015 L
.26723 .13081 L
.26732 .13147 L
.26742 .13213 L
.26751 .13279 L
.26761 .13346 L
.2677 .13413 L
.2678 .1348 L
.26789 .13547 L
.26799 .13614 L
.26808 .13681 L
.26818 .13749 L
.26828 .13817 L
.26837 .13885 L
.26847 .13953 L
.26856 .14022 L
.26866 .1409 L
.26875 .14159 L
.26885 .14228 L
.26894 .14297 L
.26904 .14366 L
.26913 .14436 L
.26923 .14505 L
.26932 .14575 L
.26942 .14645 L
.26951 .14716 L
.26961 .14786 L
.2697 .14856 L
.2698 .14927 L
.26989 .14998 L
.26999 .15069 L
.27008 .1514 L
.27018 .15212 L
.27028 .15283 L
.27037 .15355 L
.27047 .15427 L
.27056 .15499 L
.27066 .15571 L
.27075 .15644 L
.27085 .15716 L
.27094 .15789 L
.27104 .15862 L
.27113 .15935 L
.27123 .16008 L
.27132 .16082 L
Mistroke
.27142 .16155 L
.27151 .16229 L
.27161 .16303 L
.2717 .16377 L
.2718 .16451 L
.27189 .16526 L
.27199 .166 L
.27208 .16675 L
.27218 .1675 L
.27227 .16825 L
.27237 .169 L
.27247 .16975 L
.27256 .17051 L
.27266 .17126 L
.27275 .17202 L
.27285 .17278 L
.27294 .17354 L
.27304 .1743 L
.27313 .17507 L
.27323 .17583 L
.27332 .1766 L
.27342 .17737 L
.27351 .17814 L
.27361 .17891 L
.2737 .17968 L
.2738 .18045 L
.27389 .18123 L
.27399 .182 L
.27408 .18278 L
.27418 .18356 L
.27427 .18434 L
.27437 .18512 L
.27447 .18591 L
.27456 .18669 L
.27466 .18748 L
.27475 .18827 L
.27485 .18906 L
.27494 .18985 L
.27504 .19064 L
.27513 .19143 L
.27523 .19223 L
.27532 .19302 L
.27542 .19382 L
.27551 .19462 L
.27561 .19542 L
.2757 .19622 L
.2758 .19702 L
.27589 .19782 L
.27599 .19863 L
.27608 .19943 L
Mistroke
.27618 .20024 L
.27627 .20105 L
.27637 .20186 L
.27646 .20267 L
.27656 .20348 L
.27666 .20429 L
.27675 .2051 L
.27685 .20592 L
.27694 .20674 L
.27704 .20755 L
.27713 .20837 L
.27723 .20919 L
.27732 .21001 L
.27742 .21083 L
.27751 .21166 L
.27761 .21248 L
.2777 .21331 L
.2778 .21413 L
.27789 .21496 L
.27799 .21579 L
.27808 .21662 L
.27818 .21745 L
.27827 .21828 L
.27837 .21911 L
.27846 .21994 L
.27856 .22078 L
.27866 .22161 L
.27875 .22245 L
.27885 .22329 L
.27894 .22413 L
.27904 .22497 L
.27913 .22581 L
.27923 .22665 L
.27932 .22749 L
.27942 .22833 L
.27951 .22918 L
.27961 .23002 L
.2797 .23087 L
.2798 .23171 L
.27989 .23256 L
.27999 .23341 L
.28008 .23426 L
.28018 .23511 L
.28027 .23596 L
.28037 .23681 L
.28046 .23766 L
.28056 .23851 L
.28065 .23937 L
.28075 .24022 L
.28085 .24108 L
Mistroke
.28094 .24194 L
.28104 .24279 L
.28113 .24365 L
.28123 .24451 L
.28132 .24537 L
.28142 .24623 L
.28151 .24709 L
.28161 .24795 L
.2817 .24881 L
.2818 .24967 L
.28189 .25054 L
.28199 .2514 L
.28208 .25227 L
.28218 .25313 L
.28227 .254 L
.28237 .25486 L
.28246 .25573 L
.28256 .2566 L
.28265 .25747 L
.28275 .25833 L
.28285 .2592 L
.28294 .26007 L
.28304 .26094 L
.28313 .26182 L
.28323 .26269 L
.28332 .26356 L
.28342 .26443 L
.28351 .2653 L
.28361 .26618 L
.2837 .26705 L
.2838 .26793 L
.28389 .2688 L
.28399 .26968 L
.28408 .27055 L
.28418 .27143 L
.28427 .27231 L
.28437 .27318 L
.28446 .27406 L
.28456 .27494 L
.28465 .27582 L
.28475 .27669 L
.28484 .27757 L
.28494 .27845 L
.28504 .27933 L
.28513 .28021 L
.28523 .28109 L
.28532 .28197 L
.28542 .28285 L
.28551 .28374 L
.28561 .28462 L
Mistroke
.2857 .2855 L
.2858 .28638 L
.28589 .28726 L
.28599 .28815 L
.28608 .28903 L
.28618 .28991 L
.28627 .29079 L
.28637 .29168 L
.28646 .29256 L
.28656 .29344 L
.28665 .29433 L
.28675 .29521 L
.28684 .2961 L
.28694 .29698 L
.28704 .29787 L
.28713 .29875 L
.28723 .29963 L
.28732 .30052 L
.28742 .3014 L
.28751 .30229 L
.28761 .30317 L
.2877 .30406 L
.2878 .30494 L
.28789 .30583 L
.28799 .30671 L
.28808 .3076 L
.28818 .30849 L
.28827 .30937 L
.28837 .31026 L
.28846 .31114 L
.28856 .31203 L
.28865 .31291 L
.28875 .3138 L
.28884 .31468 L
.28894 .31557 L
.28903 .31645 L
.28913 .31734 L
.28923 .31822 L
.28932 .31911 L
.28942 .31999 L
.28951 .32087 L
.28961 .32176 L
.2897 .32264 L
.2898 .32353 L
.28989 .32441 L
.28999 .32529 L
.29008 .32618 L
.29018 .32706 L
.29027 .32794 L
.29037 .32883 L
Mistroke
.29046 .32971 L
.29056 .33059 L
.29065 .33147 L
.29075 .33235 L
.29084 .33324 L
.29094 .33412 L
.29103 .335 L
.29113 .33588 L
.29123 .33676 L
.29132 .33764 L
.29142 .33852 L
.29151 .3394 L
.29161 .34028 L
.2917 .34116 L
.2918 .34203 L
.29189 .34291 L
.29199 .34379 L
.29208 .34467 L
.29218 .34554 L
.29227 .34642 L
.29237 .3473 L
.29246 .34817 L
.29256 .34905 L
.29265 .34992 L
.29275 .3508 L
.29284 .35167 L
.29294 .35254 L
.29303 .35342 L
.29313 .35429 L
.29322 .35516 L
.29332 .35603 L
.29342 .3569 L
.29351 .35777 L
.29361 .35864 L
.2937 .35951 L
.2938 .36038 L
.29389 .36125 L
.29399 .36212 L
.29408 .36298 L
.29418 .36385 L
.29427 .36471 L
.29437 .36558 L
.29446 .36644 L
.29456 .36731 L
.29465 .36817 L
.29475 .36903 L
.29484 .3699 L
.29494 .37076 L
.29503 .37162 L
.29513 .37248 L
Mistroke
.29522 .37334 L
.29532 .37419 L
.29542 .37505 L
.29551 .37591 L
.29561 .37677 L
.2957 .37762 L
.2958 .37848 L
.29589 .37933 L
.29599 .38018 L
.29608 .38104 L
.29618 .38189 L
.29627 .38274 L
.29637 .38359 L
.29646 .38444 L
.29656 .38529 L
.29665 .38613 L
.29675 .38698 L
.29684 .38783 L
.29694 .38867 L
.29703 .38952 L
.29713 .39036 L
.29722 .3912 L
.29732 .39204 L
.29741 .39288 L
.29751 .39372 L
.29761 .39456 L
.2977 .3954 L
.2978 .39624 L
.29789 .39707 L
.29799 .39791 L
.29808 .39874 L
.29818 .39957 L
.29827 .40041 L
.29837 .40124 L
.29846 .40207 L
.29856 .4029 L
.29865 .40373 L
.29875 .40455 L
.29884 .40538 L
.29894 .4062 L
.29903 .40703 L
.29913 .40785 L
.29922 .40867 L
.29932 .40949 L
.29941 .41031 L
.29951 .41113 L
.29961 .41195 L
.2997 .41277 L
.2998 .41358 L
.29989 .4144 L
Mistroke
.29999 .41521 L
.30008 .41602 L
.30018 .41683 L
.30027 .41764 L
.30037 .41845 L
.30046 .41926 L
.30056 .42006 L
.30065 .42087 L
.30075 .42167 L
.30084 .42248 L
.30094 .42328 L
.30103 .42408 L
.30113 .42488 L
.30122 .42568 L
.30132 .42647 L
.30141 .42727 L
.30151 .42806 L
.3016 .42885 L
.3017 .42965 L
.3018 .43044 L
.30189 .43123 L
.30199 .43201 L
.30208 .4328 L
.30218 .43358 L
.30227 .43437 L
.30237 .43515 L
.30246 .43593 L
.30256 .43671 L
.30265 .43749 L
.30275 .43827 L
.30284 .43904 L
.30294 .43982 L
.30303 .44059 L
.30313 .44136 L
.30322 .44213 L
.30332 .4429 L
.30341 .44367 L
.30351 .44444 L
.3036 .4452 L
.3037 .44597 L
.3038 .44673 L
.30389 .44749 L
.30399 .44825 L
.30408 .44901 L
.30418 .44976 L
.30427 .45052 L
.30437 .45127 L
.30446 .45202 L
.30456 .45277 L
.30465 .45352 L
Mistroke
.30475 .45427 L
.30484 .45502 L
.30494 .45576 L
.30503 .4565 L
.30513 .45725 L
.30522 .45799 L
.30532 .45872 L
.30541 .45946 L
.30551 .4602 L
.3056 .46093 L
.3057 .46166 L
.30579 .46239 L
.30589 .46312 L
.30599 .46385 L
.30608 .46458 L
.30618 .4653 L
.30627 .46602 L
.30637 .46675 L
.30646 .46747 L
.30656 .46818 L
.30665 .4689 L
.30675 .46962 L
.30684 .47033 L
.30694 .47104 L
.30703 .47175 L
.30713 .47246 L
.30722 .47317 L
.30732 .47387 L
.30741 .47458 L
.30751 .47528 L
.3076 .47598 L
.3077 .47668 L
.30779 .47737 L
.30789 .47807 L
.30799 .47876 L
.30808 .47945 L
.30818 .48015 L
.30827 .48083 L
.30837 .48152 L
.30846 .48221 L
.30856 .48289 L
.30865 .48357 L
.30875 .48425 L
.30884 .48493 L
.30894 .48561 L
.30903 .48628 L
.30913 .48695 L
.30922 .48762 L
.30932 .48829 L
.30941 .48896 L
Mistroke
.30951 .48963 L
.3096 .49029 L
.3097 .49096 L
.30979 .49162 L
.30989 .49227 L
.30998 .49293 L
.31008 .49359 L
.31018 .49424 L
.31027 .49489 L
.31037 .49554 L
.31046 .49619 L
.31056 .49684 L
.31065 .49748 L
.31075 .49813 L
.31084 .49877 L
.31094 .49941 L
.31103 .50004 L
.31113 .50068 L
.31122 .50131 L
.31132 .50194 L
.31141 .50257 L
.31151 .5032 L
.3116 .50383 L
.3117 .50445 L
.31179 .50508 L
.31189 .5057 L
.31198 .50631 L
.31208 .50693 L
.31218 .50755 L
.31227 .50816 L
.31237 .50877 L
.31246 .50938 L
.31256 .50999 L
.31265 .51059 L
.31275 .5112 L
.31284 .5118 L
.31294 .5124 L
.31303 .513 L
.31313 .51359 L
.31322 .51419 L
.31332 .51478 L
.31341 .51537 L
.31351 .51596 L
.3136 .51655 L
.3137 .51713 L
.31379 .51771 L
.31389 .51829 L
.31398 .51887 L
.31408 .51945 L
.31417 .52003 L
Mistroke
.31427 .5206 L
.31437 .52117 L
.31446 .52174 L
.31456 .52231 L
.31465 .52287 L
.31475 .52343 L
.31484 .524 L
.31494 .52455 L
.31503 .52511 L
.31513 .52567 L
.31522 .52622 L
.31532 .52677 L
.31541 .52732 L
.31551 .52787 L
.3156 .52842 L
.3157 .52896 L
.31579 .5295 L
.31589 .53004 L
.31598 .53058 L
.31608 .53111 L
.31617 .53165 L
.31627 .53218 L
.31637 .53271 L
.31646 .53324 L
.31656 .53376 L
.31665 .53429 L
.31675 .53481 L
.31684 .53533 L
.31694 .53584 L
.31703 .53636 L
.31713 .53687 L
.31722 .53739 L
.31732 .53789 L
.31741 .5384 L
.31751 .53891 L
.3176 .53941 L
.3177 .53991 L
.31779 .54041 L
.31789 .54091 L
.31798 .54141 L
.31808 .5419 L
.31817 .54239 L
.31827 .54288 L
.31836 .54337 L
.31846 .54385 L
.31856 .54434 L
.31865 .54482 L
.31875 .5453 L
.31884 .54577 L
.31894 .54625 L
Mistroke
.31903 .54672 L
.31913 .54719 L
.31922 .54766 L
.31932 .54813 L
.31941 .54859 L
.31951 .54906 L
.3196 .54952 L
.3197 .54998 L
.31979 .55043 L
.31989 .55089 L
.31998 .55134 L
.32008 .55179 L
.32017 .55224 L
.32027 .55269 L
.32036 .55313 L
.32046 .55357 L
.32056 .55401 L
.32065 .55445 L
.32075 .55489 L
.32084 .55532 L
.32094 .55575 L
.32103 .55618 L
.32113 .55661 L
.32122 .55704 L
.32132 .55746 L
.32141 .55788 L
.32151 .5583 L
.3216 .55872 L
.3217 .55914 L
.32179 .55955 L
.32189 .55996 L
.32198 .56037 L
.32208 .56078 L
.32217 .56119 L
.32227 .56159 L
.32236 .56199 L
.32246 .56239 L
.32255 .56279 L
.32265 .56318 L
.32275 .56358 L
.32284 .56397 L
.32294 .56436 L
.32303 .56474 L
.32313 .56513 L
.32322 .56551 L
.32332 .56589 L
.32341 .56627 L
.32351 .56665 L
.3236 .56702 L
.3237 .5674 L
Mistroke
.32379 .56777 L
.32389 .56814 L
.32398 .5685 L
.32408 .56887 L
.32417 .56923 L
.32427 .56959 L
.32436 .56995 L
.32446 .57031 L
.32455 .57066 L
.32465 .57101 L
.32475 .57136 L
.32484 .57171 L
.32494 .57206 L
.32503 .5724 L
.32513 .57274 L
.32522 .57308 L
.32532 .57342 L
.32541 .57376 L
.32551 .57409 L
.3256 .57442 L
.3257 .57475 L
.32579 .57508 L
.32589 .57541 L
.32598 .57573 L
.32608 .57605 L
.32617 .57637 L
.32627 .57669 L
.32636 .57701 L
.32646 .57732 L
.32655 .57763 L
.32665 .57794 L
.32674 .57825 L
.32684 .57856 L
.32694 .57886 L
.32703 .57916 L
.32713 .57946 L
.32722 .57976 L
.32732 .58006 L
.32741 .58035 L
.32751 .58064 L
.3276 .58093 L
.3277 .58122 L
.32779 .58151 L
.32789 .58179 L
.32798 .58207 L
.32808 .58235 L
.32817 .58263 L
.32827 .5829 L
.32836 .58318 L
.32846 .58345 L
Mistroke
.32855 .58372 L
.32865 .58399 L
.32874 .58425 L
.32884 .58452 L
.32894 .58478 L
.32903 .58504 L
.32913 .5853 L
.32922 .58555 L
.32932 .58581 L
.32941 .58606 L
.32951 .58631 L
.3296 .58656 L
.3297 .58681 L
.32979 .58705 L
.32989 .58729 L
.32998 .58753 L
.33008 .58777 L
.33017 .58801 L
.33027 .58824 L
.33036 .58848 L
.33046 .58871 L
.33055 .58894 L
.33065 .58916 L
.33074 .58939 L
.33084 .58961 L
.33093 .58983 L
.33103 .59005 L
.33113 .59027 L
.33122 .59048 L
.33132 .5907 L
.33141 .59091 L
.33151 .59112 L
.3316 .59133 L
.3317 .59153 L
.33179 .59174 L
.33189 .59194 L
.33198 .59214 L
.33208 .59234 L
.33217 .59253 L
.33227 .59273 L
.33236 .59292 L
.33246 .59311 L
.33255 .5933 L
.33265 .59349 L
.33274 .59367 L
.33284 .59386 L
.33293 .59404 L
.33303 .59422 L
.33313 .59439 L
.33322 .59457 L
Mistroke
.33332 .59474 L
.33341 .59492 L
.33351 .59509 L
.3336 .59526 L
.3337 .59542 L
.33379 .59559 L
.33389 .59575 L
.33398 .59591 L
.33408 .59607 L
.33417 .59623 L
.33427 .59638 L
.33436 .59654 L
.33446 .59669 L
.33455 .59684 L
.33465 .59699 L
.33474 .59713 L
.33484 .59728 L
.33493 .59742 L
.33503 .59756 L
.33512 .5977 L
.33522 .59784 L
.33532 .59797 L
.33541 .59811 L
.33551 .59824 L
.3356 .59837 L
.3357 .5985 L
.33579 .59863 L
.33589 .59875 L
.33598 .59887 L
.33608 .599 L
.33617 .59911 L
.33627 .59923 L
.33636 .59935 L
.33646 .59946 L
.33655 .59958 L
.33665 .59969 L
.33674 .5998 L
.33684 .5999 L
.33693 .60001 L
.33703 .60011 L
.33712 .60022 L
.33722 .60032 L
.33732 .60041 L
.33741 .60051 L
.33751 .60061 L
.3376 .6007 L
.3377 .60079 L
.33779 .60088 L
.33789 .60097 L
.33798 .60106 L
Mistroke
.33808 .60114 L
.33817 .60123 L
.33827 .60131 L
.33836 .60139 L
.33846 .60147 L
.33855 .60154 L
.33865 .60162 L
.33874 .60169 L
.33884 .60176 L
.33893 .60183 L
.33903 .6019 L
.33912 .60197 L
.33922 .60203 L
.33931 .6021 L
.33941 .60216 L
.33951 .60222 L
.3396 .60228 L
.3397 .60233 L
.33979 .60239 L
.33989 .60244 L
.33998 .60249 L
.34008 .60254 L
.34017 .60259 L
.34027 .60264 L
.34036 .60269 L
.34046 .60273 L
.34055 .60277 L
.34065 .60281 L
.34074 .60285 L
.34084 .60289 L
.34093 .60292 L
.34103 .60296 L
.34112 .60299 L
.34122 .60302 L
.34131 .60305 L
.34141 .60308 L
.34151 .60311 L
.3416 .60313 L
.3417 .60315 L
.34179 .60318 L
.34189 .6032 L
.34198 .60321 L
.34208 .60323 L
.34217 .60325 L
.34227 .60326 L
.34236 .60327 L
.34246 .60328 L
.34255 .60329 L
.34265 .6033 L
.34274 .60331 L
Mistroke
.34284 .60331 L
.34293 .60332 L
.34303 .60332 L
.34312 .60332 L
.34322 .60332 L
.34331 .60332 L
.34341 .60331 L
.3435 .60331 L
.3436 .6033 L
.3437 .60329 L
.34379 .60328 L
.34389 .60327 L
.34398 .60326 L
.34408 .60324 L
.34417 .60322 L
.34427 .60321 L
.34436 .60319 L
.34446 .60317 L
.34455 .60315 L
.34465 .60312 L
.34474 .6031 L
.34484 .60307 L
.34493 .60305 L
.34503 .60302 L
.34512 .60299 L
.34522 .60295 L
.34531 .60292 L
.34541 .60289 L
.3455 .60285 L
.3456 .60281 L
.3457 .60277 L
.34579 .60273 L
.34589 .60269 L
.34598 .60265 L
.34608 .60261 L
.34617 .60256 L
.34627 .60251 L
.34636 .60247 L
.34646 .60242 L
.34655 .60236 L
.34665 .60231 L
.34674 .60226 L
.34684 .6022 L
.34693 .60215 L
.34703 .60209 L
.34712 .60203 L
.34722 .60197 L
.34731 .60191 L
.34741 .60184 L
.3475 .60178 L
Mistroke
.3476 .60171 L
.34769 .60165 L
.34779 .60158 L
.34789 .60151 L
.34798 .60144 L
.34808 .60136 L
.34817 .60129 L
.34827 .60122 L
.34836 .60114 L
.34846 .60106 L
.34855 .60098 L
.34865 .6009 L
.34874 .60082 L
.34884 .60074 L
.34893 .60066 L
.34903 .60057 L
.34912 .60048 L
.34922 .6004 L
.34931 .60031 L
.34941 .60022 L
.3495 .60013 L
.3496 .60003 L
.34969 .59994 L
.34979 .59985 L
.34989 .59975 L
.34998 .59965 L
.35008 .59955 L
.35017 .59945 L
.35027 .59935 L
.35036 .59925 L
.35046 .59915 L
.35055 .59904 L
.35065 .59894 L
.35074 .59883 L
.35084 .59872 L
.35093 .59861 L
.35103 .5985 L
.35112 .59839 L
.35122 .59828 L
.35131 .59816 L
.35141 .59805 L
.3515 .59793 L
.3516 .59782 L
.35169 .5977 L
.35179 .59758 L
.35188 .59746 L
.35198 .59734 L
.35208 .59721 L
.35217 .59709 L
.35227 .59696 L
Mistroke
.35236 .59684 L
.35246 .59671 L
.35255 .59658 L
.35265 .59645 L
.35274 .59632 L
.35284 .59619 L
.35293 .59606 L
.35303 .59592 L
.35312 .59579 L
.35322 .59565 L
.35331 .59551 L
.35341 .59537 L
.3535 .59524 L
.3536 .5951 L
.35369 .59495 L
.35379 .59481 L
.35388 .59467 L
.35398 .59452 L
.35408 .59438 L
.35417 .59423 L
.35427 .59408 L
.35436 .59393 L
.35446 .59379 L
.35455 .59363 L
.35465 .59348 L
.35474 .59333 L
.35484 .59318 L
.35493 .59302 L
.35503 .59287 L
.35512 .59271 L
.35522 .59255 L
.35531 .59239 L
.35541 .59223 L
.3555 .59207 L
.3556 .59191 L
.35569 .59175 L
.35579 .59159 L
.35588 .59142 L
.35598 .59126 L
.35607 .59109 L
.35617 .59092 L
.35627 .59076 L
.35636 .59059 L
.35646 .59042 L
.35655 .59025 L
.35665 .59007 L
.35674 .5899 L
.35684 .58973 L
.35693 .58955 L
.35703 .58938 L
Mistroke
.35712 .5892 L
.35722 .58903 L
.35731 .58885 L
.35741 .58867 L
.3575 .58849 L
.3576 .58831 L
.35769 .58813 L
.35779 .58794 L
.35788 .58776 L
.35798 .58758 L
.35807 .58739 L
.35817 .58721 L
.35827 .58702 L
.35836 .58683 L
.35846 .58664 L
.35855 .58646 L
.35865 .58627 L
.35874 .58607 L
.35884 .58588 L
.35893 .58569 L
.35903 .5855 L
.35912 .5853 L
.35922 .58511 L
.35931 .58491 L
.35941 .58472 L
.3595 .58452 L
.3596 .58432 L
.35969 .58412 L
.35979 .58393 L
.35988 .58373 L
.35998 .58352 L
.36007 .58332 L
.36017 .58312 L
.36026 .58292 L
.36036 .58271 L
.36046 .58251 L
.36055 .5823 L
.36065 .5821 L
.36074 .58189 L
.36084 .58168 L
.36093 .58148 L
.36103 .58127 L
.36112 .58106 L
.36122 .58085 L
.36131 .58064 L
.36141 .58042 L
.3615 .58021 L
.3616 .58 L
.36169 .57979 L
.36179 .57957 L
Mistroke
.36188 .57936 L
.36198 .57914 L
.36207 .57893 L
.36217 .57871 L
.36226 .57849 L
.36236 .57827 L
.36246 .57805 L
.36255 .57783 L
.36265 .57761 L
.36274 .57739 L
.36284 .57717 L
.36293 .57695 L
.36303 .57673 L
.36312 .57651 L
.36322 .57628 L
.36331 .57606 L
.36341 .57583 L
.3635 .57561 L
.3636 .57538 L
.36369 .57516 L
.36379 .57493 L
.36388 .5747 L
.36398 .57447 L
.36407 .57424 L
.36417 .57401 L
.36426 .57378 L
.36436 .57355 L
.36445 .57332 L
.36455 .57309 L
.36465 .57286 L
.36474 .57263 L
.36484 .57239 L
.36493 .57216 L
.36503 .57193 L
.36512 .57169 L
.36522 .57146 L
.36531 .57122 L
.36541 .57099 L
.3655 .57075 L
.3656 .57051 L
.36569 .57027 L
.36579 .57004 L
.36588 .5698 L
.36598 .56956 L
.36607 .56932 L
.36617 .56908 L
.36626 .56884 L
.36636 .5686 L
.36645 .56836 L
.36655 .56812 L
Mistroke
.36665 .56788 L
.36674 .56763 L
.36684 .56739 L
.36693 .56715 L
.36703 .56691 L
.36712 .56666 L
.36722 .56642 L
.36731 .56617 L
.36741 .56593 L
.3675 .56568 L
.3676 .56544 L
.36769 .56519 L
.36779 .56494 L
.36788 .5647 L
.36798 .56445 L
.36807 .5642 L
.36817 .56396 L
.36826 .56371 L
.36836 .56346 L
.36845 .56321 L
.36855 .56296 L
.36864 .56271 L
.36874 .56246 L
.36884 .56221 L
.36893 .56196 L
.36903 .56171 L
.36912 .56146 L
.36922 .56121 L
.36931 .56096 L
.36941 .56071 L
.3695 .56045 L
.3696 .5602 L
.36969 .55995 L
.36979 .5597 L
.36988 .55944 L
.36998 .55919 L
.37007 .55894 L
.37017 .55868 L
.37026 .55843 L
.37036 .55818 L
.37045 .55792 L
.37055 .55767 L
.37064 .55741 L
.37074 .55716 L
.37084 .5569 L
.37093 .55665 L
.37103 .55639 L
.37112 .55614 L
.37122 .55588 L
.37131 .55562 L
Mistroke
.37141 .55537 L
.3715 .55511 L
.3716 .55485 L
.37169 .5546 L
.37179 .55434 L
.37188 .55408 L
.37198 .55383 L
.37207 .55357 L
.37217 .55331 L
.37226 .55305 L
.37236 .5528 L
.37245 .55254 L
.37255 .55228 L
.37264 .55202 L
.37274 .55177 L
.37283 .55151 L
.37293 .55125 L
.37303 .55099 L
.37312 .55073 L
.37322 .55047 L
.37331 .55022 L
.37341 .54996 L
.3735 .5497 L
.3736 .54944 L
.37369 .54918 L
.37379 .54892 L
.37388 .54866 L
.37398 .54841 L
.37407 .54815 L
.37417 .54789 L
.37426 .54763 L
.37436 .54737 L
.37445 .54711 L
.37455 .54685 L
.37464 .5466 L
.37474 .54634 L
.37483 .54608 L
.37493 .54582 L
.37503 .54556 L
.37512 .5453 L
.37522 .54504 L
.37531 .54478 L
.37541 .54453 L
.3755 .54427 L
.3756 .54401 L
.37569 .54375 L
.37579 .54349 L
.37588 .54324 L
.37598 .54298 L
.37607 .54272 L
Mistroke
.37617 .54246 L
.37626 .5422 L
.37636 .54195 L
.37645 .54169 L
.37655 .54143 L
.37664 .54117 L
.37674 .54092 L
.37683 .54066 L
.37693 .5404 L
.37702 .54015 L
.37712 .53989 L
.37722 .53963 L
.37731 .53938 L
.37741 .53912 L
.3775 .53886 L
.3776 .53861 L
.37769 .53835 L
.37779 .5381 L
.37788 .53784 L
.37798 .53759 L
.37807 .53733 L
.37817 .53708 L
.37826 .53682 L
.37836 .53657 L
.37845 .53632 L
.37855 .53606 L
.37864 .53581 L
.37874 .53555 L
.37883 .5353 L
.37893 .53505 L
.37902 .5348 L
.37912 .53454 L
.37922 .53429 L
.37931 .53404 L
.37941 .53379 L
.3795 .53354 L
.3796 .53329 L
.37969 .53303 L
.37979 .53278 L
.37988 .53253 L
.37998 .53228 L
.38007 .53203 L
.38017 .53179 L
.38026 .53154 L
.38036 .53129 L
.38045 .53104 L
.38055 .53079 L
.38064 .53054 L
.38074 .5303 L
.38083 .53005 L
Mistroke
.38093 .5298 L
.38102 .52956 L
.38112 .52931 L
.38121 .52906 L
.38131 .52882 L
.38141 .52857 L
.3815 .52833 L
.3816 .52809 L
.38169 .52784 L
.38179 .5276 L
.38188 .52736 L
.38198 .52711 L
.38207 .52687 L
.38217 .52663 L
.38226 .52639 L
.38236 .52615 L
.38245 .52591 L
.38255 .52567 L
.38264 .52543 L
.38274 .52519 L
.38283 .52495 L
.38293 .52471 L
.38302 .52447 L
.38312 .52423 L
.38321 .524 L
.38331 .52376 L
.38341 .52352 L
.3835 .52329 L
.3836 .52305 L
.38369 .52282 L
.38379 .52258 L
.38388 .52235 L
.38398 .52212 L
.38407 .52188 L
.38417 .52165 L
.38426 .52142 L
.38436 .52119 L
.38445 .52096 L
.38455 .52073 L
.38464 .5205 L
.38474 .52027 L
.38483 .52004 L
.38493 .51981 L
.38502 .51958 L
.38512 .51936 L
.38521 .51913 L
.38531 .5189 L
.3854 .51868 L
.3855 .51845 L
.3856 .51823 L
Mistroke
.38569 .51801 L
.38579 .51778 L
.38588 .51756 L
.38598 .51734 L
.38607 .51712 L
.38617 .5169 L
.38626 .51667 L
.38636 .51645 L
.38645 .51624 L
.38655 .51602 L
.38664 .5158 L
.38674 .51558 L
.38683 .51536 L
.38693 .51515 L
.38702 .51493 L
.38712 .51472 L
.38721 .5145 L
.38731 .51429 L
.3874 .51408 L
.3875 .51386 L
.3876 .51365 L
.38769 .51344 L
.38779 .51323 L
.38788 .51302 L
.38798 .51281 L
.38807 .5126 L
.38817 .51239 L
.38826 .51219 L
.38836 .51198 L
.38845 .51177 L
.38855 .51157 L
.38864 .51136 L
.38874 .51116 L
.38883 .51095 L
.38893 .51075 L
.38902 .51055 L
.38912 .51035 L
.38921 .51015 L
.38931 .50995 L
.3894 .50975 L
.3895 .50955 L
.38959 .50935 L
.38969 .50915 L
.38979 .50896 L
.38988 .50876 L
.38998 .50856 L
.39007 .50837 L
.39017 .50818 L
.39026 .50798 L
.39036 .50779 L
Mistroke
.39045 .5076 L
.39055 .50741 L
.39064 .50722 L
.39074 .50703 L
.39083 .50684 L
.39093 .50665 L
.39102 .50646 L
.39112 .50627 L
.39121 .50609 L
.39131 .5059 L
.3914 .50572 L
.3915 .50553 L
.39159 .50535 L
.39169 .50517 L
.39179 .50499 L
.39188 .5048 L
.39198 .50462 L
.39207 .50444 L
.39217 .50426 L
.39226 .50409 L
.39236 .50391 L
.39245 .50373 L
.39255 .50356 L
.39264 .50338 L
.39274 .5032 L
.39283 .50303 L
.39293 .50286 L
.39302 .50268 L
.39312 .50251 L
.39321 .50234 L
.39331 .50217 L
.3934 .502 L
.3935 .50183 L
.39359 .50166 L
.39369 .5015 L
.39378 .50133 L
.39388 .50116 L
.39398 .501 L
.39407 .50083 L
.39417 .50067 L
.39426 .50051 L
.39436 .50035 L
.39445 .50018 L
.39455 .50002 L
.39464 .49986 L
.39474 .4997 L
.39483 .49954 L
.39493 .49939 L
.39502 .49923 L
.39512 .49907 L
Mistroke
.39521 .49892 L
.39531 .49876 L
.3954 .49861 L
.3955 .49845 L
.39559 .4983 L
.39569 .49815 L
.39578 .498 L
.39588 .49784 L
.39598 .49769 L
.39607 .49754 L
.39617 .4974 L
.39626 .49725 L
.39636 .4971 L
.39645 .49695 L
.39655 .49681 L
.39664 .49666 L
.39674 .49652 L
.39683 .49637 L
.39693 .49623 L
.39702 .49609 L
.39712 .49595 L
.39721 .4958 L
.39731 .49566 L
.3974 .49552 L
.3975 .49538 L
.39759 .49525 L
.39769 .49511 L
.39778 .49497 L
.39788 .49483 L
.39797 .4947 L
.39807 .49456 L
.39817 .49443 L
.39826 .49429 L
.39836 .49416 L
.39845 .49403 L
.39855 .4939 L
.39864 .49376 L
.39874 .49363 L
.39883 .4935 L
.39893 .49337 L
.39902 .49324 L
.39912 .49312 L
.39921 .49299 L
.39931 .49286 L
.3994 .49273 L
.3995 .49261 L
.39959 .49248 L
.39969 .49236 L
.39978 .49223 L
.39988 .49211 L
Mistroke
.39997 .49199 L
.40007 .49186 L
.40017 .49174 L
.40026 .49162 L
.40036 .4915 L
.40045 .49138 L
.40055 .49126 L
.40064 .49114 L
.40074 .49102 L
.40083 .4909 L
.40093 .49079 L
.40102 .49067 L
.40112 .49055 L
.40121 .49044 L
.40131 .49032 L
.4014 .4902 L
.4015 .49009 L
.40159 .48998 L
.40169 .48986 L
.40178 .48975 L
.40188 .48964 L
.40197 .48952 L
.40207 .48941 L
.40216 .4893 L
.40226 .48919 L
.40236 .48908 L
.40245 .48897 L
.40255 .48886 L
.40264 .48875 L
.40274 .48864 L
.40283 .48853 L
.40293 .48843 L
.40302 .48832 L
.40312 .48821 L
.40321 .4881 L
.40331 .488 L
.4034 .48789 L
.4035 .48779 L
.40359 .48768 L
.40369 .48757 L
.40378 .48747 L
.40388 .48737 L
.40397 .48726 L
.40407 .48716 L
.40416 .48705 L
.40426 .48695 L
.40436 .48685 L
.40445 .48675 L
.40455 .48664 L
.40464 .48654 L
Mistroke
.40474 .48644 L
.40483 .48634 L
.40493 .48624 L
.40502 .48614 L
.40512 .48604 L
.40521 .48594 L
.40531 .48584 L
.4054 .48574 L
.4055 .48564 L
.40559 .48554 L
.40569 .48544 L
.40578 .48534 L
.40588 .48524 L
.40597 .48514 L
.40607 .48504 L
.40616 .48494 L
.40626 .48484 L
.40635 .48475 L
.40645 .48465 L
.40655 .48455 L
.40664 .48445 L
.40674 .48436 L
.40683 .48426 L
.40693 .48416 L
.40702 .48406 L
.40712 .48397 L
.40721 .48387 L
.40731 .48377 L
.4074 .48367 L
.4075 .48358 L
.40759 .48348 L
.40769 .48338 L
.40778 .48329 L
.40788 .48319 L
.40797 .48309 L
.40807 .483 L
.40816 .4829 L
.40826 .4828 L
.40835 .4827 L
.40845 .48261 L
.40855 .48251 L
.40864 .48241 L
.40874 .48232 L
.40883 .48222 L
.40893 .48212 L
.40902 .48203 L
.40912 .48193 L
.40921 .48183 L
.40931 .48173 L
.4094 .48164 L
Mistroke
.4095 .48154 L
.40959 .48144 L
.40969 .48134 L
.40978 .48124 L
.40988 .48115 L
.40997 .48105 L
.41007 .48095 L
.41016 .48085 L
.41026 .48075 L
.41035 .48065 L
.41045 .48055 L
.41054 .48045 L
.41064 .48035 L
.41074 .48025 L
.41083 .48015 L
.41093 .48005 L
.41102 .47995 L
.41112 .47985 L
.41121 .47975 L
.41131 .47965 L
.4114 .47955 L
.4115 .47944 L
.41159 .47934 L
.41169 .47924 L
.41178 .47914 L
.41188 .47903 L
.41197 .47893 L
.41207 .47882 L
.41216 .47872 L
.41226 .47862 L
.41235 .47851 L
.41245 .47841 L
.41254 .4783 L
.41264 .47819 L
.41274 .47809 L
.41283 .47798 L
.41293 .47787 L
.41302 .47777 L
.41312 .47766 L
.41321 .47755 L
.41331 .47744 L
.4134 .47733 L
.4135 .47722 L
.41359 .47711 L
.41369 .477 L
.41378 .47689 L
.41388 .47678 L
.41397 .47666 L
.41407 .47655 L
.41416 .47644 L
Mistroke
.41426 .47633 L
.41435 .47621 L
.41445 .4761 L
.41454 .47598 L
.41464 .47587 L
.41473 .47575 L
.41483 .47563 L
.41493 .47551 L
.41502 .4754 L
.41512 .47528 L
.41521 .47516 L
.41531 .47504 L
.4154 .47492 L
.4155 .4748 L
.41559 .47468 L
.41569 .47455 L
.41578 .47443 L
.41588 .47431 L
.41597 .47418 L
.41607 .47406 L
.41616 .47393 L
.41626 .47381 L
.41635 .47368 L
.41645 .47355 L
.41654 .47343 L
.41664 .4733 L
.41673 .47317 L
.41683 .47304 L
.41693 .47291 L
.41702 .47278 L
.41712 .47264 L
.41721 .47251 L
.41731 .47238 L
.4174 .47224 L
.4175 .47211 L
.41759 .47197 L
.41769 .47183 L
.41778 .4717 L
.41788 .47156 L
.41797 .47142 L
.41807 .47128 L
.41816 .47114 L
.41826 .471 L
.41835 .47086 L
.41845 .47071 L
.41854 .47057 L
.41864 .47042 L
.41873 .47028 L
.41883 .47013 L
.41892 .46999 L
Mistroke
.41902 .46984 L
.41912 .46969 L
.41921 .46954 L
.41931 .46939 L
.4194 .46924 L
.4195 .46909 L
.41959 .46893 L
.41969 .46878 L
.41978 .46862 L
.41988 .46847 L
.41997 .46831 L
.42007 .46815 L
.42016 .468 L
.42026 .46784 L
.42035 .46768 L
.42045 .46752 L
.42054 .46735 L
.42064 .46719 L
.42073 .46703 L
.42083 .46686 L
.42092 .4667 L
.42102 .46653 L
.42112 .46636 L
.42121 .46619 L
.42131 .46602 L
.4214 .46585 L
.4215 .46568 L
.42159 .46551 L
.42169 .46533 L
.42178 .46516 L
.42188 .46498 L
.42197 .46481 L
.42207 .46463 L
.42216 .46445 L
.42226 .46427 L
.42235 .46409 L
.42245 .46391 L
.42254 .46373 L
.42264 .46354 L
.42273 .46336 L
.42283 .46317 L
.42292 .46299 L
.42302 .4628 L
.42311 .46261 L
.42321 .46242 L
.42331 .46223 L
.4234 .46204 L
.4235 .46184 L
.42359 .46165 L
.42369 .46145 L
Mistroke
.42378 .46126 L
.42388 .46106 L
.42397 .46086 L
.42407 .46066 L
.42416 .46046 L
.42426 .46026 L
.42435 .46006 L
.42445 .45985 L
.42454 .45965 L
.42464 .45944 L
.42473 .45923 L
.42483 .45903 L
.42492 .45882 L
.42502 .45861 L
.42511 .45839 L
.42521 .45818 L
.42531 .45797 L
.4254 .45775 L
.4255 .45754 L
.42559 .45732 L
.42569 .4571 L
.42578 .45688 L
.42588 .45666 L
.42597 .45644 L
.42607 .45621 L
.42616 .45599 L
.42626 .45576 L
.42635 .45554 L
.42645 .45531 L
.42654 .45508 L
.42664 .45485 L
.42673 .45462 L
.42683 .45439 L
.42692 .45415 L
.42702 .45392 L
.42711 .45368 L
.42721 .45344 L
.4273 .45321 L
.4274 .45297 L
.4275 .45273 L
.42759 .45248 L
.42769 .45224 L
.42778 .452 L
.42788 .45175 L
.42797 .4515 L
.42807 .45126 L
.42816 .45101 L
.42826 .45076 L
.42835 .4505 L
.42845 .45025 L
Mistroke
.42854 .45 L
.42864 .44974 L
.42873 .44949 L
.42883 .44923 L
.42892 .44897 L
.42902 .44871 L
.42911 .44845 L
.42921 .44819 L
.4293 .44792 L
.4294 .44766 L
.4295 .44739 L
.42959 .44712 L
.42969 .44686 L
.42978 .44659 L
.42988 .44631 L
.42997 .44604 L
.43007 .44577 L
.43016 .44549 L
.43026 .44522 L
.43035 .44494 L
.43045 .44466 L
.43054 .44438 L
.43064 .4441 L
.43073 .44382 L
.43083 .44354 L
.43092 .44325 L
.43102 .44297 L
.43111 .44268 L
.43121 .44239 L
.4313 .4421 L
.4314 .44181 L
.43149 .44152 L
.43159 .44123 L
.43169 .44093 L
.43178 .44063 L
.43188 .44034 L
.43197 .44004 L
.43207 .43974 L
.43216 .43944 L
.43226 .43914 L
.43235 .43883 L
.43245 .43853 L
.43254 .43822 L
.43264 .43792 L
.43273 .43761 L
.43283 .4373 L
.43292 .43699 L
.43302 .43668 L
.43311 .43637 L
.43321 .43605 L
Mistroke
.4333 .43574 L
.4334 .43542 L
.43349 .4351 L
.43359 .43478 L
.43369 .43446 L
.43378 .43414 L
.43388 .43382 L
.43397 .43349 L
.43407 .43317 L
.43416 .43284 L
.43426 .43251 L
.43435 .43218 L
.43445 .43185 L
.43454 .43152 L
.43464 .43119 L
.43473 .43086 L
.43483 .43052 L
.43492 .43018 L
.43502 .42985 L
.43511 .42951 L
.43521 .42917 L
.4353 .42883 L
.4354 .42848 L
.43549 .42814 L
.43559 .42779 L
.43568 .42745 L
.43578 .4271 L
.43588 .42675 L
.43597 .4264 L
.43607 .42605 L
.43616 .4257 L
.43626 .42535 L
.43635 .42499 L
.43645 .42464 L
.43654 .42428 L
.43664 .42392 L
.43673 .42356 L
.43683 .4232 L
.43692 .42284 L
.43702 .42248 L
.43711 .42211 L
.43721 .42175 L
.4373 .42138 L
.4374 .42101 L
.43749 .42064 L
.43759 .42027 L
.43768 .4199 L
.43778 .41953 L
.43788 .41916 L
.43797 .41878 L
Mistroke
.43807 .41841 L
.43816 .41803 L
.43826 .41765 L
.43835 .41727 L
.43845 .41689 L
.43854 .41651 L
.43864 .41613 L
.43873 .41574 L
.43883 .41536 L
.43892 .41497 L
.43902 .41459 L
.43911 .4142 L
.43921 .41381 L
.4393 .41342 L
.4394 .41303 L
.43949 .41263 L
.43959 .41224 L
.43968 .41184 L
.43978 .41145 L
.43987 .41105 L
.43997 .41065 L
.44007 .41025 L
.44016 .40985 L
.44026 .40945 L
.44035 .40905 L
.44045 .40864 L
.44054 .40824 L
.44064 .40783 L
.44073 .40742 L
.44083 .40701 L
.44092 .4066 L
.44102 .40619 L
.44111 .40578 L
.44121 .40537 L
.4413 .40496 L
.4414 .40454 L
.44149 .40412 L
.44159 .40371 L
.44168 .40329 L
.44178 .40287 L
.44187 .40245 L
.44197 .40203 L
.44207 .40161 L
.44216 .40118 L
.44226 .40076 L
.44235 .40033 L
.44245 .39991 L
.44254 .39948 L
.44264 .39905 L
.44273 .39862 L
Mistroke
.44283 .39819 L
.44292 .39776 L
.44302 .39733 L
.44311 .3969 L
.44321 .39646 L
.4433 .39603 L
.4434 .39559 L
.44349 .39515 L
.44359 .39471 L
.44368 .39427 L
.44378 .39383 L
.44387 .39339 L
.44397 .39295 L
.44406 .39251 L
.44416 .39206 L
.44426 .39162 L
.44435 .39117 L
.44445 .39073 L
.44454 .39028 L
.44464 .38983 L
.44473 .38938 L
.44483 .38893 L
.44492 .38848 L
.44502 .38802 L
.44511 .38757 L
.44521 .38712 L
.4453 .38666 L
.4454 .3862 L
.44549 .38575 L
.44559 .38529 L
.44568 .38483 L
.44578 .38437 L
.44587 .38391 L
.44597 .38345 L
.44606 .38299 L
.44616 .38252 L
.44626 .38206 L
.44635 .3816 L
.44645 .38113 L
.44654 .38066 L
.44664 .3802 L
.44673 .37973 L
.44683 .37926 L
.44692 .37879 L
.44702 .37832 L
.44711 .37785 L
.44721 .37737 L
.4473 .3769 L
.4474 .37643 L
.44749 .37595 L
Mistroke
.44759 .37548 L
.44768 .375 L
.44778 .37452 L
.44787 .37405 L
.44797 .37357 L
.44806 .37309 L
.44816 .37261 L
.44825 .37213 L
.44835 .37165 L
.44845 .37116 L
.44854 .37068 L
.44864 .3702 L
.44873 .36971 L
.44883 .36923 L
.44892 .36874 L
.44902 .36826 L
.44911 .36777 L
.44921 .36728 L
.4493 .36679 L
.4494 .3663 L
.44949 .36581 L
.44959 .36532 L
.44968 .36483 L
.44978 .36434 L
.44987 .36385 L
.44997 .36335 L
.45006 .36286 L
.45016 .36236 L
.45025 .36187 L
.45035 .36137 L
.45045 .36088 L
.45054 .36038 L
.45064 .35988 L
.45073 .35938 L
.45083 .35888 L
.45092 .35838 L
.45102 .35788 L
.45111 .35738 L
.45121 .35688 L
.4513 .35638 L
.4514 .35588 L
.45149 .35537 L
.45159 .35487 L
.45168 .35437 L
.45178 .35386 L
.45187 .35336 L
.45197 .35285 L
.45206 .35234 L
.45216 .35184 L
.45225 .35133 L
Mistroke
.45235 .35082 L
.45244 .35031 L
.45254 .34981 L
.45264 .3493 L
.45273 .34879 L
.45283 .34828 L
.45292 .34777 L
.45302 .34725 L
.45311 .34674 L
.45321 .34623 L
.4533 .34572 L
.4534 .3452 L
.45349 .34469 L
.45359 .34418 L
.45368 .34366 L
.45378 .34315 L
.45387 .34263 L
.45397 .34212 L
.45406 .3416 L
.45416 .34108 L
.45425 .34057 L
.45435 .34005 L
.45444 .33953 L
.45454 .33902 L
.45464 .3385 L
.45473 .33798 L
.45483 .33746 L
.45492 .33694 L
.45502 .33642 L
.45511 .3359 L
.45521 .33538 L
.4553 .33486 L
.4554 .33434 L
.45549 .33382 L
.45559 .3333 L
.45568 .33277 L
.45578 .33225 L
.45587 .33173 L
.45597 .33121 L
.45606 .33068 L
.45616 .33016 L
.45625 .32964 L
.45635 .32911 L
.45644 .32859 L
.45654 .32806 L
.45663 .32754 L
.45673 .32701 L
.45683 .32649 L
.45692 .32596 L
.45702 .32544 L
Mistroke
.45711 .32491 L
.45721 .32439 L
.4573 .32386 L
.4574 .32334 L
.45749 .32281 L
.45759 .32228 L
.45768 .32176 L
.45778 .32123 L
.45787 .3207 L
.45797 .32017 L
.45806 .31965 L
.45816 .31912 L
.45825 .31859 L
.45835 .31806 L
.45844 .31754 L
.45854 .31701 L
.45863 .31648 L
.45873 .31595 L
.45883 .31542 L
.45892 .3149 L
.45902 .31437 L
.45911 .31384 L
.45921 .31331 L
.4593 .31278 L
.4594 .31225 L
.45949 .31173 L
.45959 .3112 L
.45968 .31067 L
.45978 .31014 L
.45987 .30961 L
.45997 .30908 L
.46006 .30855 L
.46016 .30802 L
.46025 .3075 L
.46035 .30697 L
.46044 .30644 L
.46054 .30591 L
.46063 .30538 L
.46073 .30485 L
.46082 .30432 L
.46092 .30379 L
.46102 .30327 L
.46111 .30274 L
.46121 .30221 L
.4613 .30168 L
.4614 .30115 L
.46149 .30062 L
.46159 .3001 L
.46168 .29957 L
.46178 .29904 L
Mistroke
.46187 .29851 L
.46197 .29799 L
.46206 .29746 L
.46216 .29693 L
.46225 .2964 L
.46235 .29588 L
.46244 .29535 L
.46254 .29482 L
.46263 .2943 L
.46273 .29377 L
.46282 .29324 L
.46292 .29272 L
.46302 .29219 L
.46311 .29167 L
.46321 .29114 L
.4633 .29062 L
.4634 .29009 L
.46349 .28957 L
.46359 .28904 L
.46368 .28852 L
.46378 .28799 L
.46387 .28747 L
.46397 .28695 L
.46406 .28642 L
.46416 .2859 L
.46425 .28538 L
.46435 .28485 L
.46444 .28433 L
.46454 .28381 L
.46463 .28329 L
.46473 .28277 L
.46482 .28225 L
.46492 .28173 L
.46501 .28121 L
.46511 .28069 L
.46521 .28017 L
.4653 .27965 L
.4654 .27913 L
.46549 .27861 L
.46559 .27809 L
.46568 .27757 L
.46578 .27706 L
.46587 .27654 L
.46597 .27602 L
.46606 .2755 L
.46616 .27499 L
.46625 .27447 L
.46635 .27396 L
.46644 .27344 L
.46654 .27293 L
Mistroke
.46663 .27241 L
.46673 .2719 L
.46682 .27139 L
.46692 .27088 L
.46701 .27036 L
.46711 .26985 L
.46721 .26934 L
.4673 .26883 L
.4674 .26832 L
.46749 .26781 L
.46759 .2673 L
.46768 .26679 L
.46778 .26628 L
.46787 .26577 L
.46797 .26527 L
.46806 .26476 L
.46816 .26425 L
.46825 .26375 L
.46835 .26324 L
.46844 .26274 L
.46854 .26223 L
.46863 .26173 L
.46873 .26123 L
.46882 .26072 L
.46892 .26022 L
.46901 .25972 L
.46911 .25922 L
.4692 .25872 L
.4693 .25822 L
.4694 .25772 L
.46949 .25722 L
.46959 .25672 L
.46968 .25623 L
.46978 .25573 L
.46987 .25523 L
.46997 .25474 L
.47006 .25424 L
.47016 .25375 L
.47025 .25325 L
.47035 .25276 L
.47044 .25227 L
.47054 .25178 L
.47063 .25129 L
.47073 .2508 L
.47082 .25031 L
.47092 .24982 L
.47101 .24933 L
.47111 .24884 L
.4712 .24835 L
.4713 .24787 L
Mistroke
.4714 .24738 L
.47149 .2469 L
.47159 .24641 L
.47168 .24593 L
.47178 .24545 L
.47187 .24496 L
.47197 .24448 L
.47206 .244 L
.47216 .24352 L
.47225 .24304 L
.47235 .24257 L
.47244 .24209 L
.47254 .24161 L
.47263 .24114 L
.47273 .24066 L
.47282 .24019 L
.47292 .23971 L
.47301 .23924 L
.47311 .23877 L
.4732 .2383 L
.4733 .23783 L
.47339 .23736 L
.47349 .23689 L
.47359 .23642 L
.47368 .23595 L
.47378 .23548 L
.47387 .23502 L
.47397 .23455 L
.47406 .23409 L
.47416 .23363 L
.47425 .23316 L
.47435 .2327 L
.47444 .23224 L
.47454 .23178 L
.47463 .23132 L
.47473 .23087 L
.47482 .23041 L
.47492 .22995 L
.47501 .2295 L
.47511 .22904 L
.4752 .22859 L
.4753 .22814 L
.47539 .22768 L
.47549 .22723 L
.47559 .22678 L
.47568 .22633 L
.47578 .22589 L
.47587 .22544 L
.47597 .22499 L
.47606 .22455 L
Mistroke
.47616 .2241 L
.47625 .22366 L
.47635 .22322 L
.47644 .22278 L
.47654 .22233 L
.47663 .22189 L
.47673 .22146 L
.47682 .22102 L
.47692 .22058 L
.47701 .22015 L
.47711 .21971 L
.4772 .21928 L
.4773 .21884 L
.47739 .21841 L
.47749 .21798 L
.47758 .21755 L
.47768 .21712 L
.47778 .21669 L
.47787 .21627 L
.47797 .21584 L
.47806 .21541 L
.47816 .21499 L
.47825 .21457 L
.47835 .21414 L
.47844 .21372 L
.47854 .2133 L
.47863 .21288 L
.47873 .21247 L
.47882 .21205 L
.47892 .21163 L
.47901 .21122 L
.47911 .2108 L
.4792 .21039 L
.4793 .20998 L
.47939 .20957 L
.47949 .20916 L
.47958 .20875 L
.47968 .20834 L
.47978 .20794 L
.47987 .20753 L
.47997 .20713 L
.48006 .20672 L
.48016 .20632 L
.48025 .20592 L
.48035 .20552 L
.48044 .20512 L
.48054 .20472 L
.48063 .20432 L
.48073 .20393 L
.48082 .20353 L
Mistroke
.48092 .20314 L
.48101 .20275 L
.48111 .20235 L
.4812 .20196 L
.4813 .20157 L
.48139 .20119 L
.48149 .2008 L
.48158 .20041 L
.48168 .20003 L
.48177 .19964 L
.48187 .19926 L
.48197 .19888 L
.48206 .1985 L
.48216 .19812 L
.48225 .19774 L
.48235 .19736 L
.48244 .19699 L
.48254 .19661 L
.48263 .19624 L
.48273 .19587 L
.48282 .19549 L
.48292 .19512 L
.48301 .19475 L
.48311 .19439 L
.4832 .19402 L
.4833 .19365 L
.48339 .19329 L
.48349 .19293 L
.48358 .19256 L
.48368 .1922 L
.48377 .19184 L
.48387 .19148 L
.48397 .19112 L
.48406 .19077 L
.48416 .19041 L
.48425 .19006 L
.48435 .1897 L
.48444 .18935 L
.48454 .189 L
.48463 .18865 L
.48473 .1883 L
.48482 .18795 L
.48492 .18761 L
.48501 .18726 L
.48511 .18692 L
.4852 .18657 L
.4853 .18623 L
.48539 .18589 L
.48549 .18555 L
.48558 .18521 L
Mistroke
.48568 .18488 L
.48577 .18454 L
.48587 .1842 L
.48596 .18387 L
.48606 .18354 L
.48616 .18321 L
.48625 .18288 L
.48635 .18255 L
.48644 .18222 L
.48654 .18189 L
.48663 .18157 L
.48673 .18124 L
.48682 .18092 L
.48692 .1806 L
.48701 .18028 L
.48711 .17996 L
.4872 .17964 L
.4873 .17932 L
.48739 .179 L
.48749 .17869 L
.48758 .17837 L
.48768 .17806 L
.48777 .17775 L
.48787 .17744 L
.48796 .17713 L
.48806 .17682 L
.48816 .17651 L
.48825 .17621 L
.48835 .1759 L
.48844 .1756 L
.48854 .1753 L
.48863 .175 L
.48873 .17469 L
.48882 .1744 L
.48892 .1741 L
.48901 .1738 L
.48911 .17351 L
.4892 .17321 L
.4893 .17292 L
.48939 .17263 L
.48949 .17233 L
.48958 .17204 L
.48968 .17176 L
.48977 .17147 L
.48987 .17118 L
.48996 .1709 L
.49006 .17061 L
.49015 .17033 L
.49025 .17005 L
.49035 .16977 L
Mistroke
.49044 .16949 L
.49054 .16921 L
.49063 .16893 L
.49073 .16865 L
.49082 .16838 L
.49092 .16811 L
.49101 .16783 L
.49111 .16756 L
.4912 .16729 L
.4913 .16702 L
.49139 .16675 L
.49149 .16648 L
.49158 .16622 L
.49168 .16595 L
.49177 .16569 L
.49187 .16543 L
.49196 .16516 L
.49206 .1649 L
.49215 .16464 L
.49225 .16439 L
.49235 .16413 L
.49244 .16387 L
.49254 .16362 L
.49263 .16336 L
.49273 .16311 L
.49282 .16286 L
.49292 .16261 L
.49301 .16236 L
.49311 .16211 L
.4932 .16186 L
.4933 .16161 L
.49339 .16137 L
.49349 .16112 L
.49358 .16088 L
.49368 .16064 L
.49377 .1604 L
.49387 .16016 L
.49396 .15992 L
.49406 .15968 L
.49415 .15944 L
.49425 .1592 L
.49434 .15897 L
.49444 .15874 L
.49454 .1585 L
.49463 .15827 L
.49473 .15804 L
.49482 .15781 L
.49492 .15758 L
.49501 .15735 L
.49511 .15712 L
Mistroke
.4952 .1569 L
.4953 .15667 L
.49539 .15645 L
.49549 .15623 L
.49558 .156 L
.49568 .15578 L
.49577 .15556 L
.49587 .15534 L
.49596 .15513 L
.49606 .15491 L
.49615 .15469 L
.49625 .15448 L
.49634 .15426 L
.49644 .15405 L
.49654 .15384 L
.49663 .15362 L
.49673 .15341 L
.49682 .1532 L
.49692 .153 L
.49701 .15279 L
.49711 .15258 L
.4972 .15237 L
.4973 .15217 L
.49739 .15196 L
.49749 .15176 L
.49758 .15156 L
.49768 .15136 L
.49777 .15116 L
.49787 .15096 L
.49796 .15076 L
.49806 .15056 L
.49815 .15036 L
.49825 .15017 L
.49834 .14997 L
.49844 .14978 L
.49853 .14958 L
.49863 .14939 L
.49873 .1492 L
.49882 .14901 L
.49892 .14881 L
.49901 .14862 L
.49911 .14844 L
.4992 .14825 L
.4993 .14806 L
.49939 .14787 L
.49949 .14769 L
.49958 .1475 L
.49968 .14732 L
.49977 .14714 L
.49987 .14695 L
Mistroke
.49996 .14677 L
.50006 .14659 L
.50015 .14641 L
.50025 .14623 L
.50034 .14605 L
.50044 .14587 L
.50053 .1457 L
.50063 .14552 L
.50073 .14534 L
.50082 .14517 L
.50092 .14499 L
.50101 .14482 L
.50111 .14465 L
.5012 .14447 L
.5013 .1443 L
.50139 .14413 L
.50149 .14396 L
.50158 .14379 L
.50168 .14362 L
.50177 .14345 L
.50187 .14328 L
.50196 .14312 L
.50206 .14295 L
.50215 .14278 L
.50225 .14262 L
.50234 .14245 L
.50244 .14229 L
.50253 .14212 L
.50263 .14196 L
.50272 .1418 L
.50282 .14164 L
.50292 .14148 L
.50301 .14131 L
.50311 .14115 L
.5032 .14099 L
.5033 .14084 L
.50339 .14068 L
.50349 .14052 L
.50358 .14036 L
.50368 .1402 L
.50377 .14005 L
.50387 .13989 L
.50396 .13974 L
.50406 .13958 L
.50415 .13943 L
.50425 .13927 L
.50434 .13912 L
.50444 .13896 L
.50453 .13881 L
.50463 .13866 L
Mistroke
.50472 .13851 L
.50482 .13835 L
.50492 .1382 L
.50501 .13805 L
.50511 .1379 L
.5052 .13775 L
.5053 .1376 L
.50539 .13745 L
.50549 .1373 L
.50558 .13716 L
.50568 .13701 L
.50577 .13686 L
.50587 .13671 L
.50596 .13657 L
.50606 .13642 L
.50615 .13627 L
.50625 .13613 L
.50634 .13598 L
.50644 .13583 L
.50653 .13569 L
.50663 .13554 L
.50672 .1354 L
.50682 .13526 L
.50691 .13511 L
.50701 .13497 L
.50711 .13482 L
.5072 .13468 L
.5073 .13454 L
.50739 .13439 L
.50749 .13425 L
.50758 .13411 L
.50768 .13397 L
.50777 .13382 L
.50787 .13368 L
.50796 .13354 L
.50806 .1334 L
.50815 .13326 L
.50825 .13312 L
.50834 .13297 L
.50844 .13283 L
.50853 .13269 L
.50863 .13255 L
.50872 .13241 L
.50882 .13227 L
.50891 .13213 L
.50901 .13199 L
.50911 .13185 L
.5092 .13171 L
.5093 .13157 L
.50939 .13143 L
Mistroke
.50949 .13129 L
.50958 .13115 L
.50968 .13101 L
.50977 .13087 L
.50987 .13073 L
.50996 .13059 L
.51006 .13045 L
.51015 .13031 L
.51025 .13017 L
.51034 .13003 L
.51044 .12989 L
.51053 .12975 L
.51063 .12961 L
.51072 .12947 L
.51082 .12933 L
.51091 .12919 L
.51101 .12905 L
.5111 .12891 L
.5112 .12877 L
.5113 .12863 L
.51139 .12849 L
.51149 .12835 L
.51158 .12821 L
.51168 .12807 L
.51177 .12793 L
.51187 .12779 L
.51196 .12765 L
.51206 .12751 L
.51215 .12737 L
.51225 .12722 L
.51234 .12708 L
.51244 .12694 L
.51253 .1268 L
.51263 .12666 L
.51272 .12652 L
.51282 .12637 L
.51291 .12623 L
.51301 .12609 L
.5131 .12595 L
.5132 .1258 L
.5133 .12566 L
.51339 .12552 L
.51349 .12537 L
.51358 .12523 L
.51368 .12508 L
.51377 .12494 L
.51387 .12479 L
.51396 .12465 L
.51406 .1245 L
.51415 .12436 L
Mistroke
.51425 .12421 L
.51434 .12407 L
.51444 .12392 L
.51453 .12377 L
.51463 .12363 L
.51472 .12348 L
.51482 .12333 L
.51491 .12318 L
.51501 .12303 L
.5151 .12289 L
.5152 .12274 L
.51529 .12259 L
.51539 .12244 L
.51549 .12229 L
.51558 .12214 L
.51568 .12199 L
.51577 .12183 L
.51587 .12168 L
.51596 .12153 L
.51606 .12138 L
.51615 .12123 L
.51625 .12107 L
.51634 .12092 L
.51644 .12077 L
.51653 .12061 L
.51663 .12046 L
.51672 .1203 L
.51682 .12015 L
.51691 .11999 L
.51701 .11983 L
.5171 .11968 L
.5172 .11952 L
.51729 .11936 L
.51739 .11921 L
.51749 .11905 L
.51758 .11889 L
.51768 .11873 L
.51777 .11857 L
.51787 .11841 L
.51796 .11825 L
.51806 .11809 L
.51815 .11792 L
.51825 .11776 L
.51834 .1176 L
.51844 .11744 L
.51853 .11727 L
.51863 .11711 L
.51872 .11694 L
.51882 .11678 L
.51891 .11661 L
Mistroke
.51901 .11645 L
.5191 .11628 L
.5192 .11611 L
.51929 .11595 L
.51939 .11578 L
.51948 .11561 L
.51958 .11544 L
.51968 .11527 L
.51977 .1151 L
.51987 .11493 L
.51996 .11476 L
.52006 .11459 L
.52015 .11441 L
.52025 .11424 L
.52034 .11407 L
.52044 .11389 L
.52053 .11372 L
.52063 .11354 L
.52072 .11337 L
.52082 .11319 L
.52091 .11301 L
.52101 .11284 L
.5211 .11266 L
.5212 .11248 L
.52129 .1123 L
.52139 .11212 L
.52148 .11194 L
.52158 .11176 L
.52168 .11158 L
.52177 .1114 L
.52187 .11122 L
.52196 .11103 L
.52206 .11085 L
.52215 .11067 L
.52225 .11048 L
.52234 .1103 L
.52244 .11011 L
.52253 .10993 L
.52263 .10974 L
.52272 .10955 L
.52282 .10936 L
.52291 .10918 L
.52301 .10899 L
.5231 .1088 L
.5232 .10861 L
.52329 .10842 L
.52339 .10822 L
.52348 .10803 L
.52358 .10784 L
.52367 .10765 L
Mistroke
.52377 .10745 L
.52387 .10726 L
.52396 .10706 L
.52406 .10687 L
.52415 .10667 L
.52425 .10648 L
.52434 .10628 L
.52444 .10608 L
.52453 .10588 L
.52463 .10569 L
.52472 .10549 L
.52482 .10529 L
.52491 .10509 L
.52501 .10489 L
.5251 .10468 L
.5252 .10448 L
.52529 .10428 L
.52539 .10408 L
.52548 .10387 L
.52558 .10367 L
.52567 .10346 L
.52577 .10326 L
.52587 .10305 L
.52596 .10285 L
.52606 .10264 L
.52615 .10243 L
.52625 .10222 L
.52634 .10202 L
.52644 .10181 L
.52653 .1016 L
.52663 .10139 L
.52672 .10118 L
.52682 .10097 L
.52691 .10075 L
.52701 .10054 L
.5271 .10033 L
.5272 .10012 L
.52729 .0999 L
.52739 .09969 L
.52748 .09947 L
.52758 .09926 L
.52767 .09904 L
.52777 .09882 L
.52786 .09861 L
.52796 .09839 L
.52806 .09817 L
.52815 .09795 L
.52825 .09774 L
.52834 .09752 L
.52844 .0973 L
Mistroke
.52853 .09708 L
.52863 .09686 L
.52872 .09663 L
.52882 .09641 L
.52891 .09619 L
.52901 .09597 L
.5291 .09574 L
.5292 .09552 L
.52929 .0953 L
.52939 .09507 L
.52948 .09485 L
.52958 .09462 L
.52967 .0944 L
.52977 .09417 L
.52986 .09394 L
.52996 .09372 L
.53006 .09349 L
.53015 .09326 L
.53025 .09303 L
.53034 .0928 L
.53044 .09257 L
.53053 .09234 L
.53063 .09211 L
.53072 .09188 L
.53082 .09165 L
.53091 .09142 L
.53101 .09119 L
.5311 .09096 L
.5312 .09072 L
.53129 .09049 L
.53139 .09026 L
.53148 .09002 L
.53158 .08979 L
.53167 .08955 L
.53177 .08932 L
.53186 .08908 L
.53196 .08885 L
.53205 .08861 L
.53215 .08838 L
.53225 .08814 L
.53234 .0879 L
.53244 .08767 L
.53253 .08743 L
.53263 .08719 L
.53272 .08695 L
.53282 .08671 L
.53291 .08647 L
.53301 .08623 L
.5331 .08599 L
.5332 .08575 L
Mistroke
.53329 .08551 L
.53339 .08527 L
.53348 .08503 L
.53358 .08479 L
.53367 .08455 L
.53377 .08431 L
.53386 .08407 L
.53396 .08382 L
.53405 .08358 L
.53415 .08334 L
.53425 .0831 L
.53434 .08285 L
.53444 .08261 L
.53453 .08237 L
.53463 .08212 L
.53472 .08188 L
.53482 .08163 L
.53491 .08139 L
.53501 .08114 L
.5351 .0809 L
.5352 .08065 L
.53529 .08041 L
.53539 .08016 L
.53548 .07991 L
.53558 .07967 L
.53567 .07942 L
.53577 .07918 L
.53586 .07893 L
.53596 .07868 L
.53605 .07843 L
.53615 .07819 L
.53624 .07794 L
.53634 .07769 L
.53644 .07744 L
.53653 .0772 L
.53663 .07695 L
.53672 .0767 L
.53682 .07645 L
.53691 .0762 L
.53701 .07596 L
.5371 .07571 L
.5372 .07546 L
.53729 .07521 L
.53739 .07496 L
.53748 .07471 L
.53758 .07446 L
.53767 .07421 L
.53777 .07396 L
.53786 .07371 L
.53796 .07346 L
Mistroke
.53805 .07321 L
.53815 .07296 L
.53824 .07271 L
.53834 .07246 L
.53844 .07221 L
.53853 .07196 L
.53863 .07171 L
.53872 .07146 L
.53882 .07121 L
.53891 .07096 L
.53901 .07071 L
.5391 .07046 L
.5392 .07021 L
.53929 .06996 L
.53939 .06971 L
.53948 .06946 L
.53958 .06921 L
.53967 .06896 L
.53977 .06871 L
.53986 .06846 L
.53996 .06821 L
.54005 .06796 L
.54015 .06771 L
.54024 .06746 L
.54034 .06721 L
.54043 .06696 L
.54053 .06671 L
.54063 .06646 L
.54072 .06621 L
.54082 .06596 L
.54091 .06571 L
.54101 .06546 L
.5411 .06522 L
.5412 .06497 L
.54129 .06472 L
.54139 .06447 L
.54148 .06422 L
.54158 .06397 L
.54167 .06372 L
.54177 .06347 L
.54186 .06322 L
.54196 .06298 L
.54205 .06273 L
.54215 .06248 L
.54224 .06223 L
.54234 .06198 L
.54243 .06174 L
.54253 .06149 L
.54263 .06124 L
.54272 .06099 L
Mistroke
.54282 .06075 L
.54291 .0605 L
.54301 .06025 L
.5431 .06001 L
.5432 .05976 L
.54329 .05951 L
.54339 .05927 L
.54348 .05902 L
.54358 .05878 L
.54367 .05853 L
.54377 .05829 L
.54386 .05804 L
.54396 .0578 L
.54405 .05755 L
.54415 .05731 L
.54424 .05707 L
.54434 .05682 L
.54443 .05658 L
.54453 .05634 L
.54462 .05609 L
.54472 .05585 L
.54482 .05561 L
.54491 .05537 L
.54501 .05512 L
.5451 .05488 L
.5452 .05464 L
.54529 .0544 L
.54539 .05416 L
.54548 .05392 L
.54558 .05368 L
.54567 .05344 L
.54577 .0532 L
.54586 .05296 L
.54596 .05273 L
.54605 .05249 L
.54615 .05225 L
.54624 .05201 L
.54634 .05177 L
.54643 .05154 L
.54653 .0513 L
.54662 .05107 L
.54672 .05083 L
.54682 .05059 L
.54691 .05036 L
.54701 .05013 L
.5471 .04989 L
.5472 .04966 L
.54729 .04942 L
.54739 .04919 L
.54748 .04896 L
Mistroke
.54758 .04873 L
.54767 .04849 L
.54777 .04826 L
.54786 .04803 L
.54796 .0478 L
.54805 .04757 L
.54815 .04734 L
.54824 .04711 L
.54834 .04689 L
.54843 .04666 L
.54853 .04643 L
.54862 .0462 L
.54872 .04598 L
.54881 .04575 L
.54891 .04552 L
.54901 .0453 L
.5491 .04507 L
.5492 .04485 L
.54929 .04462 L
.54939 .0444 L
.54948 .04418 L
.54958 .04396 L
.54967 .04373 L
.54977 .04351 L
.54986 .04329 L
.54996 .04307 L
.55005 .04285 L
.55015 .04263 L
.55024 .04242 L
.55034 .0422 L
.55043 .04198 L
.55053 .04176 L
.55062 .04155 L
.55072 .04133 L
.55081 .04112 L
.55091 .0409 L
.55101 .04069 L
.5511 .04047 L
.5512 .04026 L
.55129 .04005 L
.55139 .03984 L
.55148 .03962 L
.55158 .03941 L
.55167 .0392 L
.55177 .03899 L
.55186 .03879 L
.55196 .03858 L
.55205 .03837 L
.55215 .03816 L
.55224 .03796 L
Mistroke
.55234 .03775 L
.55243 .03755 L
.55253 .03734 L
.55262 .03714 L
.55272 .03694 L
.55281 .03673 L
.55291 .03653 L
.553 .03633 L
.5531 .03613 L
.5532 .03593 L
.55329 .03573 L
.55339 .03553 L
.55348 .03534 L
.55358 .03514 L
.55367 .03494 L
.55377 .03475 L
.55386 .03455 L
.55396 .03436 L
.55405 .03417 L
.55415 .03397 L
.55424 .03378 L
.55434 .03359 L
.55443 .0334 L
.55453 .03321 L
.55462 .03302 L
.55472 .03283 L
.55481 .03265 L
.55491 .03246 L
.555 .03227 L
.5551 .03209 L
.5552 .0319 L
.55529 .03172 L
.55539 .03154 L
.55548 .03136 L
.55558 .03117 L
.55567 .03099 L
.55577 .03081 L
.55586 .03063 L
.55596 .03046 L
.55605 .03028 L
.55615 .0301 L
.55624 .02993 L
.55634 .02975 L
.55643 .02958 L
.55653 .0294 L
.55662 .02923 L
.55672 .02906 L
.55681 .02889 L
.55691 .02872 L
.557 .02855 L
Mistroke
.5571 .02838 L
.55719 .02821 L
.55729 .02805 L
.55739 .02788 L
.55748 .02772 L
.55758 .02755 L
.55767 .02739 L
.55777 .02723 L
.55786 .02707 L
.55796 .02691 L
.55805 .02675 L
.55815 .02659 L
.55824 .02643 L
.55834 .02627 L
.55843 .02612 L
.55853 .02596 L
.55862 .02581 L
.55872 .02565 L
.55881 .0255 L
.55891 .02535 L
.559 .0252 L
.5591 .02505 L
.55919 .0249 L
.55929 .02475 L
.55939 .02461 L
.55948 .02446 L
.55958 .02431 L
.55967 .02417 L
.55977 .02403 L
.55986 .02388 L
.55996 .02374 L
.56005 .0236 L
.56015 .02346 L
.56024 .02332 L
.56034 .02319 L
.56043 .02305 L
.56053 .02292 L
.56062 .02278 L
.56072 .02265 L
.56081 .02251 L
.56091 .02238 L
.561 .02225 L
.5611 .02212 L
.56119 .02199 L
.56129 .02187 L
.56138 .02174 L
.56148 .02161 L
.56158 .02149 L
.56167 .02137 L
.56177 .02124 L
Mistroke
.56186 .02112 L
.56196 .021 L
.56205 .02088 L
.56215 .02076 L
.56224 .02065 L
.56234 .02053 L
.56243 .02042 L
.56253 .0203 L
.56262 .02019 L
.56272 .02008 L
.56281 .01996 L
.56291 .01985 L
.563 .01975 L
.5631 .01964 L
.56319 .01953 L
.56329 .01943 L
.56338 .01932 L
.56348 .01922 L
.56358 .01911 L
.56367 .01901 L
.56377 .01891 L
.56386 .01881 L
.56396 .01872 L
.56405 .01862 L
.56415 .01852 L
.56424 .01843 L
.56434 .01833 L
.56443 .01824 L
.56453 .01815 L
.56462 .01806 L
.56472 .01797 L
.56481 .01788 L
.56491 .0178 L
.565 .01771 L
.5651 .01763 L
.56519 .01754 L
.56529 .01746 L
.56538 .01738 L
.56548 .0173 L
.56557 .01722 L
.56567 .01714 L
.56577 .01707 L
.56586 .01699 L
.56596 .01692 L
.56605 .01684 L
.56615 .01677 L
.56624 .0167 L
.56634 .01663 L
.56643 .01656 L
.56653 .01649 L
Mistroke
.56662 .01643 L
.56672 .01636 L
.56681 .0163 L
.56691 .01624 L
.567 .01618 L
.5671 .01612 L
.56719 .01606 L
.56729 .016 L
.56738 .01594 L
.56748 .01589 L
.56757 .01584 L
.56767 .01578 L
.56777 .01573 L
.56786 .01568 L
.56796 .01563 L
.56805 .01558 L
.56815 .01554 L
.56824 .01549 L
.56834 .01545 L
.56843 .01541 L
.56853 .01536 L
.56862 .01532 L
.56872 .01528 L
.56881 .01525 L
.56891 .01521 L
.569 .01517 L
.5691 .01514 L
.56919 .01511 L
.56929 .01508 L
.56938 .01505 L
.56948 .01502 L
.56957 .01499 L
.56967 .01496 L
.56976 .01494 L
.56986 .01492 L
.56996 .01489 L
.57005 .01487 L
.57015 .01485 L
.57024 .01483 L
.57034 .01482 L
.57043 .0148 L
.57053 .01479 L
.57062 .01477 L
.57072 .01476 L
.57081 .01475 L
.57091 .01474 L
.571 .01473 L
.5711 .01473 L
.57119 .01472 L
.57129 .01472 L
Mistroke
.57138 .01472 L
.57148 .01472 L
.57157 .01472 L
.57167 .01472 L
.57176 .01472 L
.57186 .01472 L
.57196 .01473 L
.57205 .01474 L
.57215 .01475 L
.57224 .01475 L
.57234 .01477 L
.57243 .01478 L
.57253 .01479 L
.57262 .01481 L
.57272 .01482 L
.57281 .01484 L
.57291 .01486 L
.573 .01488 L
.5731 .01491 L
.57319 .01493 L
.57329 .01495 L
.57338 .01498 L
.57348 .01501 L
.57357 .01504 L
.57367 .01507 L
.57376 .0151 L
.57386 .01513 L
.57395 .01517 L
.57405 .01521 L
.57415 .01524 L
.57424 .01528 L
.57434 .01532 L
.57443 .01537 L
.57453 .01541 L
.57462 .01545 L
.57472 .0155 L
.57481 .01555 L
.57491 .0156 L
.575 .01565 L
.5751 .0157 L
.57519 .01576 L
.57529 .01581 L
.57538 .01587 L
.57548 .01593 L
.57557 .01599 L
.57567 .01605 L
.57576 .01611 L
.57586 .01617 L
.57595 .01624 L
.57605 .01631 L
Mistroke
.57615 .01637 L
.57624 .01645 L
.57634 .01652 L
.57643 .01659 L
.57653 .01666 L
.57662 .01674 L
.57672 .01682 L
.57681 .0169 L
.57691 .01698 L
.577 .01706 L
.5771 .01714 L
.57719 .01723 L
.57729 .01732 L
.57738 .0174 L
.57748 .01749 L
.57757 .01759 L
.57767 .01768 L
.57776 .01777 L
.57786 .01787 L
.57795 .01797 L
.57805 .01807 L
.57814 .01817 L
.57824 .01827 L
.57834 .01837 L
.57843 .01848 L
.57853 .01859 L
.57862 .01869 L
.57872 .0188 L
.57881 .01892 L
.57891 .01903 L
.579 .01914 L
.5791 .01926 L
.57919 .01938 L
.57929 .0195 L
.57938 .01962 L
.57948 .01974 L
.57957 .01987 L
.57967 .01999 L
.57976 .02012 L
.57986 .02025 L
.57995 .02038 L
.58005 .02051 L
.58014 .02065 L
.58024 .02078 L
.58034 .02092 L
.58043 .02106 L
.58053 .0212 L
.58062 .02134 L
.58072 .02149 L
.58081 .02163 L
Mistroke
.58091 .02178 L
.581 .02193 L
.5811 .02208 L
.58119 .02223 L
.58129 .02238 L
.58138 .02254 L
.58148 .0227 L
.58157 .02285 L
.58167 .02302 L
.58176 .02318 L
.58186 .02334 L
.58195 .02351 L
.58205 .02367 L
.58214 .02384 L
.58224 .02401 L
.58233 .02418 L
.58243 .02436 L
.58253 .02453 L
.58262 .02471 L
.58272 .02489 L
.58281 .02507 L
.58291 .02525 L
.583 .02544 L
.5831 .02562 L
.58319 .02581 L
.58329 .026 L
.58338 .02619 L
.58348 .02638 L
.58357 .02657 L
.58367 .02677 L
.58376 .02697 L
.58386 .02717 L
.58395 .02737 L
.58405 .02757 L
.58414 .02777 L
.58424 .02798 L
.58433 .02819 L
.58443 .0284 L
.58453 .02861 L
.58462 .02882 L
.58472 .02904 L
.58481 .02925 L
.58491 .02947 L
.585 .02969 L
.5851 .02991 L
.58519 .03014 L
.58529 .03036 L
.58538 .03059 L
.58548 .03082 L
.58557 .03105 L
Mistroke
.58567 .03128 L
.58576 .03152 L
.58586 .03175 L
.58595 .03199 L
.58605 .03223 L
.58614 .03247 L
.58624 .03271 L
.58633 .03296 L
.58643 .03321 L
.58652 .03345 L
.58662 .0337 L
.58672 .03396 L
.58681 .03421 L
.58691 .03447 L
.587 .03472 L
.5871 .03498 L
.58719 .03524 L
.58729 .03551 L
.58738 .03577 L
.58748 .03604 L
.58757 .0363 L
.58767 .03657 L
.58776 .03685 L
.58786 .03712 L
.58795 .03739 L
.58805 .03767 L
.58814 .03795 L
.58824 .03823 L
.58833 .03851 L
.58843 .0388 L
.58852 .03909 L
.58862 .03937 L
.58872 .03966 L
.58881 .03996 L
.58891 .04025 L
.589 .04055 L
.5891 .04084 L
.58919 .04114 L
.58929 .04144 L
.58938 .04175 L
.58948 .04205 L
.58957 .04236 L
.58967 .04267 L
.58976 .04298 L
.58986 .04329 L
.58995 .0436 L
.59005 .04392 L
.59014 .04424 L
.59024 .04456 L
.59033 .04488 L
Mistroke
.59043 .0452 L
.59052 .04553 L
.59062 .04585 L
.59071 .04618 L
.59081 .04651 L
.59091 .04685 L
.591 .04718 L
.5911 .04752 L
.59119 .04785 L
.59129 .04819 L
.59138 .04854 L
.59148 .04888 L
.59157 .04923 L
.59167 .04957 L
.59176 .04992 L
.59186 .05028 L
.59195 .05063 L
.59205 .05098 L
.59214 .05134 L
.59224 .0517 L
.59233 .05206 L
.59243 .05242 L
.59252 .05279 L
.59262 .05315 L
.59271 .05352 L
.59281 .05389 L
.59291 .05427 L
.593 .05464 L
.5931 .05502 L
.59319 .05539 L
.59329 .05577 L
.59338 .05616 L
.59348 .05654 L
.59357 .05693 L
.59367 .05731 L
.59376 .0577 L
.59386 .05809 L
.59395 .05849 L
.59405 .05888 L
.59414 .05928 L
.59424 .05968 L
.59433 .06008 L
.59443 .06048 L
.59452 .06089 L
.59462 .06129 L
.59471 .0617 L
.59481 .06211 L
.5949 .06252 L
.595 .06294 L
.5951 .06335 L
Mistroke
.59519 .06377 L
.59529 .06419 L
.59538 .06461 L
.59548 .06504 L
.59557 .06546 L
.59567 .06589 L
.59576 .06632 L
.59586 .06675 L
.59595 .06718 L
.59605 .06762 L
.59614 .06806 L
.59624 .06849 L
.59633 .06894 L
.59643 .06938 L
.59652 .06982 L
.59662 .07027 L
.59671 .07072 L
.59681 .07117 L
.5969 .07162 L
.597 .07208 L
.5971 .07253 L
.59719 .07299 L
.59729 .07345 L
.59738 .07391 L
.59748 .07438 L
.59757 .07484 L
.59767 .07531 L
.59776 .07578 L
.59786 .07625 L
.59795 .07672 L
.59805 .0772 L
.59814 .07768 L
.59824 .07816 L
.59833 .07864 L
.59843 .07912 L
.59852 .0796 L
.59862 .08009 L
.59871 .08058 L
.59881 .08107 L
.5989 .08156 L
.599 .08206 L
.59909 .08255 L
.59919 .08305 L
.59929 .08355 L
.59938 .08405 L
.59948 .08456 L
.59957 .08506 L
.59967 .08557 L
.59976 .08608 L
.59986 .08659 L
Mistroke
.59995 .0871 L
.60005 .08762 L
.60014 .08814 L
.60024 .08865 L
.60033 .08918 L
.60043 .0897 L
.60052 .09022 L
.60062 .09075 L
.60071 .09128 L
.60081 .09181 L
.6009 .09234 L
.601 .09287 L
.60109 .09341 L
.60119 .09395 L
.60129 .09449 L
.60138 .09503 L
.60148 .09557 L
.60157 .09612 L
.60167 .09666 L
.60176 .09721 L
.60186 .09776 L
.60195 .09831 L
.60205 .09887 L
.60214 .09943 L
.60224 .09998 L
.60233 .10054 L
.60243 .10111 L
.60252 .10167 L
.60262 .10223 L
.60271 .1028 L
.60281 .10337 L
.6029 .10394 L
.603 .10451 L
.60309 .10509 L
.60319 .10567 L
.60328 .10624 L
.60338 .10682 L
.60348 .10741 L
.60357 .10799 L
.60367 .10857 L
.60376 .10916 L
.60386 .10975 L
.60395 .11034 L
.60405 .11093 L
.60414 .11153 L
.60424 .11213 L
.60433 .11272 L
.60443 .11332 L
.60452 .11392 L
.60462 .11453 L
Mistroke
.60471 .11513 L
.60481 .11574 L
.6049 .11635 L
.605 .11696 L
.60509 .11757 L
.60519 .11819 L
.60528 .1188 L
.60538 .11942 L
.60548 .12004 L
.60557 .12066 L
.60567 .12128 L
.60576 .12191 L
.60586 .12253 L
.60595 .12316 L
.60605 .12379 L
.60614 .12442 L
.60624 .12506 L
.60633 .12569 L
.60643 .12633 L
.60652 .12697 L
.60662 .12761 L
.60671 .12825 L
.60681 .12889 L
.6069 .12954 L
.607 .13018 L
.60709 .13083 L
.60719 .13148 L
.60728 .13213 L
.60738 .13279 L
.60747 .13344 L
.60757 .1341 L
.60767 .13476 L
.60776 .13542 L
.60786 .13608 L
.60795 .13674 L
.60805 .13741 L
.60814 .13808 L
.60824 .13874 L
.60833 .13941 L
.60843 .14009 L
.60852 .14076 L
.60862 .14143 L
.60871 .14211 L
.60881 .14279 L
.6089 .14347 L
.609 .14415 L
.60909 .14483 L
.60919 .14552 L
.60928 .1462 L
.60938 .14689 L
Mistroke
.60947 .14758 L
.60957 .14827 L
.60967 .14897 L
.60976 .14966 L
.60986 .15035 L
.60995 .15105 L
.61005 .15175 L
.61014 .15245 L
.61024 .15315 L
.61033 .15386 L
.61043 .15456 L
.61052 .15527 L
.61062 .15598 L
.61071 .15668 L
.61081 .1574 L
.6109 .15811 L
.611 .15882 L
.61109 .15954 L
.61119 .16025 L
.61128 .16097 L
.61138 .16169 L
.61147 .16241 L
.61157 .16314 L
.61166 .16386 L
.61176 .16459 L
.61186 .16531 L
.61195 .16604 L
.61205 .16677 L
.61214 .1675 L
.61224 .16824 L
.61233 .16897 L
.61243 .16971 L
.61252 .17044 L
.61262 .17118 L
.61271 .17192 L
.61281 .17266 L
.6129 .17341 L
.613 .17415 L
.61309 .1749 L
.61319 .17564 L
.61328 .17639 L
.61338 .17714 L
.61347 .17789 L
.61357 .17864 L
.61366 .1794 L
.61376 .18015 L
.61386 .18091 L
.61395 .18166 L
.61405 .18242 L
.61414 .18318 L
Mistroke
.61424 .18394 L
.61433 .18471 L
.61443 .18547 L
.61452 .18623 L
.61462 .187 L
.61471 .18777 L
.61481 .18854 L
.6149 .18931 L
.615 .19008 L
.61509 .19085 L
.61519 .19163 L
.61528 .1924 L
.61538 .19318 L
.61547 .19395 L
.61557 .19473 L
.61566 .19551 L
.61576 .19629 L
.61585 .19707 L
.61595 .19786 L
.61605 .19864 L
.61614 .19943 L
.61624 .20021 L
.61633 .201 L
.61643 .20179 L
.61652 .20258 L
.61662 .20337 L
.61671 .20416 L
.61681 .20496 L
.6169 .20575 L
.617 .20655 L
.61709 .20734 L
.61719 .20814 L
.61728 .20894 L
.61738 .20974 L
.61747 .21054 L
.61757 .21134 L
.61766 .21215 L
.61776 .21295 L
.61785 .21376 L
.61795 .21456 L
.61805 .21537 L
.61814 .21618 L
.61824 .21699 L
.61833 .2178 L
.61843 .21861 L
.61852 .21942 L
.61862 .22023 L
.61871 .22104 L
.61881 .22186 L
.6189 .22267 L
Mistroke
.619 .22349 L
.61909 .22431 L
.61919 .22513 L
.61928 .22595 L
.61938 .22677 L
.61947 .22759 L
.61957 .22841 L
.61966 .22923 L
.61976 .23005 L
.61985 .23088 L
.61995 .2317 L
.62004 .23253 L
.62014 .23336 L
.62024 .23418 L
.62033 .23501 L
.62043 .23584 L
.62052 .23667 L
.62062 .2375 L
.62071 .23833 L
.62081 .23917 L
.6209 .24 L
.621 .24083 L
.62109 .24167 L
.62119 .2425 L
.62128 .24334 L
.62138 .24418 L
.62147 .24501 L
.62157 .24585 L
.62166 .24669 L
.62176 .24753 L
.62185 .24837 L
.62195 .24921 L
.62204 .25005 L
.62214 .25089 L
.62224 .25174 L
.62233 .25258 L
.62243 .25342 L
.62252 .25427 L
.62262 .25511 L
.62271 .25596 L
.62281 .25681 L
.6229 .25765 L
.623 .2585 L
.62309 .25935 L
.62319 .2602 L
.62328 .26105 L
.62338 .2619 L
.62347 .26275 L
.62357 .2636 L
.62366 .26445 L
Mistroke
.62376 .2653 L
.62385 .26615 L
.62395 .267 L
.62404 .26786 L
.62414 .26871 L
.62423 .26956 L
.62433 .27042 L
.62443 .27127 L
.62452 .27213 L
.62462 .27298 L
.62471 .27384 L
.62481 .27469 L
.6249 .27555 L
.625 .27641 L
.62509 .27727 L
.62519 .27812 L
.62528 .27898 L
.62538 .27984 L
.62547 .2807 L
.62557 .28156 L
.62566 .28242 L
.62576 .28328 L
.62585 .28414 L
.62595 .285 L
.62604 .28586 L
.62614 .28672 L
.62623 .28758 L
.62633 .28844 L
.62643 .2893 L
.62652 .29016 L
.62662 .29102 L
.62671 .29189 L
.62681 .29275 L
.6269 .29361 L
.627 .29447 L
.62709 .29534 L
.62719 .2962 L
.62728 .29706 L
.62738 .29792 L
.62747 .29879 L
.62757 .29965 L
.62766 .30051 L
.62776 .30138 L
.62785 .30224 L
.62795 .3031 L
.62804 .30397 L
.62814 .30483 L
.62823 .3057 L
.62833 .30656 L
.62842 .30742 L
Mistroke
.62852 .30829 L
.62862 .30915 L
.62871 .31002 L
.62881 .31088 L
.6289 .31174 L
.629 .31261 L
.62909 .31347 L
.62919 .31433 L
.62928 .3152 L
.62938 .31606 L
.62947 .31692 L
.62957 .31779 L
.62966 .31865 L
.62976 .31951 L
.62985 .32038 L
.62995 .32124 L
.63004 .3221 L
.63014 .32297 L
.63023 .32383 L
.63033 .32469 L
.63042 .32555 L
.63052 .32641 L
.63062 .32728 L
.63071 .32814 L
.63081 .329 L
.6309 .32986 L
.631 .33072 L
.63109 .33158 L
.63119 .33244 L
.63128 .3333 L
.63138 .33416 L
.63147 .33502 L
.63157 .33588 L
.63166 .33674 L
.63176 .3376 L
.63185 .33846 L
.63195 .33931 L
.63204 .34017 L
.63214 .34103 L
.63223 .34188 L
.63233 .34274 L
.63242 .3436 L
.63252 .34445 L
.63261 .34531 L
.63271 .34616 L
.63281 .34702 L
.6329 .34787 L
.633 .34872 L
.63309 .34958 L
.63319 .35043 L
Mistroke
.63328 .35128 L
.63338 .35213 L
.63347 .35298 L
.63357 .35384 L
.63366 .35469 L
.63376 .35554 L
.63385 .35638 L
.63395 .35723 L
.63404 .35808 L
.63414 .35893 L
.63423 .35977 L
.63433 .36062 L
.63442 .36147 L
.63452 .36231 L
.63461 .36316 L
.63471 .364 L
.63481 .36484 L
.6349 .36569 L
.635 .36653 L
.63509 .36737 L
.63519 .36821 L
.63528 .36905 L
.63538 .36989 L
.63547 .37073 L
.63557 .37157 L
.63566 .3724 L
.63576 .37324 L
.63585 .37407 L
.63595 .37491 L
.63604 .37574 L
.63614 .37658 L
.63623 .37741 L
.63633 .37824 L
.63642 .37907 L
.63652 .3799 L
.63661 .38073 L
.63671 .38156 L
.6368 .38239 L
.6369 .38322 L
.637 .38404 L
.63709 .38487 L
.63719 .38569 L
.63728 .38651 L
.63738 .38734 L
.63747 .38816 L
.63757 .38898 L
.63766 .3898 L
.63776 .39062 L
.63785 .39144 L
.63795 .39225 L
Mistroke
.63804 .39307 L
.63814 .39389 L
.63823 .3947 L
.63833 .39551 L
.63842 .39633 L
.63852 .39714 L
.63861 .39795 L
.63871 .39876 L
.6388 .39957 L
.6389 .40037 L
.639 .40118 L
.63909 .40198 L
.63919 .40279 L
.63928 .40359 L
.63938 .40439 L
.63947 .40519 L
.63957 .40599 L
.63966 .40679 L
.63976 .40759 L
.63985 .40839 L
.63995 .40918 L
.64004 .40998 L
.64014 .41077 L
.64023 .41156 L
.64033 .41235 L
.64042 .41314 L
.64052 .41393 L
.64061 .41472 L
.64071 .4155 L
.6408 .41629 L
.6409 .41707 L
.64099 .41785 L
.64109 .41863 L
.64119 .41941 L
.64128 .42019 L
.64138 .42097 L
.64147 .42175 L
.64157 .42252 L
.64166 .42329 L
.64176 .42407 L
.64185 .42484 L
.64195 .42561 L
.64204 .42638 L
.64214 .42714 L
.64223 .42791 L
.64233 .42867 L
.64242 .42944 L
.64252 .4302 L
.64261 .43096 L
.64271 .43172 L
Mistroke
.6428 .43247 L
.6429 .43323 L
.64299 .43398 L
.64309 .43474 L
.64319 .43549 L
.64328 .43624 L
.64338 .43699 L
.64347 .43774 L
.64357 .43848 L
.64366 .43923 L
.64376 .43997 L
.64385 .44071 L
.64395 .44145 L
.64404 .44219 L
.64414 .44293 L
.64423 .44366 L
.64433 .4444 L
.64442 .44513 L
.64452 .44586 L
.64461 .44659 L
.64471 .44732 L
.6448 .44805 L
.6449 .44877 L
.64499 .44949 L
.64509 .45022 L
.64518 .45094 L
.64528 .45166 L
.64538 .45237 L
.64547 .45309 L
.64557 .4538 L
.64566 .45451 L
.64576 .45523 L
.64585 .45593 L
.64595 .45664 L
.64604 .45735 L
.64614 .45805 L
.64623 .45875 L
.64633 .45945 L
.64642 .46015 L
.64652 .46085 L
.64661 .46155 L
.64671 .46224 L
.6468 .46293 L
.6469 .46362 L
.64699 .46431 L
.64709 .465 L
.64718 .46569 L
.64728 .46637 L
.64738 .46705 L
.64747 .46773 L
Mistroke
.64757 .46841 L
.64766 .46909 L
.64776 .46976 L
.64785 .47043 L
.64795 .47111 L
.64804 .47177 L
.64814 .47244 L
.64823 .47311 L
.64833 .47377 L
.64842 .47444 L
.64852 .4751 L
.64861 .47575 L
.64871 .47641 L
.6488 .47707 L
.6489 .47772 L
.64899 .47837 L
.64909 .47902 L
.64918 .47967 L
.64928 .48031 L
.64937 .48096 L
.64947 .4816 L
.64957 .48224 L
.64966 .48288 L
.64976 .48351 L
.64985 .48415 L
.64995 .48478 L
.65004 .48541 L
.65014 .48604 L
.65023 .48667 L
.65033 .48729 L
.65042 .48791 L
.65052 .48853 L
.65061 .48915 L
.65071 .48977 L
.6508 .49039 L
.6509 .491 L
.65099 .49161 L
.65109 .49222 L
.65118 .49282 L
.65128 .49343 L
.65137 .49403 L
.65147 .49463 L
.65157 .49523 L
.65166 .49583 L
.65176 .49643 L
.65185 .49702 L
.65195 .49761 L
.65204 .4982 L
.65214 .49879 L
.65223 .49937 L
Mistroke
.65233 .49995 L
.65242 .50053 L
.65252 .50111 L
.65261 .50169 L
.65271 .50226 L
.6528 .50284 L
.6529 .50341 L
.65299 .50397 L
.65309 .50454 L
.65318 .50511 L
.65328 .50567 L
.65337 .50623 L
.65347 .50679 L
.65356 .50734 L
.65366 .50789 L
.65376 .50845 L
.65385 .509 L
.65395 .50954 L
.65404 .51009 L
.65414 .51063 L
.65423 .51117 L
.65433 .51171 L
.65442 .51225 L
.65452 .51278 L
.65461 .51331 L
.65471 .51384 L
.6548 .51437 L
.6549 .5149 L
.65499 .51542 L
.65509 .51594 L
.65518 .51646 L
.65528 .51698 L
.65537 .51749 L
.65547 .51801 L
.65556 .51852 L
.65566 .51903 L
.65576 .51953 L
.65585 .52004 L
.65595 .52054 L
.65604 .52104 L
.65614 .52154 L
.65623 .52203 L
.65633 .52252 L
.65642 .52301 L
.65652 .5235 L
.65661 .52399 L
.65671 .52447 L
.6568 .52496 L
.6569 .52544 L
.65699 .52591 L
Mistroke
.65709 .52639 L
.65718 .52686 L
.65728 .52733 L
.65737 .5278 L
.65747 .52827 L
.65756 .52873 L
.65766 .52919 L
.65775 .52965 L
.65785 .53011 L
.65795 .53056 L
.65804 .53102 L
.65814 .53147 L
.65823 .53192 L
.65833 .53236 L
.65842 .5328 L
.65852 .53325 L
.65861 .53369 L
.65871 .53412 L
.6588 .53456 L
.6589 .53499 L
.65899 .53542 L
.65909 .53585 L
.65918 .53627 L
.65928 .5367 L
.65937 .53712 L
.65947 .53753 L
.65956 .53795 L
.65966 .53836 L
.65975 .53878 L
.65985 .53919 L
.65995 .53959 L
.66004 .54 L
.66014 .5404 L
.66023 .5408 L
.66033 .5412 L
.66042 .54159 L
.66052 .54199 L
.66061 .54238 L
.66071 .54277 L
.6608 .54315 L
.6609 .54354 L
.66099 .54392 L
.66109 .5443 L
.66118 .54468 L
.66128 .54505 L
.66137 .54542 L
.66147 .54579 L
.66156 .54616 L
.66166 .54653 L
.66175 .54689 L
Mistroke
.66185 .54725 L
.66194 .54761 L
.66204 .54796 L
.66214 .54832 L
.66223 .54867 L
.66233 .54902 L
.66242 .54937 L
.66252 .54971 L
.66261 .55005 L
.66271 .55039 L
.6628 .55073 L
.6629 .55107 L
.66299 .5514 L
.66309 .55173 L
.66318 .55206 L
.66328 .55239 L
.66337 .55271 L
.66347 .55303 L
.66356 .55335 L
.66366 .55367 L
.66375 .55398 L
.66385 .55429 L
.66394 .5546 L
.66404 .55491 L
.66414 .55522 L
.66423 .55552 L
.66433 .55582 L
.66442 .55612 L
.66452 .55642 L
.66461 .55671 L
.66471 .557 L
.6648 .55729 L
.6649 .55758 L
.66499 .55786 L
.66509 .55814 L
.66518 .55842 L
.66528 .5587 L
.66537 .55898 L
.66547 .55925 L
.66556 .55952 L
.66566 .55979 L
.66575 .56005 L
.66585 .56032 L
.66594 .56058 L
.66604 .56084 L
.66613 .5611 L
.66623 .56135 L
.66633 .5616 L
.66642 .56185 L
.66652 .5621 L
Mistroke
.66661 .56235 L
.66671 .56259 L
.6668 .56283 L
.6669 .56307 L
.66699 .56331 L
.66709 .56354 L
.66718 .56377 L
.66728 .564 L
.66737 .56423 L
.66747 .56445 L
.66756 .56468 L
.66766 .5649 L
.66775 .56512 L
.66785 .56533 L
.66794 .56555 L
.66804 .56576 L
.66813 .56597 L
.66823 .56617 L
.66833 .56638 L
.66842 .56658 L
.66852 .56678 L
.66861 .56698 L
.66871 .56718 L
.6688 .56737 L
.6689 .56756 L
.66899 .56775 L
.66909 .56794 L
.66918 .56812 L
.66928 .56831 L
.66937 .56849 L
.66947 .56866 L
.66956 .56884 L
.66966 .56901 L
.66975 .56919 L
.66985 .56936 L
.66994 .56952 L
.67004 .56969 L
.67013 .56985 L
.67023 .57001 L
.67032 .57017 L
.67042 .57033 L
.67052 .57048 L
.67061 .57063 L
.67071 .57078 L
.6708 .57093 L
.6709 .57108 L
.67099 .57122 L
.67109 .57136 L
.67118 .5715 L
.67128 .57164 L
Mistroke
.67137 .57177 L
.67147 .5719 L
.67156 .57203 L
.67166 .57216 L
.67175 .57229 L
.67185 .57241 L
.67194 .57253 L
.67204 .57266 L
.67213 .57277 L
.67223 .57289 L
.67232 .573 L
.67242 .57311 L
.67252 .57322 L
.67261 .57333 L
.67271 .57344 L
.6728 .57354 L
.6729 .57364 L
.67299 .57374 L
.67309 .57384 L
.67318 .57393 L
.67328 .57402 L
.67337 .57412 L
.67347 .5742 L
.67356 .57429 L
.67366 .57438 L
.67375 .57446 L
.67385 .57454 L
.67394 .57462 L
.67404 .5747 L
.67413 .57477 L
.67423 .57484 L
.67432 .57491 L
.67442 .57498 L
.67451 .57505 L
.67461 .57511 L
.67471 .57518 L
.6748 .57524 L
.6749 .5753 L
.67499 .57535 L
.67509 .57541 L
.67518 .57546 L
.67528 .57551 L
.67537 .57556 L
.67547 .57561 L
.67556 .57565 L
.67566 .5757 L
.67575 .57574 L
.67585 .57578 L
.67594 .57582 L
.67604 .57585 L
Mistroke
.67613 .57589 L
.67623 .57592 L
.67632 .57595 L
.67642 .57598 L
.67651 .576 L
.67661 .57603 L
.67671 .57605 L
.6768 .57607 L
.6769 .57609 L
.67699 .57611 L
.67709 .57612 L
.67718 .57614 L
.67728 .57615 L
.67737 .57616 L
.67747 .57616 L
.67756 .57617 L
.67766 .57618 L
.67775 .57618 L
.67785 .57618 L
.67794 .57618 L
.67804 .57617 L
.67813 .57617 L
.67823 .57616 L
.67832 .57616 L
.67842 .57615 L
.67851 .57613 L
.67861 .57612 L
.6787 .57611 L
.6788 .57609 L
.6789 .57607 L
.67899 .57605 L
.67909 .57603 L
.67918 .57601 L
.67928 .57598 L
.67937 .57595 L
.67947 .57593 L
.67956 .5759 L
.67966 .57586 L
.67975 .57583 L
.67985 .57579 L
.67994 .57576 L
.68004 .57572 L
.68013 .57568 L
.68023 .57564 L
.68032 .57559 L
.68042 .57555 L
.68051 .5755 L
.68061 .57545 L
.6807 .5754 L
.6808 .57535 L
Mistroke
.6809 .5753 L
.68099 .57525 L
.68109 .57519 L
.68118 .57513 L
.68128 .57507 L
.68137 .57501 L
.68147 .57495 L
.68156 .57489 L
.68166 .57482 L
.68175 .57476 L
.68185 .57469 L
.68194 .57462 L
.68204 .57455 L
.68213 .57447 L
.68223 .5744 L
.68232 .57432 L
.68242 .57425 L
.68251 .57417 L
.68261 .57409 L
.6827 .57401 L
.6828 .57392 L
.68289 .57384 L
.68299 .57375 L
.68309 .57367 L
.68318 .57358 L
.68328 .57349 L
.68337 .5734 L
.68347 .57331 L
.68356 .57321 L
.68366 .57312 L
.68375 .57302 L
.68385 .57292 L
.68394 .57282 L
.68404 .57272 L
.68413 .57262 L
.68423 .57252 L
.68432 .57241 L
.68442 .57231 L
.68451 .5722 L
.68461 .57209 L
.6847 .57198 L
.6848 .57187 L
.68489 .57176 L
.68499 .57164 L
.68509 .57153 L
.68518 .57141 L
.68528 .5713 L
.68537 .57118 L
.68547 .57106 L
.68556 .57094 L
Mistroke
.68566 .57081 L
.68575 .57069 L
.68585 .57057 L
.68594 .57044 L
.68604 .57031 L
.68613 .57019 L
.68623 .57006 L
.68632 .56993 L
.68642 .5698 L
.68651 .56966 L
.68661 .56953 L
.6867 .56939 L
.6868 .56926 L
.68689 .56912 L
.68699 .56898 L
.68708 .56884 L
.68718 .5687 L
.68728 .56856 L
.68737 .56842 L
.68747 .56828 L
.68756 .56813 L
.68766 .56799 L
.68775 .56784 L
.68785 .56769 L
.68794 .56755 L
.68804 .5674 L
.68813 .56725 L
.68823 .56709 L
.68832 .56694 L
.68842 .56679 L
.68851 .56663 L
.68861 .56648 L
.6887 .56632 L
.6888 .56616 L
.68889 .56601 L
.68899 .56585 L
.68908 .56569 L
.68918 .56553 L
.68928 .56536 L
.68937 .5652 L
.68947 .56504 L
.68956 .56487 L
.68966 .56471 L
.68975 .56454 L
.68985 .56438 L
.68994 .56421 L
.69004 .56404 L
.69013 .56387 L
.69023 .5637 L
.69032 .56353 L
Mistroke
.69042 .56336 L
.69051 .56318 L
.69061 .56301 L
.6907 .56284 L
.6908 .56266 L
.69089 .56248 L
.69099 .56231 L
.69108 .56213 L
.69118 .56195 L
.69127 .56177 L
.69137 .56159 L
.69147 .56141 L
.69156 .56123 L
.69166 .56105 L
.69175 .56087 L
.69185 .56069 L
.69194 .5605 L
.69204 .56032 L
.69213 .56013 L
.69223 .55995 L
.69232 .55976 L
.69242 .55957 L
.69251 .55939 L
.69261 .5592 L
.6927 .55901 L
.6928 .55882 L
.69289 .55863 L
.69299 .55844 L
.69308 .55825 L
.69318 .55805 L
.69327 .55786 L
.69337 .55767 L
.69347 .55748 L
.69356 .55728 L
.69366 .55709 L
.69375 .55689 L
.69385 .5567 L
.69394 .5565 L
.69404 .5563 L
.69413 .55611 L
.69423 .55591 L
.69432 .55571 L
.69442 .55551 L
.69451 .55531 L
.69461 .55511 L
.6947 .55491 L
.6948 .55471 L
.69489 .55451 L
.69499 .55431 L
.69508 .55411 L
Mistroke
.69518 .5539 L
.69527 .5537 L
.69537 .5535 L
.69546 .5533 L
.69556 .55309 L
.69566 .55289 L
.69575 .55268 L
.69585 .55248 L
.69594 .55227 L
.69604 .55207 L
.69613 .55186 L
.69623 .55165 L
.69632 .55145 L
.69642 .55124 L
.69651 .55103 L
.69661 .55083 L
.6967 .55062 L
.6968 .55041 L
.69689 .5502 L
.69699 .54999 L
.69708 .54978 L
.69718 .54957 L
.69727 .54936 L
.69737 .54915 L
.69746 .54894 L
.69756 .54873 L
.69766 .54852 L
.69775 .54831 L
.69785 .5481 L
.69794 .54789 L
.69804 .54768 L
.69813 .54747 L
.69823 .54725 L
.69832 .54704 L
.69842 .54683 L
.69851 .54662 L
.69861 .54641 L
.6987 .54619 L
.6988 .54598 L
.69889 .54577 L
.69899 .54555 L
.69908 .54534 L
.69918 .54513 L
.69927 .54491 L
.69937 .5447 L
.69946 .54449 L
.69956 .54427 L
.69965 .54406 L
.69975 .54384 L
.69985 .54363 L
Mistroke
.69994 .54342 L
.70004 .5432 L
.70013 .54299 L
.70023 .54277 L
.70032 .54256 L
.70042 .54234 L
.70051 .54213 L
.70061 .54192 L
.7007 .5417 L
.7008 .54149 L
.70089 .54127 L
.70099 .54106 L
.70108 .54084 L
.70118 .54063 L
.70127 .54041 L
.70137 .5402 L
.70146 .53999 L
.70156 .53977 L
.70165 .53956 L
.70175 .53934 L
.70185 .53913 L
.70194 .53891 L
.70204 .5387 L
.70213 .53849 L
.70223 .53827 L
.70232 .53806 L
.70242 .53785 L
.70251 .53763 L
.70261 .53742 L
.7027 .5372 L
.7028 .53699 L
.70289 .53678 L
.70299 .53657 L
.70308 .53635 L
.70318 .53614 L
.70327 .53593 L
.70337 .53571 L
.70346 .5355 L
.70356 .53529 L
.70365 .53508 L
.70375 .53487 L
.70384 .53466 L
.70394 .53444 L
.70404 .53423 L
.70413 .53402 L
.70423 .53381 L
.70432 .5336 L
.70442 .53339 L
.70451 .53318 L
.70461 .53297 L
Mistroke
.7047 .53276 L
.7048 .53255 L
.70489 .53234 L
.70499 .53213 L
.70508 .53192 L
.70518 .53171 L
.70527 .53151 L
.70537 .5313 L
.70546 .53109 L
.70556 .53088 L
.70565 .53068 L
.70575 .53047 L
.70584 .53026 L
.70594 .53006 L
.70604 .52985 L
.70613 .52964 L
.70623 .52944 L
.70632 .52923 L
.70642 .52903 L
.70651 .52883 L
.70661 .52862 L
.7067 .52842 L
.7068 .52821 L
.70689 .52801 L
.70699 .52781 L
.70708 .52761 L
.70718 .5274 L
.70727 .5272 L
.70737 .527 L
.70746 .5268 L
.70756 .5266 L
.70765 .5264 L
.70775 .5262 L
.70784 .526 L
.70794 .5258 L
.70803 .5256 L
.70813 .52541 L
.70823 .52521 L
.70832 .52501 L
.70842 .52482 L
.70851 .52462 L
.70861 .52442 L
.7087 .52423 L
.7088 .52403 L
.70889 .52384 L
.70899 .52364 L
.70908 .52345 L
.70918 .52326 L
.70927 .52306 L
.70937 .52287 L
Mistroke
.70946 .52268 L
.70956 .52249 L
.70965 .5223 L
.70975 .52211 L
.70984 .52192 L
.70994 .52173 L
.71003 .52154 L
.71013 .52135 L
.71023 .52116 L
.71032 .52098 L
.71042 .52079 L
.71051 .5206 L
.71061 .52042 L
.7107 .52023 L
.7108 .52005 L
.71089 .51986 L
.71099 .51968 L
.71108 .5195 L
.71118 .51932 L
.71127 .51913 L
.71137 .51895 L
.71146 .51877 L
.71156 .51859 L
.71165 .51841 L
.71175 .51823 L
.71184 .51805 L
.71194 .51788 L
.71203 .5177 L
.71213 .51752 L
.71222 .51735 L
.71232 .51717 L
.71242 .51699 L
.71251 .51682 L
.71261 .51665 L
.7127 .51647 L
.7128 .5163 L
.71289 .51613 L
.71299 .51596 L
.71308 .51579 L
.71318 .51562 L
.71327 .51545 L
.71337 .51528 L
.71346 .51511 L
.71356 .51494 L
.71365 .51478 L
.71375 .51461 L
.71384 .51444 L
.71394 .51428 L
.71403 .51412 L
.71413 .51395 L
Mistroke
.71422 .51379 L
.71432 .51363 L
.71442 .51347 L
.71451 .5133 L
.71461 .51314 L
.7147 .51298 L
.7148 .51283 L
.71489 .51267 L
.71499 .51251 L
.71508 .51235 L
.71518 .5122 L
.71527 .51204 L
.71537 .51189 L
.71546 .51173 L
.71556 .51158 L
.71565 .51143 L
.71575 .51128 L
.71584 .51113 L
.71594 .51098 L
.71603 .51083 L
.71613 .51068 L
.71622 .51053 L
.71632 .51038 L
.71641 .51023 L
.71651 .51009 L
.71661 .50994 L
.7167 .5098 L
.7168 .50966 L
.71689 .50951 L
.71699 .50937 L
.71708 .50923 L
.71718 .50909 L
.71727 .50895 L
.71737 .50881 L
.71746 .50867 L
.71756 .50853 L
.71765 .5084 L
.71775 .50826 L
.71784 .50813 L
.71794 .50799 L
.71803 .50786 L
.71813 .50773 L
.71822 .50759 L
.71832 .50746 L
.71841 .50733 L
.71851 .5072 L
.71861 .50707 L
.7187 .50695 L
.7188 .50682 L
.71889 .50669 L
Mistroke
.71899 .50657 L
.71908 .50644 L
.71918 .50632 L
.71927 .5062 L
.71937 .50607 L
.71946 .50595 L
.71956 .50583 L
.71965 .50571 L
.71975 .50559 L
.71984 .50547 L
.71994 .50536 L
.72003 .50524 L
.72013 .50512 L
.72022 .50501 L
.72032 .5049 L
.72041 .50478 L
.72051 .50467 L
.7206 .50456 L
.7207 .50445 L
.7208 .50434 L
.72089 .50423 L
.72099 .50412 L
.72108 .50402 L
.72118 .50391 L
.72127 .5038 L
.72137 .5037 L
.72146 .5036 L
.72156 .50349 L
.72165 .50339 L
.72175 .50329 L
.72184 .50319 L
.72194 .50309 L
.72203 .50299 L
.72213 .5029 L
.72222 .5028 L
.72232 .50271 L
.72241 .50261 L
.72251 .50252 L
.7226 .50242 L
.7227 .50233 L
.7228 .50224 L
.72289 .50215 L
.72299 .50206 L
.72308 .50197 L
.72318 .50189 L
.72327 .5018 L
.72337 .50171 L
.72346 .50163 L
.72356 .50155 L
.72365 .50146 L
Mistroke
.72375 .50138 L
.72384 .5013 L
.72394 .50122 L
.72403 .50114 L
.72413 .50106 L
.72422 .50099 L
.72432 .50091 L
.72441 .50083 L
.72451 .50076 L
.7246 .50069 L
.7247 .50061 L
.72479 .50054 L
.72489 .50047 L
.72499 .5004 L
.72508 .50033 L
.72518 .50026 L
.72527 .5002 L
.72537 .50013 L
.72546 .50007 L
.72556 .5 L
.72565 .49994 L
.72575 .49988 L
.72584 .49982 L
.72594 .49976 L
.72603 .4997 L
.72613 .49964 L
.72622 .49958 L
.72632 .49952 L
.72641 .49947 L
.72651 .49941 L
.7266 .49936 L
.7267 .49931 L
.72679 .49926 L
.72689 .4992 L
.72699 .49915 L
.72708 .49911 L
.72718 .49906 L
.72727 .49901 L
.72737 .49897 L
.72746 .49892 L
.72756 .49888 L
.72765 .49883 L
.72775 .49879 L
.72784 .49875 L
.72794 .49871 L
.72803 .49867 L
.72813 .49863 L
.72822 .4986 L
.72832 .49856 L
.72841 .49852 L
Mistroke
.72851 .49849 L
.7286 .49846 L
.7287 .49842 L
.72879 .49839 L
.72889 .49836 L
.72898 .49833 L
.72908 .4983 L
.72918 .49828 L
.72927 .49825 L
.72937 .49823 L
.72946 .4982 L
.72956 .49818 L
.72965 .49816 L
.72975 .49813 L
.72984 .49811 L
.72994 .49809 L
.73003 .49807 L
.73013 .49806 L
.73022 .49804 L
.73032 .49802 L
.73041 .49801 L
.73051 .498 L
.7306 .49798 L
.7307 .49797 L
.73079 .49796 L
.73089 .49795 L
.73098 .49794 L
.73108 .49793 L
.73118 .49793 L
.73127 .49792 L
.73137 .49792 L
.73146 .49791 L
.73156 .49791 L
.73165 .49791 L
.73175 .49791 L
.73184 .49791 L
.73194 .49791 L
.73203 .49791 L
.73213 .49791 L
.73222 .49792 L
.73232 .49792 L
.73241 .49793 L
.73251 .49793 L
.7326 .49794 L
.7327 .49795 L
.73279 .49796 L
.73289 .49797 L
.73298 .49798 L
.73308 .49799 L
.73317 .49801 L
Mistroke
.73327 .49802 L
.73337 .49804 L
.73346 .49805 L
.73356 .49807 L
.73365 .49809 L
.73375 .49811 L
.73384 .49813 L
.73394 .49815 L
.73403 .49817 L
.73413 .4982 L
.73422 .49822 L
.73432 .49824 L
.73441 .49827 L
.73451 .4983 L
.7346 .49833 L
.7347 .49835 L
.73479 .49838 L
.73489 .49841 L
.73498 .49845 L
.73508 .49848 L
.73517 .49851 L
.73527 .49855 L
.73537 .49858 L
.73546 .49862 L
.73556 .49865 L
.73565 .49869 L
.73575 .49873 L
.73584 .49877 L
.73594 .49881 L
.73603 .49885 L
.73613 .4989 L
.73622 .49894 L
.73632 .49898 L
.73641 .49903 L
.73651 .49908 L
.7366 .49912 L
.7367 .49917 L
.73679 .49922 L
.73689 .49927 L
.73698 .49932 L
.73708 .49937 L
.73717 .49942 L
.73727 .49948 L
.73736 .49953 L
.73746 .49959 L
.73756 .49964 L
.73765 .4997 L
.73775 .49976 L
.73784 .49982 L
.73794 .49987 L
Mistroke
.73803 .49994 L
.73813 .5 L
.73822 .50006 L
.73832 .50012 L
.73841 .50018 L
.73851 .50025 L
.7386 .50031 L
.7387 .50038 L
.73879 .50045 L
.73889 .50052 L
.73898 .50058 L
.73908 .50065 L
.73917 .50072 L
.73927 .50079 L
.73936 .50087 L
.73946 .50094 L
.73956 .50101 L
.73965 .50109 L
.73975 .50116 L
.73984 .50124 L
.73994 .50131 L
.74003 .50139 L
.74013 .50147 L
.74022 .50155 L
.74032 .50163 L
.74041 .50171 L
.74051 .50179 L
.7406 .50187 L
.7407 .50195 L
.74079 .50204 L
.74089 .50212 L
.74098 .50221 L
.74108 .50229 L
.74117 .50238 L
.74127 .50246 L
.74136 .50255 L
.74146 .50264 L
.74155 .50273 L
.74165 .50282 L
.74175 .50291 L
.74184 .503 L
.74194 .50309 L
.74203 .50318 L
.74213 .50328 L
.74222 .50337 L
.74232 .50347 L
.74241 .50356 L
.74251 .50366 L
.7426 .50375 L
.7427 .50385 L
Mistroke
.74279 .50395 L
.74289 .50405 L
.74298 .50415 L
.74308 .50424 L
.74317 .50434 L
.74327 .50445 L
.74336 .50455 L
.74346 .50465 L
.74355 .50475 L
.74365 .50485 L
.74375 .50496 L
.74384 .50506 L
.74394 .50517 L
.74403 .50527 L
.74413 .50538 L
.74422 .50548 L
.74432 .50559 L
.74441 .5057 L
.74451 .50581 L
.7446 .50592 L
.7447 .50602 L
.74479 .50613 L
.74489 .50624 L
.74498 .50635 L
.74508 .50647 L
.74517 .50658 L
.74527 .50669 L
.74536 .5068 L
.74546 .50691 L
.74555 .50703 L
.74565 .50714 L
.74574 .50726 L
.74584 .50737 L
.74594 .50748 L
.74603 .5076 L
.74613 .50772 L
.74622 .50783 L
.74632 .50795 L
.74641 .50807 L
.74651 .50818 L
.7466 .5083 L
.7467 .50842 L
.74679 .50854 L
.74689 .50866 L
.74698 .50878 L
.74708 .50889 L
.74717 .50901 L
.74727 .50913 L
.74736 .50925 L
.74746 .50938 L
Mistroke
.74755 .5095 L
.74765 .50962 L
.74774 .50974 L
.74784 .50986 L
.74794 .50998 L
.74803 .51011 L
.74813 .51023 L
.74822 .51035 L
.74832 .51047 L
.74841 .5106 L
.74851 .51072 L
.7486 .51084 L
.7487 .51097 L
.74879 .51109 L
.74889 .51122 L
.74898 .51134 L
.74908 .51146 L
.74917 .51159 L
.74927 .51171 L
.74936 .51184 L
.74946 .51196 L
.74955 .51209 L
.74965 .51222 L
.74974 .51234 L
.74984 .51247 L
.74993 .51259 L
.75003 .51272 L
.75013 .51284 L
.75022 .51297 L
.75032 .51309 L
.75041 .51322 L
.75051 .51335 L
.7506 .51347 L
.7507 .5136 L
.75079 .51372 L
.75089 .51385 L
.75098 .51398 L
.75108 .5141 L
.75117 .51423 L
.75127 .51435 L
.75136 .51448 L
.75146 .51461 L
.75155 .51473 L
.75165 .51486 L
.75174 .51498 L
.75184 .51511 L
.75193 .51523 L
.75203 .51536 L
.75213 .51549 L
.75222 .51561 L
Mistroke
.75232 .51574 L
.75241 .51586 L
.75251 .51598 L
.7526 .51611 L
.7527 .51623 L
.75279 .51636 L
.75289 .51648 L
.75298 .51661 L
.75308 .51673 L
.75317 .51685 L
.75327 .51698 L
.75336 .5171 L
.75346 .51722 L
.75355 .51734 L
.75365 .51747 L
.75374 .51759 L
.75384 .51771 L
.75393 .51783 L
.75403 .51795 L
.75412 .51807 L
.75422 .51819 L
.75432 .51831 L
.75441 .51843 L
.75451 .51855 L
.7546 .51867 L
.7547 .51879 L
.75479 .51891 L
.75489 .51903 L
.75498 .51914 L
.75508 .51926 L
.75517 .51938 L
.75527 .51949 L
.75536 .51961 L
.75546 .51972 L
.75555 .51984 L
.75565 .51995 L
.75574 .52007 L
.75584 .52018 L
.75593 .52029 L
.75603 .52041 L
.75612 .52052 L
.75622 .52063 L
.75632 .52074 L
.75641 .52085 L
.75651 .52096 L
.7566 .52107 L
.7567 .52118 L
.75679 .52129 L
.75689 .5214 L
.75698 .5215 L
Mistroke
.75708 .52161 L
.75717 .52172 L
.75727 .52182 L
.75736 .52193 L
.75746 .52203 L
.75755 .52214 L
.75765 .52224 L
.75774 .52234 L
.75784 .52244 L
.75793 .52254 L
.75803 .52264 L
.75812 .52274 L
.75822 .52284 L
.75831 .52294 L
.75841 .52304 L
.75851 .52313 L
.7586 .52323 L
.7587 .52332 L
.75879 .52342 L
.75889 .52351 L
.75898 .5236 L
.75908 .5237 L
.75917 .52379 L
.75927 .52388 L
.75936 .52397 L
.75946 .52406 L
.75955 .52414 L
.75965 .52423 L
.75974 .52432 L
.75984 .5244 L
.75993 .52449 L
.76003 .52457 L
.76012 .52465 L
.76022 .52474 L
.76031 .52482 L
.76041 .5249 L
.76051 .52498 L
.7606 .52505 L
.7607 .52513 L
.76079 .52521 L
.76089 .52528 L
.76098 .52536 L
.76108 .52543 L
.76117 .5255 L
.76127 .52558 L
.76136 .52565 L
.76146 .52572 L
.76155 .52578 L
.76165 .52585 L
.76174 .52592 L
Mistroke
.76184 .52598 L
.76193 .52605 L
.76203 .52611 L
.76212 .52617 L
.76222 .52623 L
.76231 .5263 L
.76241 .52635 L
.7625 .52641 L
.7626 .52647 L
.7627 .52652 L
.76279 .52658 L
.76289 .52663 L
.76298 .52668 L
.76308 .52674 L
.76317 .52679 L
.76327 .52683 L
.76336 .52688 L
.76346 .52693 L
.76355 .52697 L
.76365 .52702 L
.76374 .52706 L
.76384 .5271 L
.76393 .52714 L
.76403 .52718 L
.76412 .52722 L
.76422 .52726 L
.76431 .52729 L
.76441 .52733 L
.7645 .52736 L
.7646 .52739 L
.7647 .52742 L
.76479 .52745 L
.76489 .52748 L
.76498 .52751 L
.76508 .52753 L
.76517 .52756 L
.76527 .52758 L
.76536 .5276 L
.76546 .52762 L
.76555 .52764 L
.76565 .52765 L
.76574 .52767 L
.76584 .52769 L
.76593 .5277 L
.76603 .52771 L
.76612 .52772 L
.76622 .52773 L
.76631 .52774 L
.76641 .52774 L
.7665 .52775 L
Mistroke
.7666 .52775 L
.76669 .52775 L
.76679 .52775 L
.76689 .52775 L
.76698 .52775 L
.76708 .52775 L
.76717 .52774 L
.76727 .52773 L
.76736 .52773 L
.76746 .52772 L
.76755 .5277 L
.76765 .52769 L
.76774 .52768 L
.76784 .52766 L
.76793 .52764 L
.76803 .52763 L
.76812 .5276 L
.76822 .52758 L
.76831 .52756 L
.76841 .52753 L
.7685 .52751 L
.7686 .52748 L
.76869 .52745 L
.76879 .52742 L
.76889 .52739 L
.76898 .52735 L
.76908 .52731 L
.76917 .52728 L
.76927 .52724 L
.76936 .5272 L
.76946 .52715 L
.76955 .52711 L
.76965 .52706 L
.76974 .52702 L
.76984 .52697 L
.76993 .52692 L
.77003 .52686 L
.77012 .52681 L
.77022 .52676 L
.77031 .5267 L
.77041 .52664 L
.7705 .52658 L
.7706 .52652 L
.77069 .52645 L
.77079 .52639 L
.77088 .52632 L
.77098 .52625 L
.77108 .52618 L
.77117 .52611 L
.77127 .52603 L
Mistroke
.77136 .52596 L
.77146 .52588 L
.77155 .5258 L
.77165 .52572 L
.77174 .52563 L
.77184 .52555 L
.77193 .52546 L
.77203 .52537 L
.77212 .52528 L
.77222 .52519 L
.77231 .5251 L
.77241 .525 L
.7725 .52491 L
.7726 .52481 L
.77269 .52471 L
.77279 .5246 L
.77288 .5245 L
.77298 .52439 L
.77308 .52429 L
.77317 .52418 L
.77327 .52406 L
.77336 .52395 L
.77346 .52384 L
.77355 .52372 L
.77365 .5236 L
.77374 .52348 L
.77384 .52336 L
.77393 .52323 L
.77403 .52311 L
.77412 .52298 L
.77422 .52285 L
.77431 .52272 L
.77441 .52258 L
.7745 .52245 L
.7746 .52231 L
.77469 .52217 L
.77479 .52203 L
.77488 .52189 L
.77498 .52174 L
.77507 .52159 L
.77517 .52144 L
.77527 .52129 L
.77536 .52114 L
.77546 .52099 L
.77555 .52083 L
.77565 .52067 L
.77574 .52051 L
.77584 .52035 L
.77593 .52019 L
.77603 .52002 L
Mistroke
.77612 .51985 L
.77622 .51968 L
.77631 .51951 L
.77641 .51934 L
.7765 .51916 L
.7766 .51898 L
.77669 .5188 L
.77679 .51862 L
.77688 .51844 L
.77698 .51825 L
.77707 .51807 L
.77717 .51788 L
.77727 .51769 L
.77736 .51749 L
.77746 .5173 L
.77755 .5171 L
.77765 .5169 L
.77774 .5167 L
.77784 .5165 L
.77793 .51629 L
.77803 .51609 L
.77812 .51588 L
.77822 .51567 L
.77831 .51546 L
.77841 .51524 L
.7785 .51502 L
.7786 .51481 L
.77869 .51459 L
.77879 .51436 L
.77888 .51414 L
.77898 .51391 L
.77907 .51368 L
.77917 .51345 L
.77926 .51322 L
.77936 .51299 L
.77946 .51275 L
.77955 .51251 L
.77965 .51227 L
.77974 .51203 L
.77984 .51178 L
.77993 .51154 L
.78003 .51129 L
.78012 .51104 L
.78022 .51078 L
.78031 .51053 L
.78041 .51027 L
.7805 .51001 L
.7806 .50975 L
.78069 .50949 L
.78079 .50923 L
Mistroke
.78088 .50896 L
.78098 .50869 L
.78107 .50842 L
.78117 .50815 L
.78126 .50787 L
.78136 .5076 L
.78146 .50732 L
.78155 .50704 L
.78165 .50676 L
.78174 .50647 L
.78184 .50618 L
.78193 .5059 L
.78203 .50561 L
.78212 .50531 L
.78222 .50502 L
.78231 .50472 L
.78241 .50442 L
.7825 .50412 L
.7826 .50382 L
.78269 .50352 L
.78279 .50321 L
.78288 .5029 L
.78298 .50259 L
.78307 .50228 L
.78317 .50196 L
.78326 .50165 L
.78336 .50133 L
.78345 .50101 L
.78355 .50068 L
.78365 .50036 L
.78374 .50003 L
.78384 .4997 L
.78393 .49937 L
.78403 .49904 L
.78412 .4987 L
.78422 .49837 L
.78431 .49803 L
.78441 .49769 L
.7845 .49735 L
.7846 .497 L
.78469 .49665 L
.78479 .49631 L
.78488 .49596 L
.78498 .4956 L
.78507 .49525 L
.78517 .49489 L
.78526 .49453 L
.78536 .49417 L
.78545 .49381 L
.78555 .49345 L
Mistroke
.78565 .49308 L
.78574 .49271 L
.78584 .49234 L
.78593 .49197 L
.78603 .49159 L
.78612 .49122 L
.78622 .49084 L
.78631 .49046 L
.78641 .49008 L
.7865 .48969 L
.7866 .48931 L
.78669 .48892 L
.78679 .48853 L
.78688 .48814 L
.78698 .48774 L
.78707 .48735 L
.78717 .48695 L
.78726 .48655 L
.78736 .48615 L
.78746 .48574 L
.78755 .48534 L
.78765 .48493 L
.78774 .48452 L
.78784 .48411 L
.78793 .4837 L
.78803 .48328 L
.78812 .48286 L
.78822 .48245 L
.78831 .48202 L
.78841 .4816 L
.7885 .48118 L
.7886 .48075 L
.78869 .48032 L
.78879 .47989 L
.78888 .47946 L
.78898 .47902 L
.78907 .47859 L
.78917 .47815 L
.78927 .47771 L
.78936 .47727 L
.78946 .47683 L
.78955 .47638 L
.78965 .47593 L
.78974 .47548 L
.78984 .47503 L
.78993 .47458 L
.79003 .47413 L
.79012 .47367 L
.79022 .47321 L
.79031 .47275 L
Mistroke
.79041 .47229 L
.7905 .47182 L
.7906 .47136 L
.79069 .47089 L
.79079 .47042 L
.79089 .46995 L
.79098 .46948 L
.79108 .469 L
.79117 .46853 L
.79127 .46805 L
.79136 .46757 L
.79146 .46709 L
.79155 .4666 L
.79165 .46612 L
.79174 .46563 L
.79184 .46514 L
.79193 .46465 L
.79203 .46416 L
.79212 .46366 L
.79222 .46317 L
.79231 .46267 L
.79241 .46217 L
.7925 .46167 L
.7926 .46116 L
.7927 .46066 L
.79279 .46015 L
.79289 .45964 L
.79298 .45913 L
.79308 .45862 L
.79317 .45811 L
.79327 .45759 L
.79336 .45708 L
.79346 .45656 L
.79355 .45604 L
.79365 .45551 L
.79374 .45499 L
.79384 .45447 L
.79393 .45394 L
.79403 .45341 L
.79412 .45288 L
.79422 .45235 L
.79431 .45181 L
.79441 .45128 L
.79451 .45074 L
.7946 .4502 L
.7947 .44966 L
.79479 .44912 L
.79489 .44858 L
.79498 .44803 L
.79508 .44749 L
Mistroke
.79517 .44694 L
.79527 .44639 L
.79536 .44584 L
.79546 .44528 L
.79555 .44473 L
.79565 .44417 L
.79574 .44362 L
.79584 .44306 L
.79593 .4425 L
.79603 .44193 L
.79613 .44137 L
.79622 .4408 L
.79632 .44024 L
.79641 .43967 L
.79651 .4391 L
.7966 .43853 L
.7967 .43795 L
.79679 .43738 L
.79689 .4368 L
.79698 .43623 L
.79708 .43565 L
.79717 .43507 L
.79727 .43448 L
.79736 .4339 L
.79746 .43332 L
.79755 .43273 L
.79765 .43214 L
.79774 .43155 L
.79784 .43096 L
.79794 .43037 L
.79803 .42978 L
.79813 .42918 L
.79822 .42859 L
.79832 .42799 L
.79841 .42739 L
.79851 .42679 L
.7986 .42619 L
.7987 .42558 L
.79879 .42498 L
.79889 .42437 L
.79898 .42377 L
.79908 .42316 L
.79917 .42255 L
.79927 .42194 L
.79936 .42132 L
.79946 .42071 L
.79955 .42009 L
.79965 .41948 L
.79975 .41886 L
.79984 .41824 L
Mistroke
.79994 .41762 L
.80003 .417 L
.80013 .41638 L
.80022 .41575 L
.80032 .41513 L
.80041 .4145 L
.80051 .41387 L
.8006 .41324 L
.8007 .41261 L
.80079 .41198 L
.80089 .41135 L
.80098 .41071 L
.80108 .41008 L
.80117 .40944 L
.80127 .4088 L
.80137 .40816 L
.80146 .40752 L
.80156 .40688 L
.80165 .40624 L
.80175 .4056 L
.80184 .40495 L
.80194 .40431 L
.80203 .40366 L
.80213 .40301 L
.80222 .40236 L
.80232 .40171 L
.80241 .40106 L
.80251 .40041 L
.8026 .39976 L
.8027 .3991 L
.80279 .39845 L
.80289 .39779 L
.80298 .39713 L
.80308 .39647 L
.80318 .39581 L
.80327 .39515 L
.80337 .39449 L
.80346 .39383 L
.80356 .39316 L
.80365 .3925 L
.80375 .39183 L
.80384 .39117 L
.80394 .3905 L
.80403 .38983 L
.80413 .38916 L
.80422 .38849 L
.80432 .38782 L
.80441 .38714 L
.80451 .38647 L
.8046 .3858 L
Mistroke
.8047 .38512 L
.80479 .38445 L
.80489 .38377 L
.80499 .38309 L
.80508 .38241 L
.80518 .38173 L
.80527 .38105 L
.80537 .38037 L
.80546 .37969 L
.80556 .379 L
.80565 .37832 L
.80575 .37764 L
.80584 .37695 L
.80594 .37626 L
.80603 .37558 L
.80613 .37489 L
.80622 .3742 L
.80632 .37351 L
.80641 .37282 L
.80651 .37213 L
.80661 .37144 L
.8067 .37074 L
.8068 .37005 L
.80689 .36936 L
.80699 .36866 L
.80708 .36797 L
.80718 .36727 L
.80727 .36657 L
.80737 .36588 L
.80746 .36518 L
.80756 .36448 L
.80765 .36378 L
.80775 .36308 L
.80784 .36238 L
.80794 .36168 L
.80803 .36098 L
.80813 .36027 L
.80822 .35957 L
.80832 .35887 L
.80842 .35816 L
.80851 .35746 L
.80861 .35675 L
.8087 .35605 L
.8088 .35534 L
.80889 .35463 L
.80899 .35392 L
.80908 .35322 L
.80918 .35251 L
.80927 .3518 L
.80937 .35109 L
Mistroke
.80946 .35038 L
.80956 .34967 L
.80965 .34896 L
.80975 .34824 L
.80984 .34753 L
.80994 .34682 L
.81003 .34611 L
.81013 .34539 L
.81023 .34468 L
.81032 .34396 L
.81042 .34325 L
.81051 .34253 L
.81061 .34182 L
.8107 .3411 L
.8108 .34039 L
.81089 .33967 L
.81099 .33895 L
.81108 .33823 L
.81118 .33752 L
.81127 .3368 L
.81137 .33608 L
.81146 .33536 L
.81156 .33464 L
.81165 .33392 L
.81175 .3332 L
.81185 .33248 L
.81194 .33176 L
.81204 .33104 L
.81213 .33032 L
.81223 .3296 L
.81232 .32888 L
.81242 .32816 L
.81251 .32744 L
.81261 .32671 L
.8127 .32599 L
.8128 .32527 L
.81289 .32455 L
.81299 .32382 L
.81308 .3231 L
.81318 .32238 L
.81327 .32165 L
.81337 .32093 L
.81346 .32021 L
.81356 .31948 L
.81366 .31876 L
.81375 .31804 L
.81385 .31731 L
.81394 .31659 L
.81404 .31586 L
.81413 .31514 L
Mistroke
.81423 .31441 L
.81432 .31369 L
.81442 .31297 L
.81451 .31224 L
.81461 .31152 L
.8147 .31079 L
.8148 .31007 L
.81489 .30934 L
.81499 .30862 L
.81508 .30789 L
.81518 .30717 L
.81527 .30644 L
.81537 .30572 L
.81547 .30499 L
.81556 .30427 L
.81566 .30355 L
.81575 .30282 L
.81585 .3021 L
.81594 .30137 L
.81604 .30065 L
.81613 .29992 L
.81623 .2992 L
.81632 .29848 L
.81642 .29775 L
.81651 .29703 L
.81661 .2963 L
.8167 .29558 L
.8168 .29486 L
.81689 .29413 L
.81699 .29341 L
.81709 .29269 L
.81718 .29197 L
.81728 .29124 L
.81737 .29052 L
.81747 .2898 L
.81756 .28908 L
.81766 .28836 L
.81775 .28763 L
.81785 .28691 L
.81794 .28619 L
.81804 .28547 L
.81813 .28475 L
.81823 .28403 L
.81832 .28331 L
.81842 .28259 L
.81851 .28187 L
.81861 .28115 L
.8187 .28044 L
.8188 .27972 L
.8189 .279 L
Mistroke
.81899 .27828 L
.81909 .27756 L
.81918 .27685 L
.81928 .27613 L
.81937 .27541 L
.81947 .2747 L
.81956 .27398 L
.81966 .27327 L
.81975 .27255 L
.81985 .27184 L
.81994 .27112 L
.82004 .27041 L
.82013 .2697 L
.82023 .26898 L
.82032 .26827 L
.82042 .26756 L
.82051 .26685 L
.82061 .26614 L
.82071 .26543 L
.8208 .26472 L
.8209 .26401 L
.82099 .2633 L
.82109 .26259 L
.82118 .26188 L
.82128 .26117 L
.82137 .26047 L
.82147 .25976 L
.82156 .25906 L
.82166 .25835 L
.82175 .25764 L
.82185 .25694 L
.82194 .25624 L
.82204 .25553 L
.82213 .25483 L
.82223 .25413 L
.82233 .25343 L
.82242 .25273 L
.82252 .25203 L
.82261 .25133 L
.82271 .25063 L
.8228 .24993 L
.8229 .24923 L
.82299 .24853 L
.82309 .24784 L
.82318 .24714 L
.82328 .24645 L
.82337 .24575 L
.82347 .24506 L
.82356 .24437 L
.82366 .24367 L
Mistroke
.82375 .24298 L
.82385 .24229 L
.82394 .2416 L
.82404 .24091 L
.82414 .24022 L
.82423 .23953 L
.82433 .23885 L
.82442 .23816 L
.82452 .23747 L
.82461 .23679 L
.82471 .2361 L
.8248 .23542 L
.8249 .23474 L
.82499 .23406 L
.82509 .23337 L
.82518 .23269 L
.82528 .23201 L
.82537 .23133 L
.82547 .23066 L
.82556 .22998 L
.82566 .2293 L
.82575 .22863 L
.82585 .22795 L
.82595 .22728 L
.82604 .2266 L
.82614 .22593 L
.82623 .22526 L
.82633 .22459 L
.82642 .22392 L
.82652 .22325 L
.82661 .22258 L
.82671 .22192 L
.8268 .22125 L
.8269 .22058 L
.82699 .21992 L
.82709 .21926 L
.82718 .21859 L
.82728 .21793 L
.82737 .21727 L
.82747 .21661 L
.82757 .21595 L
.82766 .21529 L
.82776 .21464 L
.82785 .21398 L
.82795 .21333 L
.82804 .21267 L
.82814 .21202 L
.82823 .21137 L
.82833 .21072 L
.82842 .21007 L
Mistroke
.82852 .20942 L
.82861 .20877 L
.82871 .20812 L
.8288 .20747 L
.8289 .20683 L
.82899 .20618 L
.82909 .20554 L
.82918 .2049 L
.82928 .20426 L
.82938 .20362 L
.82947 .20298 L
.82957 .20234 L
.82966 .2017 L
.82976 .20107 L
.82985 .20043 L
.82995 .1998 L
.83004 .19917 L
.83014 .19853 L
.83023 .1979 L
.83033 .19727 L
.83042 .19664 L
.83052 .19602 L
.83061 .19539 L
.83071 .19477 L
.8308 .19414 L
.8309 .19352 L
.83099 .1929 L
.83109 .19228 L
.83119 .19166 L
.83128 .19104 L
.83138 .19042 L
.83147 .1898 L
.83157 .18919 L
.83166 .18857 L
.83176 .18796 L
.83185 .18735 L
.83195 .18674 L
.83204 .18613 L
.83214 .18552 L
.83223 .18491 L
.83233 .18431 L
.83242 .1837 L
.83252 .1831 L
.83261 .1825 L
.83271 .1819 L
.83281 .1813 L
.8329 .1807 L
.833 .1801 L
.83309 .1795 L
.83319 .17891 L
Mistroke
.83328 .17831 L
.83338 .17772 L
.83347 .17713 L
.83357 .17654 L
.83366 .17595 L
.83376 .17536 L
.83385 .17477 L
.83395 .17419 L
.83404 .1736 L
.83414 .17302 L
.83423 .17244 L
.83433 .17186 L
.83442 .17128 L
.83452 .1707 L
.83462 .17012 L
.83471 .16955 L
.83481 .16897 L
.8349 .1684 L
.835 .16783 L
.83509 .16725 L
.83519 .16668 L
.83528 .16612 L
.83538 .16555 L
.83547 .16498 L
.83557 .16442 L
.83566 .16386 L
.83576 .16329 L
.83585 .16273 L
.83595 .16217 L
.83604 .16161 L
.83614 .16106 L
.83623 .1605 L
.83633 .15995 L
.83643 .15939 L
.83652 .15884 L
.83662 .15829 L
.83671 .15774 L
.83681 .15719 L
.8369 .15665 L
.837 .1561 L
.83709 .15556 L
.83719 .15502 L
.83728 .15447 L
.83738 .15393 L
.83747 .15339 L
.83757 .15286 L
.83766 .15232 L
.83776 .15179 L
.83785 .15125 L
.83795 .15072 L
Mistroke
.83805 .15019 L
.83814 .14966 L
.83824 .14913 L
.83833 .1486 L
.83843 .14808 L
.83852 .14755 L
.83862 .14703 L
.83871 .14651 L
.83881 .14599 L
.8389 .14547 L
.839 .14495 L
.83909 .14443 L
.83919 .14392 L
.83928 .1434 L
.83938 .14289 L
.83947 .14238 L
.83957 .14187 L
.83966 .14136 L
.83976 .14085 L
.83986 .14035 L
.83995 .13984 L
.84005 .13934 L
.84014 .13883 L
.84024 .13833 L
.84033 .13783 L
.84043 .13734 L
.84052 .13684 L
.84062 .13634 L
.84071 .13585 L
.84081 .13536 L
.8409 .13486 L
.841 .13437 L
.84109 .13388 L
.84119 .1334 L
.84128 .13291 L
.84138 .13243 L
.84147 .13194 L
.84157 .13146 L
.84167 .13098 L
.84176 .1305 L
.84186 .13002 L
.84195 .12954 L
.84205 .12907 L
.84214 .12859 L
.84224 .12812 L
.84233 .12765 L
.84243 .12718 L
.84252 .12671 L
.84262 .12624 L
.84271 .12577 L
Mistroke
.84281 .12531 L
.8429 .12484 L
.843 .12438 L
.84309 .12392 L
.84319 .12346 L
.84329 .123 L
.84338 .12254 L
.84348 .12209 L
.84357 .12163 L
.84367 .12118 L
.84376 .12073 L
.84386 .12028 L
.84395 .11983 L
.84405 .11938 L
.84414 .11893 L
.84424 .11849 L
.84433 .11804 L
.84443 .1176 L
.84452 .11716 L
.84462 .11672 L
.84471 .11628 L
.84481 .11584 L
.8449 .1154 L
.845 .11497 L
.8451 .11453 L
.84519 .1141 L
.84529 .11367 L
.84538 .11324 L
.84548 .11281 L
.84557 .11238 L
.84567 .11196 L
.84576 .11153 L
.84586 .11111 L
.84595 .11069 L
.84605 .11027 L
.84614 .10985 L
.84624 .10943 L
.84633 .10901 L
.84643 .10859 L
.84652 .10818 L
.84662 .10776 L
.84671 .10735 L
.84681 .10694 L
.84691 .10653 L
.847 .10612 L
.8471 .10571 L
.84719 .10531 L
.84729 .1049 L
.84738 .1045 L
.84748 .1041 L
Mistroke
.84757 .1037 L
.84767 .1033 L
.84776 .1029 L
.84786 .1025 L
.84795 .1021 L
.84805 .10171 L
.84814 .10132 L
.84824 .10092 L
.84833 .10053 L
.84843 .10014 L
.84853 .09975 L
.84862 .09937 L
.84872 .09898 L
.84881 .09859 L
.84891 .09821 L
.849 .09783 L
.8491 .09745 L
.84919 .09706 L
.84929 .09669 L
.84938 .09631 L
.84948 .09593 L
.84957 .09555 L
.84967 .09518 L
.84976 .09481 L
.84986 .09443 L
.84995 .09406 L
.85005 .09369 L
.85014 .09333 L
.85024 .09296 L
.85034 .09259 L
.85043 .09223 L
.85053 .09186 L
.85062 .0915 L
.85072 .09114 L
.85081 .09078 L
.85091 .09042 L
.851 .09006 L
.8511 .0897 L
.85119 .08935 L
.85129 .08899 L
.85138 .08864 L
.85148 .08829 L
.85157 .08794 L
.85167 .08759 L
.85176 .08724 L
.85186 .08689 L
.85195 .08654 L
.85205 .0862 L
.85215 .08585 L
.85224 .08551 L
Mistroke
.85234 .08517 L
.85243 .08482 L
.85253 .08448 L
.85262 .08414 L
.85272 .08381 L
.85281 .08347 L
.85291 .08313 L
.853 .0828 L
.8531 .08247 L
.85319 .08213 L
.85329 .0818 L
.85338 .08147 L
.85348 .08114 L
.85357 .08081 L
.85367 .08049 L
.85377 .08016 L
.85386 .07984 L
.85396 .07951 L
.85405 .07919 L
.85415 .07887 L
.85424 .07855 L
.85434 .07823 L
.85443 .07791 L
.85453 .07759 L
.85462 .07727 L
.85472 .07696 L
.85481 .07664 L
.85491 .07633 L
.855 .07602 L
.8551 .07571 L
.85519 .0754 L
.85529 .07509 L
.85538 .07478 L
.85548 .07447 L
.85558 .07416 L
.85567 .07386 L
.85577 .07355 L
.85586 .07325 L
.85596 .07295 L
.85605 .07265 L
.85615 .07235 L
.85624 .07205 L
.85634 .07175 L
.85643 .07145 L
.85653 .07116 L
.85662 .07086 L
.85672 .07057 L
.85681 .07027 L
.85691 .06998 L
.857 .06969 L
Mistroke
.8571 .0694 L
.85719 .06911 L
.85729 .06882 L
.85739 .06853 L
.85748 .06825 L
.85758 .06796 L
.85767 .06768 L
.85777 .06739 L
.85786 .06711 L
.85796 .06683 L
.85805 .06655 L
.85815 .06627 L
.85824 .06599 L
.85834 .06571 L
.85843 .06543 L
.85853 .06516 L
.85862 .06488 L
.85872 .06461 L
.85881 .06433 L
.85891 .06406 L
.85901 .06379 L
.8591 .06352 L
.8592 .06325 L
.85929 .06298 L
.85939 .06271 L
.85948 .06244 L
.85958 .06218 L
.85967 .06191 L
.85977 .06165 L
.85986 .06139 L
.85996 .06112 L
.86005 .06086 L
.86015 .0606 L
.86024 .06034 L
.86034 .06008 L
.86043 .05982 L
.86053 .05957 L
.86062 .05931 L
.86072 .05906 L
.86082 .0588 L
.86091 .05855 L
.86101 .0583 L
.8611 .05804 L
.8612 .05779 L
.86129 .05754 L
.86139 .05729 L
.86148 .05705 L
.86158 .0568 L
.86167 .05655 L
.86177 .05631 L
Mistroke
.86186 .05606 L
.86196 .05582 L
.86205 .05557 L
.86215 .05533 L
.86224 .05509 L
.86234 .05485 L
.86243 .05461 L
.86253 .05437 L
.86263 .05413 L
.86272 .0539 L
.86282 .05366 L
.86291 .05343 L
.86301 .05319 L
.8631 .05296 L
.8632 .05273 L
.86329 .05249 L
.86339 .05226 L
.86348 .05203 L
.86358 .0518 L
.86367 .05157 L
.86377 .05135 L
.86386 .05112 L
.86396 .05089 L
.86405 .05067 L
.86415 .05044 L
.86425 .05022 L
.86434 .05 L
.86444 .04978 L
.86453 .04956 L
.86463 .04934 L
.86472 .04912 L
.86482 .0489 L
.86491 .04868 L
.86501 .04846 L
.8651 .04825 L
.8652 .04803 L
.86529 .04782 L
.86539 .0476 L
.86548 .04739 L
.86558 .04718 L
.86567 .04697 L
.86577 .04676 L
.86586 .04655 L
.86596 .04634 L
.86606 .04613 L
.86615 .04593 L
.86625 .04572 L
.86634 .04552 L
.86644 .04531 L
.86653 .04511 L
Mistroke
.86663 .0449 L
.86672 .0447 L
.86682 .0445 L
.86691 .0443 L
.86701 .0441 L
.8671 .0439 L
.8672 .04371 L
.86729 .04351 L
.86739 .04331 L
.86748 .04312 L
.86758 .04292 L
.86767 .04273 L
.86777 .04254 L
.86787 .04234 L
.86796 .04215 L
.86806 .04196 L
.86815 .04177 L
.86825 .04158 L
.86834 .0414 L
.86844 .04121 L
.86853 .04102 L
.86863 .04084 L
.86872 .04065 L
.86882 .04047 L
.86891 .04028 L
.86901 .0401 L
.8691 .03992 L
.8692 .03974 L
.86929 .03956 L
.86939 .03938 L
.86949 .0392 L
.86958 .03903 L
.86968 .03885 L
.86977 .03867 L
.86987 .0385 L
.86996 .03833 L
.87006 .03815 L
.87015 .03798 L
.87025 .03781 L
.87034 .03764 L
.87044 .03747 L
.87053 .0373 L
.87063 .03713 L
.87072 .03696 L
.87082 .0368 L
.87091 .03663 L
.87101 .03647 L
.8711 .0363 L
.8712 .03614 L
.8713 .03598 L
Mistroke
.87139 .03582 L
.87149 .03566 L
.87158 .0355 L
.87168 .03534 L
.87177 .03518 L
.87187 .03502 L
.87196 .03486 L
.87206 .03471 L
.87215 .03455 L
.87225 .0344 L
.87234 .03425 L
.87244 .03409 L
.87253 .03394 L
.87263 .03379 L
.87272 .03364 L
.87282 .03349 L
.87291 .03335 L
.87301 .0332 L
.87311 .03305 L
.8732 .03291 L
.8733 .03276 L
.87339 .03262 L
.87349 .03247 L
.87358 .03233 L
.87368 .03219 L
.87377 .03205 L
.87387 .03191 L
.87396 .03177 L
.87406 .03163 L
.87415 .0315 L
.87425 .03136 L
.87434 .03123 L
.87444 .03109 L
.87453 .03096 L
.87463 .03083 L
.87473 .03069 L
.87482 .03056 L
.87492 .03043 L
.87501 .0303 L
.87511 .03018 L
.8752 .03005 L
.8753 .02992 L
.87539 .0298 L
.87549 .02967 L
.87558 .02955 L
.87568 .02942 L
.87577 .0293 L
.87587 .02918 L
.87596 .02906 L
.87606 .02894 L
Mistroke
.87615 .02882 L
.87625 .0287 L
.87634 .02859 L
.87644 .02847 L
.87654 .02835 L
.87663 .02824 L
.87673 .02813 L
.87682 .02801 L
.87692 .0279 L
.87701 .02779 L
.87711 .02768 L
.8772 .02757 L
.8773 .02746 L
.87739 .02736 L
.87749 .02725 L
.87758 .02715 L
.87768 .02704 L
.87777 .02694 L
.87787 .02683 L
.87796 .02673 L
.87806 .02663 L
.87815 .02653 L
.87825 .02643 L
.87835 .02633 L
.87844 .02624 L
.87854 .02614 L
.87863 .02605 L
.87873 .02595 L
.87882 .02586 L
.87892 .02576 L
.87901 .02567 L
.87911 .02558 L
.8792 .02549 L
.8793 .0254 L
.87939 .02531 L
.87949 .02523 L
.87958 .02514 L
.87968 .02505 L
.87977 .02497 L
.87987 .02489 L
.87997 .0248 L
.88006 .02472 L
.88016 .02464 L
.88025 .02456 L
.88035 .02448 L
.88044 .0244 L
.88054 .02433 L
.88063 .02425 L
.88073 .02418 L
.88082 .0241 L
Mistroke
.88092 .02403 L
.88101 .02396 L
.88111 .02388 L
.8812 .02381 L
.8813 .02374 L
.88139 .02367 L
.88149 .02361 L
.88158 .02354 L
.88168 .02347 L
.88178 .02341 L
.88187 .02334 L
.88197 .02328 L
.88206 .02322 L
.88216 .02316 L
.88225 .0231 L
.88235 .02304 L
.88244 .02298 L
.88254 .02292 L
.88263 .02287 L
.88273 .02281 L
.88282 .02276 L
.88292 .0227 L
.88301 .02265 L
.88311 .0226 L
.8832 .02255 L
.8833 .0225 L
.88339 .02245 L
.88349 .0224 L
.88359 .02235 L
.88368 .02231 L
.88378 .02226 L
.88387 .02222 L
.88397 .02218 L
.88406 .02213 L
.88416 .02209 L
.88425 .02205 L
.88435 .02201 L
.88444 .02197 L
.88454 .02194 L
.88463 .0219 L
.88473 .02186 L
.88482 .02183 L
.88492 .0218 L
.88501 .02176 L
.88511 .02173 L
.88521 .0217 L
.8853 .02167 L
.8854 .02164 L
.88549 .02161 L
.88559 .02159 L
Mistroke
.88568 .02156 L
.88578 .02154 L
.88587 .02151 L
.88597 .02149 L
.88606 .02147 L
.88616 .02145 L
.88625 .02143 L
.88635 .02141 L
.88644 .02139 L
.88654 .02137 L
.88663 .02136 L
.88673 .02134 L
.88682 .02133 L
.88692 .02131 L
.88702 .0213 L
.88711 .02129 L
.88721 .02128 L
.8873 .02127 L
.8874 .02126 L
.88749 .02125 L
.88759 .02125 L
.88768 .02124 L
.88778 .02124 L
.88787 .02123 L
.88797 .02123 L
.88806 .02123 L
.88816 .02123 L
.88825 .02123 L
.88835 .02123 L
.88844 .02123 L
.88854 .02124 L
.88863 .02124 L
.88873 .02125 L
.88883 .02125 L
.88892 .02126 L
.88902 .02127 L
.88911 .02128 L
.88921 .02129 L
.8893 .0213 L
.8894 .02131 L
.88949 .02132 L
.88959 .02134 L
.88968 .02135 L
.88978 .02137 L
.88987 .02138 L
.88997 .0214 L
.89006 .02142 L
.89016 .02144 L
.89025 .02146 L
.89035 .02148 L
Mistroke
.89045 .0215 L
.89054 .02153 L
.89064 .02155 L
.89073 .02158 L
.89083 .0216 L
.89092 .02163 L
.89102 .02166 L
.89111 .02169 L
.89121 .02172 L
.8913 .02175 L
.8914 .02178 L
.89149 .02182 L
.89159 .02185 L
.89168 .02189 L
.89178 .02192 L
.89187 .02196 L
.89197 .022 L
.89206 .02203 L
.89216 .02207 L
.89226 .02212 L
.89235 .02216 L
.89245 .0222 L
.89254 .02224 L
.89264 .02229 L
.89273 .02233 L
.89283 .02238 L
.89292 .02243 L
.89302 .02248 L
.89311 .02253 L
.89321 .02258 L
.8933 .02263 L
.8934 .02268 L
.89349 .02273 L
.89359 .02279 L
.89368 .02284 L
.89378 .0229 L
.89387 .02295 L
.89397 .02301 L
.89407 .02307 L
.89416 .02313 L
.89426 .02319 L
.89435 .02325 L
.89445 .02331 L
.89454 .02338 L
.89464 .02344 L
.89473 .02351 L
.89483 .02357 L
.89492 .02364 L
.89502 .02371 L
.89511 .02378 L
Mistroke
.89521 .02385 L
.8953 .02392 L
.8954 .02399 L
.89549 .02406 L
.89559 .02413 L
.89569 .02421 L
.89578 .02428 L
.89588 .02436 L
.89597 .02444 L
.89607 .02452 L
.89616 .02459 L
.89626 .02467 L
.89635 .02475 L
.89645 .02484 L
.89654 .02492 L
.89664 .025 L
.89673 .02509 L
.89683 .02517 L
.89692 .02526 L
.89702 .02534 L
.89711 .02543 L
.89721 .02552 L
.8973 .02561 L
.8974 .0257 L
.8975 .02579 L
.89759 .02589 L
.89769 .02598 L
.89778 .02607 L
.89788 .02617 L
.89797 .02626 L
.89807 .02636 L
.89816 .02646 L
.89826 .02656 L
.89835 .02665 L
.89845 .02675 L
.89854 .02686 L
.89864 .02696 L
.89873 .02706 L
.89883 .02716 L
.89892 .02727 L
.89902 .02737 L
.89911 .02748 L
.89921 .02759 L
.89931 .02769 L
.8994 .0278 L
.8995 .02791 L
.89959 .02802 L
.89969 .02813 L
.89978 .02824 L
.89988 .02836 L
Mistroke
.89997 .02847 L
.90007 .02858 L
.90016 .0287 L
.90026 .02882 L
.90035 .02893 L
.90045 .02905 L
.90054 .02917 L
.90064 .02929 L
.90073 .02941 L
.90083 .02953 L
.90093 .02965 L
.90102 .02977 L
.90112 .0299 L
.90121 .03002 L
.90131 .03015 L
.9014 .03027 L
.9015 .0304 L
.90159 .03052 L
.90169 .03065 L
.90178 .03078 L
.90188 .03091 L
.90197 .03104 L
.90207 .03117 L
.90216 .0313 L
.90226 .03144 L
.90235 .03157 L
.90245 .0317 L
.90254 .03184 L
.90264 .03198 L
.90274 .03211 L
.90283 .03225 L
.90293 .03239 L
.90302 .03253 L
.90312 .03267 L
.90321 .03281 L
.90331 .03295 L
.9034 .03309 L
.9035 .03323 L
.90359 .03337 L
.90369 .03352 L
.90378 .03366 L
.90388 .03381 L
.90397 .03395 L
.90407 .0341 L
.90416 .03425 L
.90426 .0344 L
.90435 .03455 L
.90445 .0347 L
.90455 .03485 L
.90464 .035 L
Mistroke
.90474 .03515 L
.90483 .0353 L
.90493 .03545 L
.90502 .03561 L
.90512 .03576 L
.90521 .03592 L
.90531 .03607 L
.9054 .03623 L
.9055 .03639 L
.90559 .03654 L
.90569 .0367 L
.90578 .03686 L
.90588 .03702 L
.90597 .03718 L
.90607 .03734 L
.90617 .03751 L
.90626 .03767 L
.90636 .03783 L
.90645 .038 L
.90655 .03816 L
.90664 .03833 L
.90674 .03849 L
.90683 .03866 L
.90693 .03882 L
.90702 .03899 L
.90712 .03916 L
.90721 .03933 L
.90731 .0395 L
.9074 .03967 L
.9075 .03984 L
.90759 .04001 L
.90769 .04018 L
.90778 .04036 L
.90788 .04053 L
.90798 .0407 L
.90807 .04088 L
.90817 .04105 L
.90826 .04123 L
.90836 .0414 L
.90845 .04158 L
.90855 .04176 L
.90864 .04194 L
.90874 .04211 L
.90883 .04229 L
.90893 .04247 L
.90902 .04265 L
.90912 .04283 L
.90921 .04301 L
.90931 .0432 L
.9094 .04338 L
Mistroke
.9095 .04356 L
.90959 .04375 L
.90969 .04393 L
.90979 .04411 L
.90988 .0443 L
.90998 .04448 L
.91007 .04467 L
.91017 .04486 L
.91026 .04504 L
.91036 .04523 L
.91045 .04542 L
.91055 .04561 L
.91064 .0458 L
.91074 .04599 L
.91083 .04618 L
.91093 .04637 L
.91102 .04656 L
.91112 .04675 L
.91121 .04695 L
.91131 .04714 L
.91141 .04733 L
.9115 .04753 L
.9116 .04772 L
.91169 .04792 L
.91179 .04811 L
.91188 .04831 L
.91198 .0485 L
.91207 .0487 L
.91217 .0489 L
.91226 .04909 L
.91236 .04929 L
.91245 .04949 L
.91255 .04969 L
.91264 .04989 L
.91274 .05009 L
.91283 .05029 L
.91293 .05049 L
.91302 .05069 L
.91312 .05089 L
.91322 .0511 L
.91331 .0513 L
.91341 .0515 L
.9135 .05171 L
.9136 .05191 L
.91369 .05211 L
.91379 .05232 L
.91388 .05252 L
.91398 .05273 L
.91407 .05294 L
.91417 .05314 L
Mistroke
.91426 .05335 L
.91436 .05356 L
.91445 .05377 L
.91455 .05397 L
.91464 .05418 L
.91474 .05439 L
.91483 .0546 L
.91493 .05481 L
.91503 .05502 L
.91512 .05523 L
.91522 .05544 L
.91531 .05565 L
.91541 .05587 L
.9155 .05608 L
.9156 .05629 L
.91569 .0565 L
.91579 .05672 L
.91588 .05693 L
.91598 .05714 L
.91607 .05736 L
.91617 .05757 L
.91626 .05779 L
.91636 .058 L
.91645 .05822 L
.91655 .05844 L
.91665 .05865 L
.91674 .05887 L
.91684 .05909 L
.91693 .0593 L
.91703 .05952 L
.91712 .05974 L
.91722 .05996 L
.91731 .06018 L
.91741 .0604 L
.9175 .06062 L
.9176 .06084 L
.91769 .06106 L
.91779 .06128 L
.91788 .0615 L
.91798 .06172 L
.91807 .06194 L
.91817 .06217 L
.91826 .06239 L
.91836 .06261 L
.91846 .06284 L
.91855 .06306 L
.91865 .06328 L
.91874 .06351 L
.91884 .06373 L
.91893 .06396 L
Mistroke
.91903 .06418 L
.91912 .06441 L
.91922 .06463 L
.91931 .06486 L
.91941 .06509 L
.9195 .06531 L
.9196 .06554 L
.91969 .06577 L
.91979 .06599 L
.91988 .06622 L
.91998 .06645 L
.92007 .06668 L
.92017 .06691 L
.92027 .06714 L
.92036 .06737 L
.92046 .0676 L
.92055 .06783 L
.92065 .06806 L
.92074 .06829 L
.92084 .06852 L
.92093 .06875 L
.92103 .06898 L
.92112 .06922 L
.92122 .06945 L
.92131 .06968 L
.92141 .06991 L
.9215 .07015 L
.9216 .07038 L
.92169 .07062 L
.92179 .07085 L
.92189 .07108 L
.92198 .07132 L
.92208 .07156 L
.92217 .07179 L
.92227 .07203 L
.92236 .07226 L
.92246 .0725 L
.92255 .07274 L
.92265 .07297 L
.92274 .07321 L
.92284 .07345 L
.92293 .07369 L
.92303 .07393 L
.92312 .07416 L
.92322 .0744 L
.92331 .07464 L
.92341 .07488 L
.9235 .07512 L
.9236 .07536 L
.9237 .0756 L
Mistroke
.92379 .07584 L
.92389 .07609 L
.92398 .07633 L
.92408 .07657 L
.92417 .07681 L
.92427 .07705 L
.92436 .0773 L
.92446 .07754 L
.92455 .07778 L
.92465 .07803 L
.92474 .07827 L
.92484 .07852 L
.92493 .07876 L
.92503 .07901 L
.92512 .07925 L
.92522 .0795 L
.92531 .07975 L
.92541 .07999 L
.92551 .08024 L
.9256 .08049 L
.9257 .08073 L
.92579 .08098 L
.92589 .08123 L
.92598 .08148 L
.92608 .08173 L
.92617 .08198 L
.92627 .08223 L
.92636 .08248 L
.92646 .08273 L
.92655 .08298 L
.92665 .08323 L
.92674 .08348 L
.92684 .08374 L
.92693 .08399 L
.92703 .08424 L
.92713 .08449 L
.92722 .08475 L
.92732 .085 L
.92741 .08526 L
.92751 .08551 L
.9276 .08577 L
.9277 .08602 L
.92779 .08628 L
.92789 .08653 L
.92798 .08679 L
.92808 .08705 L
.92817 .08731 L
.92827 .08756 L
.92836 .08782 L
.92846 .08808 L
Mistroke
.92855 .08834 L
.92865 .0886 L
.92874 .08886 L
.92884 .08912 L
.92894 .08938 L
.92903 .08964 L
.92913 .08991 L
.92922 .09017 L
.92932 .09043 L
.92941 .09069 L
.92951 .09096 L
.9296 .09122 L
.9297 .09149 L
.92979 .09175 L
.92989 .09202 L
.92998 .09228 L
.93008 .09255 L
.93017 .09282 L
.93027 .09308 L
.93036 .09335 L
.93046 .09362 L
.93055 .09389 L
.93065 .09416 L
.93075 .09443 L
.93084 .0947 L
.93094 .09497 L
.93103 .09524 L
.93113 .09551 L
.93122 .09579 L
.93132 .09606 L
.93141 .09633 L
.93151 .09661 L
.9316 .09688 L
.9317 .09716 L
.93179 .09743 L
.93189 .09771 L
.93198 .09799 L
.93208 .09826 L
.93217 .09854 L
.93227 .09882 L
.93237 .0991 L
.93246 .09938 L
.93256 .09966 L
.93265 .09994 L
.93275 .10022 L
.93284 .1005 L
.93294 .10079 L
.93303 .10107 L
.93313 .10135 L
.93322 .10164 L
Mistroke
.93332 .10192 L
.93341 .10221 L
.93351 .1025 L
.9336 .10278 L
.9337 .10307 L
.93379 .10336 L
.93389 .10365 L
.93398 .10394 L
.93408 .10423 L
.93418 .10452 L
.93427 .10481 L
.93437 .1051 L
.93446 .10539 L
.93456 .10569 L
.93465 .10598 L
.93475 .10628 L
.93484 .10657 L
.93494 .10687 L
.93503 .10716 L
.93513 .10746 L
.93522 .10776 L
.93532 .10806 L
.93541 .10836 L
.93551 .10866 L
.9356 .10896 L
.9357 .10926 L
.93579 .10956 L
.93589 .10987 L
.93599 .11017 L
.93608 .11048 L
.93618 .11078 L
.93627 .11109 L
.93637 .11139 L
.93646 .1117 L
.93656 .11201 L
.93665 .11232 L
.93675 .11263 L
.93684 .11294 L
.93694 .11325 L
.93703 .11356 L
.93713 .11388 L
.93722 .11419 L
.93732 .11451 L
.93741 .11482 L
.93751 .11514 L
.93761 .11545 L
.9377 .11577 L
.9378 .11609 L
.93789 .11641 L
.93799 .11673 L
Mistroke
.93808 .11705 L
.93818 .11737 L
.93827 .1177 L
.93837 .11802 L
.93846 .11835 L
.93856 .11867 L
.93865 .119 L
.93875 .11932 L
.93884 .11965 L
.93894 .11998 L
.93903 .12031 L
.93913 .12064 L
.93922 .12097 L
.93932 .12131 L
.93942 .12164 L
.93951 .12197 L
.93961 .12231 L
.9397 .12264 L
.9398 .12298 L
.93989 .12332 L
.93999 .12366 L
.94008 .124 L
.94018 .12434 L
.94027 .12468 L
.94037 .12502 L
.94046 .12536 L
.94056 .12571 L
.94065 .12605 L
.94075 .1264 L
.94084 .12675 L
.94094 .12709 L
.94103 .12744 L
.94113 .12779 L
.94123 .12814 L
.94132 .1285 L
.94142 .12885 L
.94151 .1292 L
.94161 .12956 L
.9417 .12991 L
.9418 .13027 L
.94189 .13063 L
.94199 .13099 L
.94208 .13134 L
.94218 .13171 L
.94227 .13207 L
.94237 .13243 L
.94246 .13279 L
.94256 .13316 L
.94265 .13352 L
.94275 .13389 L
Mistroke
.94285 .13426 L
.94294 .13463 L
.94304 .135 L
.94313 .13537 L
.94323 .13574 L
.94332 .13611 L
.94342 .13649 L
.94351 .13686 L
.94361 .13724 L
.9437 .13761 L
.9438 .13799 L
.94389 .13837 L
.94399 .13875 L
.94408 .13913 L
.94418 .13951 L
.94427 .1399 L
.94437 .14028 L
.94446 .14067 L
.94456 .14105 L
.94466 .14144 L
.94475 .14183 L
.94485 .14222 L
.94494 .14261 L
.94504 .143 L
.94513 .14339 L
.94523 .14379 L
.94532 .14418 L
.94542 .14458 L
.94551 .14498 L
.94561 .14537 L
.9457 .14577 L
.9458 .14617 L
.94589 .14658 L
.94599 .14698 L
.94608 .14738 L
.94618 .14779 L
.94627 .14819 L
.94637 .1486 L
.94647 .14901 L
.94656 .14942 L
.94666 .14983 L
.94675 .15024 L
.94685 .15065 L
.94694 .15107 L
.94704 .15148 L
.94713 .1519 L
.94723 .15231 L
.94732 .15273 L
.94742 .15315 L
.94751 .15357 L
Mistroke
.94761 .15399 L
.9477 .15442 L
.9478 .15484 L
.94789 .15526 L
.94799 .15569 L
.94809 .15612 L
.94818 .15655 L
.94828 .15698 L
.94837 .15741 L
.94847 .15784 L
.94856 .15827 L
.94866 .1587 L
.94875 .15914 L
.94885 .15958 L
.94894 .16001 L
.94904 .16045 L
.94913 .16089 L
.94923 .16133 L
.94932 .16177 L
.94942 .16222 L
.94951 .16266 L
.94961 .16311 L
.9497 .16355 L
.9498 .164 L
.9499 .16445 L
.94999 .1649 L
.95009 .16535 L
.95018 .1658 L
.95028 .16626 L
.95037 .16671 L
.95047 .16717 L
.95056 .16762 L
.95066 .16808 L
.95075 .16854 L
.95085 .169 L
.95094 .16946 L
.95104 .16992 L
.95113 .17039 L
.95123 .17085 L
.95132 .17132 L
.95142 .17178 L
.95151 .17225 L
.95161 .17272 L
.95171 .17319 L
.9518 .17366 L
.9519 .17413 L
.95199 .17461 L
.95209 .17508 L
.95218 .17556 L
.95228 .17604 L
Mistroke
.95237 .17651 L
.95247 .17699 L
.95256 .17747 L
.95266 .17796 L
.95275 .17844 L
.95285 .17892 L
.95294 .17941 L
.95304 .17989 L
.95313 .18038 L
.95323 .18087 L
.95333 .18136 L
.95342 .18185 L
.95352 .18234 L
.95361 .18283 L
.95371 .18333 L
.9538 .18382 L
.9539 .18432 L
.95399 .18481 L
.95409 .18531 L
.95418 .18581 L
.95428 .18631 L
.95437 .18681 L
.95447 .18732 L
.95456 .18782 L
.95466 .18833 L
.95475 .18883 L
.95485 .18934 L
.95494 .18985 L
.95504 .19036 L
.95514 .19087 L
.95523 .19138 L
.95533 .19189 L
.95542 .1924 L
.95552 .19292 L
.95561 .19343 L
.95571 .19395 L
.9558 .19447 L
.9559 .19499 L
.95599 .19551 L
.95609 .19603 L
.95618 .19655 L
.95628 .19707 L
.95637 .1976 L
.95647 .19812 L
.95656 .19865 L
.95666 .19917 L
.95675 .1997 L
.95685 .20023 L
.95695 .20076 L
.95704 .20129 L
Mistroke
.95714 .20183 L
.95723 .20236 L
.95733 .20289 L
.95742 .20343 L
.95752 .20396 L
.95761 .2045 L
.95771 .20504 L
.9578 .20558 L
.9579 .20612 L
.95799 .20666 L
.95809 .2072 L
.95818 .20775 L
.95828 .20829 L
.95837 .20884 L
.95847 .20938 L
.95857 .20993 L
.95866 .21048 L
.95876 .21103 L
.95885 .21158 L
.95895 .21213 L
.95904 .21268 L
.95914 .21323 L
.95923 .21379 L
.95933 .21434 L
.95942 .2149 L
.95952 .21546 L
.95961 .21601 L
.95971 .21657 L
.9598 .21713 L
.9599 .21769 L
.95999 .21825 L
.96009 .21882 L
.96018 .21938 L
.96028 .21994 L
.96038 .22051 L
.96047 .22107 L
.96057 .22164 L
.96066 .22221 L
.96076 .22278 L
.96085 .22335 L
.96095 .22392 L
.96104 .22449 L
.96114 .22506 L
.96123 .22563 L
.96133 .22621 L
.96142 .22678 L
.96152 .22736 L
.96161 .22793 L
.96171 .22851 L
.9618 .22909 L
Mistroke
.9619 .22967 L
.96199 .23025 L
.96209 .23083 L
.96219 .23141 L
.96228 .23199 L
.96238 .23257 L
.96247 .23316 L
.96257 .23374 L
.96266 .23433 L
.96276 .23491 L
.96285 .2355 L
.96295 .23609 L
.96304 .23667 L
.96314 .23726 L
.96323 .23785 L
.96333 .23844 L
.96342 .23903 L
.96352 .23963 L
.96361 .24022 L
.96371 .24081 L
.9638 .24141 L
.9639 .242 L
.964 .2426 L
.96409 .24319 L
.96419 .24379 L
.96428 .24439 L
.96438 .24499 L
.96447 .24559 L
.96457 .24619 L
.96466 .24679 L
.96476 .24739 L
.96485 .24799 L
.96495 .24859 L
.96504 .24919 L
.96514 .2498 L
.96523 .2504 L
.96533 .25101 L
.96542 .25161 L
.96552 .25222 L
.96562 .25283 L
.96571 .25343 L
.96581 .25404 L
.9659 .25465 L
.966 .25526 L
.96609 .25587 L
.96619 .25648 L
.96628 .25709 L
.96638 .2577 L
.96647 .25831 L
.96657 .25893 L
Mistroke
.96666 .25954 L
.96676 .26015 L
.96685 .26077 L
.96695 .26138 L
.96704 .262 L
.96714 .26261 L
.96723 .26323 L
.96733 .26385 L
.96743 .26446 L
.96752 .26508 L
.96762 .2657 L
.96771 .26632 L
.96781 .26694 L
.9679 .26756 L
.968 .26818 L
.96809 .2688 L
.96819 .26942 L
.96828 .27004 L
.96838 .27066 L
.96847 .27128 L
.96857 .27191 L
.96866 .27253 L
.96876 .27315 L
.96885 .27378 L
.96895 .2744 L
.96905 .27503 L
.96914 .27565 L
.96924 .27628 L
.96933 .2769 L
.96943 .27753 L
.96952 .27816 L
.96962 .27878 L
.96971 .27941 L
.96981 .28004 L
.9699 .28067 L
.97 .28129 L
.97009 .28192 L
.97019 .28255 L
.97028 .28318 L
.97038 .28381 L
.97047 .28444 L
.97057 .28507 L
.97066 .2857 L
.97076 .28633 L
.97086 .28696 L
.97095 .28759 L
.97105 .28822 L
.97114 .28885 L
.97124 .28949 L
.97133 .29012 L
Mistroke
.97143 .29075 L
.97152 .29138 L
.97162 .29202 L
.97171 .29265 L
.97181 .29328 L
.9719 .29391 L
.972 .29455 L
.97209 .29518 L
.97219 .29581 L
.97228 .29645 L
.97238 .29708 L
.97247 .29772 L
.97257 .29835 L
.97267 .29898 L
.97276 .29962 L
.97286 .30025 L
.97295 .30089 L
.97305 .30152 L
.97314 .30216 L
.97324 .30279 L
.97333 .30343 L
.97343 .30406 L
.97352 .3047 L
.97362 .30533 L
.97371 .30597 L
.97381 .3066 L
.9739 .30724 L
.974 .30787 L
.97409 .30851 L
.97419 .30914 L
.97429 .30978 L
.97438 .31041 L
.97448 .31105 L
.97457 .31168 L
.97467 .31232 L
.97476 .31295 L
.97486 .31359 L
.97495 .31422 L
.97505 .31486 L
.97514 .31549 L
.97524 .31613 L
.97533 .31676 L
.97543 .31739 L
.97552 .31803 L
.97562 .31866 L
.97571 .3193 L
.97581 .31993 L
.9759 .32056 L
.976 .3212 L
.9761 .32183 L
Mistroke
.97619 .32247 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?oo
o`2?0?ooo`03003o003oool0oooo0700oooo000K0?ooo`030000003oool0oooo08d0oooo1@00o`1`
0?ooo`006`3oool00`000000oooo0?ooo`2<0?ooo`800?l00P3oool2003o0500oooo0`00o`0M0?oo
o`006`3oool2000008`0oooo0P00o`040?ooo`800?l0C@3oool7003o01/0oooo000K0?ooo`030000
003oool0oooo08/0oooo00<00?l00?ooo`3oool0103oool00`00o`00oooo0?ooo`1;0?ooo`03003o
003oool0oooo0080oooo0P00o`0K0?ooo`006`3oool00`000000oooo0?ooo`0e0?ooo`<00?l0DP3o
ool2003o00H0oooo00<00?l00?ooo`3oool0BP3oool2003o00D0oooo0P00o`0J0?ooo`006`3oool0
0`000000oooo0?ooo`0d0?ooo`800?l000<0oooo003o0000o`00D@3oool00`00o`00oooo0?ooo`05
0?ooo`800?l0BP3oool2003o00L0oooo0P00o`0I0?ooo`006`3oool00`000000oooo0?ooo`0c0?oo
o`800?l00`3oool00`00o`00oooo0?ooo`1>0?ooo`800?l0203oool00`00o`00oooo0?ooo`180?oo
o`03003o003oool0oooo00H0oooo0P00o`0I0?ooo`006`3oool00`000000oooo0?ooo`0c0?ooo`03
003o003oool0oooo0080oooo0P00o`1?0?ooo`03003o003oool0oooo00L0oooo00<00?l00?ooo`3o
ool0A`3oool2003o00T0oooo0P00o`0H0?ooo`006`3oool2000003<0oooo0P00o`050?ooo`03003o
003oool0oooo04`0oooo0P00o`090?ooo`800?l0B03oool00`00o`00oooo0?ooo`080?ooo`800?l0
603oool001/0oooo00<000000?ooo`3oool0<P3oool00`00o`00oooo0?ooo`040?ooo`03003o003o
ool0oooo04`0oooo00<00?l00?ooo`3oool02@3oool00`00o`00oooo0?ooo`150?ooo`800?l02`3o
ool00`00o`00oooo0?ooo`0F0?ooo`006`3oool00`000000oooo0?ooo`0a0?ooo`800?l01P3oool2
003o04`0oooo0P00o`0;0?ooo`03003o003oool0oooo04D0oooo00<00?l00?ooo`3oool02P3oool2
003o01L0oooo000K0?ooo`030000003oool0oooo0340oooo00<00?l00?ooo`3oool01P3oool00`00
o`00oooo0?ooo`1:0?ooo`03003o003oool0oooo00X0oooo0P00o`150?ooo`800?l03@3oool2003o
01H0oooo000C0?ooo`D000000`3oool00`000000oooo0?ooo`0`0?ooo`800?l0203oool00`00o`00
oooo0?ooo`1:0?ooo`03003o003oool0oooo00/0oooo00<00?l00?ooo`3oool0@`3oool00`00o`00
oooo0?ooo`0<0?ooo`800?l05P3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo
0?ooo`0`0?ooo`03003o003oool0oooo00L0oooo00<00?l00?ooo`3oool0B@3oool2003o00d0oooo
00<00?l00?ooo`3oool0@`3oool00`00o`00oooo0?ooo`0=0?ooo`03003o003oool0oooo01@0oooo
000E0?ooo`030000003oool0oooo00<0oooo0P00000a0?ooo`03003o003oool0oooo00P0oooo00<0
0?l00?ooo`3oool0B03oool00`00o`00oooo0?ooo`0<0?ooo`03003o003oool0oooo0480oooo0P00
o`0?0?ooo`800?l05@3oool000d0oooo100000040?ooo`030000003oool0oooo00<0oooo00<00000
0?ooo`3oool0;`3oool2003o00X0oooo00<00?l00?ooo`3oool0B03oool00`00o`00oooo0?ooo`0<
0?ooo`03003o003oool0oooo0480oooo00<00?l00?ooo`3oool03`3oool00`00o`00oooo0?ooo`0C
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo02l0oooo00<00?l00?oo
o`3oool02@3oool00`00o`00oooo0?ooo`170?ooo`800?l03P3oool2003o04<0oooo00<00?l00?oo
o`3oool03`3oool00`00o`00oooo0?ooo`0C0?ooo`00503oool2000000D0oooo00<000000?ooo`3o
ool0;P3oool2003o00/0oooo00<00?l00?ooo`3oool0A`3oool00`00o`00oooo0?ooo`0>0?ooo`03
003o003oool0oooo0440oooo00<00?l00?ooo`3oool03`3oool2003o01@0oooo000K0?ooo`030000
003oool0oooo02h0oooo00<00?l00?ooo`3oool02P3oool2003o04L0oooo0P00o`0@0?ooo`03003o
003oool0oooo0400oooo00<00?l00?ooo`3oool04@3oool00`00o`00oooo0?ooo`0B0?ooo`006`3o
ool00`000000oooo0?ooo`0^0?ooo`03003o003oool0oooo00/0oooo00<00?l00?ooo`3oool0A@3o
ool00`00o`00oooo0?ooo`0?0?ooo`03003o003oool0oooo0400oooo00<00?l00?ooo`3oool04@3o
ool2003o01<0oooo000K0?ooo`030000003oool0oooo02d0oooo00<00?l00?ooo`3oool0303oool0
0`00o`00oooo0?ooo`150?ooo`03003o003oool0oooo00l0oooo00<00?l00?ooo`3oool0@03oool0
0`00o`00oooo0?ooo`0B0?ooo`03003o003oool0oooo0140oooo000K0?ooo`800000;P3oool00`00
o`00oooo0?ooo`0<0?ooo`03003o003oool0oooo04@0oooo0P00o`0A0?ooo`800?l0@03oool2003o
01@0oooo00<00?l00?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0;03oool2003o00h0
oooo00<00?l00?ooo`3oool0A03oool00`00o`00oooo0?ooo`0A0?ooo`03003o003oool0oooo03h0
oooo00<00?l00?ooo`3oool04`3oool2003o0180oooo000K0?ooo`030000003oool0oooo01h0oooo
0`00o`0;0?ooo`03003o003oool0oooo00d0oooo00<00?l00?ooo`3oool0@`3oool2003o01<0oooo
00<00?l00?ooo`3oool0?P3oool00`00o`00oooo0?ooo`0D0?ooo`03003o003oool0oooo0100oooo
000K0?ooo`030000003oool0oooo01d0oooo0P00o`00103oool00?l0003o0000o`080?ooo`800?l0
3`3oool2003o04@0oooo00<00?l00?ooo`3oool04P3oool00`00o`00oooo0?ooo`0n0?ooo`03003o
003oool0oooo01@0oooo00<00?l00?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool0703o
ool2003o00<0oooo0`00o`060?ooo`800?l04@3oool00`00o`00oooo0?ooo`110?ooo`800?l0503o
ool00`00o`00oooo0?ooo`0m0?ooo`800?l05P3oool2003o0140oooo000K0?ooo`030000003oool0
oooo01`0oooo00<00?l00?ooo`3oool00`3oool3003o00D0oooo0P00o`0A0?ooo`03003o003oool0
oooo0440oooo00<00?l00?ooo`3oool04`3oool00`00o`00oooo0?ooo`0m0?ooo`03003o003oool0
oooo01H0oooo00<00?l00?ooo`3oool03`3oool001/0oooo0P00000L0?ooo`800?l01P3oool3003o
00<0oooo0P00o`0B0?ooo`03003o003oool0oooo0400oooo0P00o`0E0?ooo`800?l0?P3oool00`00
o`00oooo0?ooo`0F0?ooo`03003o003oool0oooo00l0oooo000K0?ooo`030000003oool0oooo01/0
oooo00<00?l00?ooo`3oool01P3oool6003o01<0oooo00<00?l00?ooo`3oool0@03oool00`00o`00
oooo0?ooo`0E0?ooo`03003o003oool0oooo03`0oooo00<00?l00?ooo`3oool05P3oool00`00o`00
oooo0?ooo`0?0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`800?l08@3oool00`00o`00oooo
0?ooo`0o0?ooo`800?l05`3oool00`00o`00oooo0?ooo`0l0?ooo`03003o003oool0oooo01H0oooo
0P00o`0@0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`03003o003oool0oooo0200oooo0P00
o`0o0?ooo`800?l0603oool00`00o`00oooo0?ooo`0k0?ooo`800?l06@3oool00`00o`00oooo0?oo
o`0>0?ooo`006`3oool00`000000oooo0?ooo`0J0?ooo`03003o003oool0oooo0240oooo00<00?l0
0?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0G0?ooo`03003o003oool0oooo03/0oooo00<00?l0
0?ooo`3oool0603oool00`00o`00oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`0J0?oo
o`03003o003oool0oooo0240oooo00<00?l00?ooo`3oool0?03oool2003o01T0oooo00<00?l00?oo
o`3oool0>`3oool00`00o`00oooo0?ooo`0H0?ooo`800?l03`3oool001/0oooo0P00000J0?ooo`80
0?l08`3oool00`00o`00oooo0?ooo`0k0?ooo`800?l06P3oool00`00o`00oooo0?ooo`0k0?ooo`03
003o003oool0oooo01T0oooo00<00?l00?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0
6@3oool00`00o`00oooo0?ooo`0R0?ooo`03003o003oool0oooo03/0oooo00<00?l00?ooo`3oool0
6@3oool2003o03`0oooo00<00?l00?ooo`3oool06@3oool00`00o`00oooo0?ooo`0=0?ooo`006`3o
ool00`000000oooo0?ooo`0I0?ooo`03003o003oool0oooo0280oooo00<00?l00?ooo`3oool0>P3o
ool2003o01`0oooo00<00?l00?ooo`3oool0>@3oool2003o01/0oooo00<00?l00?ooo`3oool03@3o
ool001/0oooo00<000000?ooo`3oool06@3oool00`00o`00oooo0?ooo`0R0?ooo`03003o003oool0
oooo03X0oooo00<00?l00?ooo`3oool06`3oool00`00o`00oooo0?ooo`0i0?ooo`03003o003oool0
oooo01X0oooo00<00?l00?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool0603oool2003o
02@0oooo0P00o`0j0?ooo`800?l07@3oool00`00o`00oooo0?ooo`0i0?ooo`03003o003oool0oooo
01/0oooo00<00?l00?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool0603oool00`00o`00
oooo0?ooo`0T0?ooo`03003o003oool0oooo03P0oooo00<00?l00?ooo`3oool0703oool00`00o`00
oooo0?ooo`0i0?ooo`03003o003oool0oooo01/0oooo00<00?l00?ooo`3oool0303oool001/0oooo
00<000000?ooo`3oool0603oool00`00o`00oooo0?ooo`0T0?ooo`03003o003oool0oooo03L0oooo
0P00o`0N0?ooo`03003o003oool0oooo03T0oooo00<00?l00?ooo`3oool06`3oool00`00o`00oooo
0?ooo`0<0?ooo`006`3oool2000001T0oooo00<00?l00?ooo`3oool0903oool00`00o`00oooo0?oo
o`0g0?ooo`03003o003oool0oooo01d0oooo00<00?l00?ooo`3oool0>@3oool00`00o`00oooo0?oo
o`0K0?ooo`03003o003oool0oooo00`0oooo000K0?ooo`030000003oool0oooo01P0oooo00<00?l0
0?ooo`3oool0903oool00`00o`00oooo0?ooo`0g0?ooo`03003o003oool0oooo01d0oooo00<00?l0
0?ooo`3oool0>03oool2003o01d0oooo0P00o`0=0?ooo`006`3oool00`000000oooo0?ooo`0G0?oo
o`800?l09P3oool00`00o`00oooo0?ooo`0f0?ooo`800?l07`3oool2003o03T0oooo00<00?l00?oo
o`3oool07@3oool00`00o`00oooo0?ooo`0;0?ooo`006`3oool00`000000oooo0?ooo`0G0?ooo`03
003o003oool0oooo02D0oooo00<00?l00?ooo`3oool0=P3oool00`00o`00oooo0?ooo`0O0?ooo`03
003o003oool0oooo03L0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0;0?ooo`00
203oool2000000@0oooo0P0000040?ooo`8000001@3oool00`000000oooo0?ooo`0G0?ooo`03003o
003oool0oooo02D0oooo00<00?l00?ooo`3oool0=P3oool00`00o`00oooo0?ooo`0O0?ooo`03003o
003oool0oooo03L0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0;0?ooo`001`3o
ool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000000@0oooo00<000000?ooo`3o
ool05`3oool00`00o`00oooo0?ooo`0U0?ooo`800?l0=`3oool00`00o`00oooo0?ooo`0O0?ooo`03
003o003oool0oooo03L0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0;0?ooo`00
1`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00000H0?ooo`03
003o003oool0oooo02H0oooo00<00?l00?ooo`3oool0=03oool2003o0240oooo00<00?l00?ooo`3o
ool0=`3oool00`00o`00oooo0?ooo`0M0?ooo`800?l0303oool000030?ooo`000000000000800000
0P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?ooo`0F0?ooo`80
0?l0:03oool00`00o`00oooo0?ooo`0d0?ooo`03003o003oool0oooo0200oooo00<00?l00?ooo`3o
ool0=P3oool2003o0200oooo00<00?l00?ooo`3oool02P3oool000L0oooo00@000000?ooo`3oool0
00002@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo01H0oooo00<00?l00?ooo`3o
ool09`3oool00`00o`00oooo0?ooo`0d0?ooo`03003o003oool0oooo0200oooo00<00?l00?ooo`3o
ool0=P3oool00`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo00X0oooo00080?ooo`800000
2P3oool3000000@0oooo00<000000?ooo`3oool05P3oool00`00o`00oooo0?ooo`0W0?ooo`03003o
003oool0oooo03@0oooo00<00?l00?ooo`3oool0803oool00`00o`00oooo0?ooo`0f0?ooo`03003o
003oool0oooo01l0oooo00<00?l00?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool05P3o
ool00`00o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo03<0oooo00<00?l00?ooo`3oool08@3o
ool2003o03L0oooo00<00?l00?ooo`3oool07`3oool00`00o`00oooo0?ooo`0:0?ooo`006`3oool0
0`000000oooo0?ooo`0F0?ooo`03003o003oool0oooo02L0oooo00<00?l00?ooo`3oool0<`3oool0
0`00o`00oooo0?ooo`0R0?ooo`03003o003oool0oooo03D0oooo00<00?l00?ooo`3oool07`3oool0
0`00o`00oooo0?ooo`0:0?ooo`006`3oool2000001L0oooo00<00?l00?ooo`3oool09`3oool00`00
o`00oooo0?ooo`0c0?ooo`03003o003oool0oooo0280oooo00<00?l00?ooo`3oool0=@3oool00`00
o`00oooo0?ooo`0O0?ooo`800?l02`3oool001/0oooo00<000000?ooo`3oool05P3oool00`00o`00
oooo0?ooo`0W0?ooo`03003o003oool0oooo03<0oooo00<00?l00?ooo`3oool08P3oool00`00o`00
oooo0?ooo`0e0?ooo`03003o003oool0oooo0200oooo00<00?l00?ooo`3oool02@3oool001/0oooo
00<000000?ooo`3oool05@3oool00`00o`00oooo0?ooo`0X0?ooo`800?l0<`3oool2003o02@0oooo
00<00?l00?ooo`3oool0=03oool2003o0280oooo00<00?l00?ooo`3oool02@3oool001/0oooo00<0
00000?ooo`3oool05@3oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo0340oooo00<0
0?l00?ooo`3oool08`3oool00`00o`00oooo0?ooo`0d0?ooo`03003o003oool0oooo0240oooo00<0
0?l00?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool05@3oool00`00o`00oooo0?ooo`0Y
0?ooo`03003o003oool0oooo0340oooo00<00?l00?ooo`3oool08`3oool00`00o`00oooo0?ooo`0d
0?ooo`03003o003oool0oooo0240oooo00<00?l00?ooo`3oool02@3oool001/0oooo00<000000?oo
o`3oool05@3oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo0340oooo00<00?l00?oo
o`3oool08`3oool00`00o`00oooo0?ooo`0d0?ooo`03003o003oool0oooo0240oooo00<00?l00?oo
o`3oool02@3oool001/0oooo00<000000?ooo`3oool05@3oool00`00o`00oooo0?ooo`0Y0?ooo`03
003o003oool0oooo0340oooo00<00?l00?ooo`3oool08`3oool2003o03D0oooo00<00?l00?ooo`3o
ool08@3oool2003o00X0oooo000K0?ooo`8000005P3oool00`00o`00oooo0?ooo`0Y0?ooo`03003o
003oool0oooo0300oooo00<00?l00?ooo`3oool09@3oool00`00o`00oooo0?ooo`0c0?ooo`03003o
003oool0oooo0280oooo00<00?l00?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0503o
ool2003o02/0oooo00<00?l00?ooo`3oool0<03oool00`00o`00oooo0?ooo`0U0?ooo`03003o003o
ool0oooo03<0oooo00<00?l00?ooo`3oool08P3oool00`00o`00oooo0?ooo`080?ooo`006`3oool0
0`000000oooo0?ooo`0D0?ooo`03003o003oool0oooo02X0oooo00<00?l00?ooo`3oool0<03oool0
0`00o`00oooo0?ooo`0U0?ooo`03003o003oool0oooo0380oooo0P00o`0T0?ooo`03003o003oool0
oooo00P0oooo000K0?ooo`030000003oool0oooo01@0oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0`0?ooo`03003o003oool0oooo02D0oooo00<00?l00?ooo`3oool0<P3oool00`00
o`00oooo0?ooo`0S0?ooo`03003o003oool0oooo00P0oooo000K0?ooo`030000003oool0oooo01@0
oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0_0?ooo`03003o003oool0oooo02D0
oooo00<00?l00?ooo`3oool0<P3oool00`00o`00oooo0?ooo`0S0?ooo`03003o003oool0oooo00P0
oooo000K0?ooo`030000003oool0oooo01@0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo
0?ooo`0^0?ooo`800?l09`3oool00`00o`00oooo0?ooo`0b0?ooo`03003o003oool0oooo02<0oooo
0P00o`090?ooo`006`3oool2000001D0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo0?oo
o`0^0?ooo`03003o003oool0oooo02H0oooo00<00?l00?ooo`3oool0<P3oool00`00o`00oooo0?oo
o`0T0?ooo`03003o003oool0oooo00L0oooo000K0?ooo`030000003oool0oooo01@0oooo00<00?l0
0?ooo`3oool0:`3oool00`00o`00oooo0?ooo`0^0?ooo`03003o003oool0oooo02H0oooo00<00?l0
0?ooo`3oool0<P3oool00`00o`00oooo0?ooo`0T0?ooo`03003o003oool0oooo00L0oooo000K0?oo
o`030000003oool0oooo01<0oooo0P00o`0H0?ooo`@000004@3oool00`00o`00oooo0?ooo`0M0?oo
o`<000003P3oool00`00o`00oooo0?ooo`0M0?ooo`<000001P3oool2003o02P0oooo0P0000090?oo
o`03003o003oool0oooo0240oooo0`0000001000o`0000000?ooo`3oool2000000@0oooo000K0?oo
o`030000003oool0oooo01<0oooo00<00?l00?ooo`3oool05`3oool00`000000oooo0?ooo`0B0?oo
o`03003o003oool0oooo01h0oooo00<000000?ooo`3oool03@3oool00`00o`00oooo0?ooo`0M0?oo
o`040000003oool0oooo000000H0oooo00<00?l00?ooo`3oool09@3oool010000000oooo0?ooo`00
00080?ooo`03003o003oool0oooo02<0oooo00D00000003o003oool0oooo000000020?ooo`030000
003oool0oooo0040oooo000K0?ooo`030000003oool0oooo01<0oooo00<00?l00?ooo`3oool0603o
ool00`000000oooo0?ooo`0A0?ooo`03003o003oool0oooo01/0oooo1@00000=0?ooo`800?l07`3o
ool010000000oooo0?ooo`0000060?ooo`03003o003oool0oooo02D0oooo00@000000?ooo`3oool0
00001`3oool2003o02D0oooo00D00000003o003oool0oooo000000020?ooo`030000003oool0oooo
0040oooo000K0?ooo`030000003oool0oooo01<0oooo00<00?l00?ooo`3oool06@3oool00`000000
oooo0?ooo`0@0?ooo`03003o003oool0oooo01/0oooo00@000000?ooo`3oool000003P3oool00`00
o`00oooo0?ooo`0N0?ooo`<000001`3oool00`00o`00oooo0?ooo`0V0?ooo`800000203oool00`00
o`00oooo0?ooo`0T0?ooo`0500000000o`00oooo0?ooo`0000000P3oool00`000000oooo0?ooo`01
0?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`03003o003oool0oooo01L0oooo00@000000?oo
o`3oool000004@3oool00`00o`00oooo0?ooo`0L0?ooo`030000003oool0000000h0oooo00<00?l0
0?ooo`3oool07`3oool00`000000oooo0?ooo`060?ooo`03003o003oool0oooo02D0oooo00@00000
0?ooo`3oool000001`3oool00`00o`00oooo0?ooo`0T0?ooo`050000003oool00?l00?ooo`000000
0P3oool00`000000oooo0?ooo`010?ooo`006`3oool2000001@0oooo00<00?l00?ooo`3oool0603o
ool200000180oooo0P00o`0N0?ooo`8000003P3oool00`00o`00oooo0?ooo`0O0?ooo`<000001P3o
ool00`00o`00oooo0?ooo`0V0?ooo`800000203oool00`00o`00oooo0?ooo`0S0?ooo`80000000@0
oooo003o003oool0oooo0P0000040?ooo`006`3oool00`000000oooo0?ooo`0C0?ooo`03003o003o
ool0oooo02d0oooo00<00?l00?ooo`3oool0;03oool00`00o`00oooo0?ooo`0X0?ooo`03003o003o
ool0oooo0300oooo00<00?l00?ooo`3oool09P3oool00`00o`00oooo0?ooo`060?ooo`006`3oool0
0`000000oooo0?ooo`0B0?ooo`800?l0;`3oool00`00o`00oooo0?ooo`0/0?ooo`03003o003oool0
oooo02P0oooo00<00?l00?ooo`3oool0<03oool00`00o`00oooo0?ooo`0V0?ooo`03003o003oool0
oooo00H0oooo000K0?ooo`030000003oool0oooo0180oooo00<00?l00?ooo`3oool0;P3oool00`00
o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02T0oooo00<00?l00?ooo`3oool0<03oool00`00
o`00oooo0?ooo`0V0?ooo`03003o003oool0oooo00H0oooo000K0?ooo`030000003oool0oooo0180
oooo00<00?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`0[0?ooo`03003o003oool0oooo02T0
oooo0P00o`0`0?ooo`800?l0:03oool00`00o`00oooo0?ooo`060?ooo`006`3oool00`000000oooo
0?ooo`0B0?ooo`03003o003oool0oooo02h0oooo00<00?l00?ooo`3oool0:`3oool00`00o`00oooo
0?ooo`0Z0?ooo`03003o003oool0oooo02h0oooo00<00?l00?ooo`3oool09`3oool2003o00L0oooo
000D0?oooa`0000000<00?l0000000000000;P0000000`00o`0000000000000[00000003003o0000
0000000002X0000000<00?l0000000000000;P0000000`00o`0000000000000X00000003003o0000
0000000000D00000000K0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool01P3oool0
1@00o`00oooo0?ooo`3oool0000000`0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?oo
o`0:0?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`3oool00`3oool00`000000oooo0?oo
o`090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo003o
00090?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`060?ooo`04003o003oool0oooo000000`0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`090?ooo`030000003oool0oooo00D0oooo00<00?l00?ooo`3oool00P3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool02P3oool00`00o`00oooo
0?ooo`050?ooo`006`3oool00`000000oooo0?ooo`0B0?ooo`03003o003oool0oooo01X0oooo00<0
00000?ooo`3oool04@3oool00`00o`00oooo0?ooo`0L0?ooo`030000003oool0oooo00/0oooo0P00
o`0S0?ooo`030000003oool0oooo00H0oooo00<00?l00?ooo`3oool09P3oool00`000000oooo0?oo
o`050?ooo`03003o003oool0oooo02P0oooo00<00?l00?ooo`3oool01@3oool001/0oooo00<00000
0?ooo`3oool04@3oool2003o0300oooo0P00o`0[0?ooo`03003o003oool0oooo02/0oooo00<00?l0
0?ooo`3oool0;P3oool00`00o`00oooo0?ooo`0X0?ooo`03003o003oool0oooo00D0oooo000K0?oo
o`030000003oool0oooo0140oooo00<00?l00?ooo`3oool0<03oool00`00o`00oooo0?ooo`0Y0?oo
o`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`0X0?oo
o`03003o003oool0oooo00D0oooo000K0?ooo`030000003oool0oooo0140oooo00<00?l00?ooo`3o
ool0<03oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3o
ool0;P3oool00`00o`00oooo0?ooo`0`0?ooo`006`3oool200000180oooo00<00?l00?ooo`3oool0
<03oool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo02/0oooo00<00?l00?ooo`3oool0
;@3oool2003o0380oooo000K0?ooo`030000003oool0oooo0140oooo00<00?l00?ooo`3oool0<03o
ool00`00o`00oooo0?ooo`0Y0?ooo`03003o003oool0oooo02/0oooo0P00o`0^0?ooo`03003o003o
ool0oooo0340oooo000K0?ooo`030000003oool0oooo0140oooo00<00?l00?ooo`3oool0<03oool0
0`00o`00oooo0?ooo`0X0?ooo`03003o003oool0oooo02d0oooo00<00?l00?ooo`3oool0;03oool0
0`00o`00oooo0?ooo`0a0?ooo`006`3oool00`000000oooo0?ooo`0A0?ooo`03003o003oool0oooo
0300oooo00<00?l00?ooo`3oool0:03oool00`00o`00oooo0?ooo`0]0?ooo`03003o003oool0oooo
02`0oooo00<00?l00?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0403oool2003o0380
oooo00<00?l00?ooo`3oool0:03oool00`00o`00oooo0?ooo`0]0?ooo`03003o003oool0oooo02`0
oooo00<00?l00?ooo`3oool0<@3oool001/0oooo00<000000?ooo`3oool0403oool00`00o`00oooo
0?ooo`0a0?ooo`03003o003oool0oooo02P0oooo00<00?l00?ooo`3oool0;@3oool00`00o`00oooo
0?ooo`0/0?ooo`03003o003oool0oooo0340oooo000K0?ooo`030000003oool0oooo0100oooo00<0
0?l00?ooo`3oool0<@3oool00`00o`00oooo0?ooo`0X0?ooo`03003o003oool0oooo02d0oooo00<0
0?l00?ooo`3oool0;03oool00`00o`00oooo0?ooo`0a0?ooo`006`3oool200000140oooo00<00?l0
0?ooo`3oool0<P3oool00`00o`00oooo0?ooo`0V0?ooo`800?l0;`3oool00`00o`00oooo0?ooo`0[
0?ooo`800?l0<`3oool001/0oooo00<000000?ooo`3oool0403oool00`00o`00oooo0?ooo`0b0?oo
o`03003o003oool0oooo02H0oooo00<00?l00?ooo`3oool0;P3oool00`00o`00oooo0?ooo`0[0?oo
o`03003o003oool0oooo0380oooo000K0?ooo`030000003oool0oooo0100oooo00<00?l00?ooo`3o
ool0<P3oool00`00o`00oooo0?ooo`0V0?ooo`03003o003oool0oooo02h0oooo00<00?l00?ooo`3o
ool0:`3oool00`00o`00oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0@0?ooo`03003o
003oool0oooo0380oooo00<00?l00?ooo`3oool09P3oool00`00o`00oooo0?ooo`0^0?ooo`800?l0
;03oool00`00o`00oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`800?l0=03o
ool00`00o`00oooo0?ooo`0V0?ooo`03003o003oool0oooo02l0oooo00<00?l00?ooo`3oool0:P3o
ool00`00o`00oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03003o003oool0
oooo03<0oooo00<00?l00?ooo`3oool09@3oool2003o0340oooo00<00?l00?ooo`3oool0:P3oool0
0`00o`00oooo0?ooo`0b0?ooo`006`3oool200000100oooo00<00?l00?ooo`3oool0<`3oool00`00
o`00oooo0?ooo`0U0?ooo`03003o003oool0oooo0300oooo00<00?l00?ooo`3oool0:P3oool00`00
o`00oooo0?ooo`0b0?ooo`006`3oool00`000000oooo0?ooo`0?0?ooo`03003o003oool0oooo03<0
oooo00<00?l00?ooo`3oool09@3oool00`00o`00oooo0?ooo`0`0?ooo`03003o003oool0oooo02X0
oooo00<00?l00?ooo`3oool0<P3oool001/0oooo00<000000?ooo`3oool03`3oool00`00o`00oooo
0?ooo`0c0?ooo`800?l09P3oool00`00o`00oooo0?ooo`0`0?ooo`03003o003oool0oooo02T0oooo
00<00?l00?ooo`3oool0<`3oool001/0oooo00<000000?ooo`3oool03`3oool00`00o`00oooo0?oo
o`0d0?ooo`03003o003oool0oooo02@0oooo00<00?l00?ooo`3oool0<03oool00`00o`00oooo0?oo
o`0Y0?ooo`03003o003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo00l0oooo00<00?l0
0?ooo`3oool0=03oool00`00o`00oooo0?ooo`0S0?ooo`800?l0<P3oool00`00o`00oooo0?ooo`0Y
0?ooo`03003o003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo00h0oooo00<00?l00?oo
o`3oool0=@3oool00`00o`00oooo0?ooo`0S0?ooo`03003o003oool0oooo0340oooo00<00?l00?oo
o`3oool0:@3oool00`00o`00oooo0?ooo`0c0?ooo`006`3oool2000000l0oooo00<00?l00?ooo`3o
ool0=@3oool00`00o`00oooo0?ooo`0S0?ooo`03003o003oool0oooo0340oooo0P00o`0Z0?ooo`03
003o003oool0oooo03<0oooo000K0?ooo`030000003oool0oooo00h0oooo00<00?l00?ooo`3oool0
=@3oool00`00o`00oooo0?ooo`0S0?ooo`03003o003oool0oooo0380oooo00<00?l00?ooo`3oool0
:03oool00`00o`00oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03003o003o
ool0oooo03D0oooo00<00?l00?ooo`3oool08P3oool2003o03@0oooo00<00?l00?ooo`3oool0:03o
ool00`00o`00oooo0?ooo`0c0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`03003o003oool0
oooo03D0oooo00<00?l00?ooo`3oool08P3oool00`00o`00oooo0?ooo`0c0?ooo`03003o003oool0
oooo02L0oooo00<00?l00?ooo`3oool0=03oool001/0oooo00<000000?ooo`3oool03P3oool00`00
o`00oooo0?ooo`0e0?ooo`03003o003oool0oooo0280oooo00<00?l00?ooo`3oool0<`3oool00`00
o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo03@0oooo00080?ooo`800000103oool2000000@0
oooo0P0000050?ooo`030000003oool0oooo00d0oooo0P00o`0g0?ooo`800?l08`3oool00`00o`00
oooo0?ooo`0c0?ooo`03003o003oool0oooo02L0oooo00<00?l00?ooo`3oool0=03oool000L0oooo
00@000000?ooo`3oool00000203oool010000000oooo0?ooo`0000040?ooo`030000003oool0oooo
00d0oooo00<00?l00?ooo`3oool0=`3oool00`00o`00oooo0?ooo`0P0?ooo`800?l0=@3oool00`00
o`00oooo0?ooo`0W0?ooo`03003o003oool0oooo03@0oooo00070?ooo`040000003oool0oooo0000
00/0oooo00<000000?ooo`3oool00P3oool2000000h0oooo00<00?l00?ooo`3oool0=`3oool00`00
o`00oooo0?ooo`0P0?ooo`03003o003oool0oooo03@0oooo00<00?l00?ooo`3oool09`3oool00`00
o`00oooo0?ooo`0d0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`00
0000oooo0?ooo`0=0?ooo`03003o003oool0oooo03L0oooo00<00?l00?ooo`3oool0803oool00`00
o`00oooo0?ooo`0d0?ooo`800?l0:03oool00`00o`00oooo0?ooo`0d0?ooo`001`3oool010000000
oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool03@3oool00`00
o`00oooo0?ooo`0g0?ooo`03003o003oool0oooo0200oooo00<00?l00?ooo`3oool0=@3oool00`00
o`00oooo0?ooo`0U0?ooo`800?l0=P3oool000P0oooo0P00000:0?ooo`<00000103oool00`000000
oooo0?ooo`0=0?ooo`03003o003oool0oooo03L0oooo00<00?l00?ooo`3oool07`3oool2003o03L0
oooo00<00?l00?ooo`3oool09@3oool00`00o`00oooo0?ooo`0e0?ooo`006`3oool00`000000oooo
0?ooo`0<0?ooo`800?l0>@3oool00`00o`00oooo0?ooo`0O0?ooo`03003o003oool0oooo03H0oooo
00<00?l00?ooo`3oool09@3oool00`00o`00oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?oo
o`0<0?ooo`03003o003oool0oooo03P0oooo00<00?l00?ooo`3oool07`3oool00`00o`00oooo0?oo
o`0f0?ooo`03003o003oool0oooo02D0oooo00<00?l00?ooo`3oool0=@3oool001/0oooo0P00000=
0?ooo`03003o003oool0oooo03P0oooo0P00o`0O0?ooo`03003o003oool0oooo03L0oooo00<00?l0
0?ooo`3oool09@3oool00`00o`00oooo0?ooo`0e0?ooo`006`3oool00`000000oooo0?ooo`0<0?oo
o`03003o003oool0oooo03T0oooo00<00?l00?ooo`3oool07@3oool00`00o`00oooo0?ooo`0g0?oo
o`03003o003oool0oooo02D0oooo00<00?l00?ooo`3oool0=@3oool001/0oooo00<000000?ooo`3o
ool0303oool00`00o`00oooo0?ooo`0i0?ooo`03003o003oool0oooo01`0oooo0P00o`0i0?ooo`03
003o003oool0oooo02@0oooo0P00o`0g0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`800?l0
>`3oool00`00o`00oooo0?ooo`0L0?ooo`03003o003oool0oooo03P0oooo0P00o`0U0?ooo`03003o
003oool0oooo03H0oooo000K0?ooo`030000003oool0oooo00/0oooo00<00?l00?ooo`3oool0>P3o
ool00`00o`00oooo0?ooo`0K0?ooo`800?l0>`3oool00`00o`00oooo0?ooo`0S0?ooo`03003o003o
ool0oooo03H0oooo000K0?ooo`030000003oool0oooo00/0oooo00<00?l00?ooo`3oool0>P3oool0
0`00o`00oooo0?ooo`0K0?ooo`03003o003oool0oooo03X0oooo00<00?l00?ooo`3oool08`3oool0
0`00o`00oooo0?ooo`0f0?ooo`006`3oool2000000`0oooo00<00?l00?ooo`3oool0>P3oool00`00
o`00oooo0?ooo`0J0?ooo`800?l0?03oool00`00o`00oooo0?ooo`0S0?ooo`03003o003oool0oooo
03H0oooo000K0?ooo`030000003oool0oooo00/0oooo00<00?l00?ooo`3oool0>P3oool00`00o`00
oooo0?ooo`0I0?ooo`800?l0?@3oool00`00o`00oooo0?ooo`0R0?ooo`800?l0>03oool001/0oooo
00<000000?ooo`3oool02P3oool2003o03`0oooo0P00o`0I0?ooo`800?l0?P3oool00`00o`00oooo
0?ooo`0R0?ooo`03003o003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo00X0oooo00<0
0?l00?ooo`3oool0?03oool00`00o`00oooo0?ooo`0F0?ooo`800?l0?`3oool00`00o`00oooo0?oo
o`0R0?ooo`03003o003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo00X0oooo00<00?l0
0?ooo`3oool0?03oool00`00o`00oooo0?ooo`0E0?ooo`800?l0@@3oool00`00o`00oooo0?ooo`0Q
0?ooo`03003o003oool0oooo03L0oooo000K0?ooo`030000003oool0oooo00X0oooo00<00?l00?oo
o`3oool0?03oool00`00o`00oooo0?ooo`0D0?ooo`800?l0@P3oool00`00o`00oooo0?ooo`0P0?oo
o`800?l0>@3oool001/0oooo00<000000?ooo`3oool02@3oool2003o03h0oooo00<00?l00?ooo`3o
ool0503oool00`00o`00oooo0?ooo`110?ooo`03003o003oool0oooo0140oooo1000o`0;0?ooo`03
003o003oool0oooo03P0oooo000K0?ooo`8000002P3oool00`00o`00oooo0?ooo`0m0?ooo`03003o
003oool0oooo01<0oooo0P00o`130?ooo`03003o003oool0oooo0100oooo0P00o`00103oool00?l0
003o0000o`0:0?ooo`03003o003oool0oooo03P0oooo000K0?ooo`030000003oool0oooo00T0oooo
00<00?l00?ooo`3oool0?@3oool00`00o`00oooo0?ooo`0C0?ooo`03003o003oool0oooo0480oooo
00<00?l00?ooo`3oool03`3oool2003o00@0oooo0P00o`080?ooo`800?l0>P3oool001/0oooo00<0
00000?ooo`3oool02@3oool00`00o`00oooo0?ooo`0m0?ooo`800?l04`3oool2003o04@0oooo00<0
0?l00?ooo`3oool03P3oool2003o00H0oooo0P00o`070?ooo`03003o003oool0oooo03T0oooo000K
0?ooo`030000003oool0oooo00P0oooo0P00o`100?ooo`03003o003oool0oooo0140oooo00<00?l0
0?ooo`3oool0@`3oool2003o00l0oooo00<00?l00?ooo`3oool01@3oool3003o00H0oooo00<00?l0
0?ooo`3oool0>@3oool001/0oooo00<000000?ooo`3oool0203oool00`00o`00oooo0?ooo`0o0?oo
o`03003o003oool0oooo0100oooo0P00o`160?ooo`03003o003oool0oooo00`0oooo00<00?l00?oo
o`3oool01`3oool2003o00D0oooo0P00o`0k0?ooo`006`3oool00`000000oooo0?ooo`080?ooo`03
003o003oool0oooo03l0oooo00<00?l00?ooo`3oool0403oool00`00o`00oooo0?ooo`150?ooo`03
003o003oool0oooo00/0oooo0P00o`0:0?ooo`800?l0103oool00`00o`00oooo0?ooo`0j0?ooo`00
6`3oool2000000P0oooo0P00o`110?ooo`03003o003oool0oooo00l0oooo0P00o`170?ooo`03003o
003oool0oooo00/0oooo00<00?l00?ooo`3oool02P3oool2003o0080oooo0P00o`0l0?ooo`006`3o
ool00`000000oooo0?ooo`070?ooo`03003o003oool0oooo0400oooo00<00?l00?ooo`3oool03`3o
ool00`00o`00oooo0?ooo`160?ooo`03003o003oool0oooo00X0oooo0P00o`0=0?ooo`@00?l0?@3o
ool001/0oooo00<000000?ooo`3oool01`3oool00`00o`00oooo0?ooo`100?ooo`800?l0403oool0
0`00o`00oooo0?ooo`160?ooo`800?l02`3oool00`00o`00oooo0?ooo`1=0?ooo`006`3oool00`00
0000oooo0?ooo`070?ooo`03003o003oool0oooo0440oooo00<00?l00?ooo`3oool03@3oool2003o
04T0oooo00<00?l00?ooo`3oool02@3oool00`00o`00oooo0?ooo`1=0?ooo`004`3oool5000000<0
oooo00<000000?ooo`3oool01P3oool2003o04<0oooo00<00?l00?ooo`3oool03@3oool00`00o`00
oooo0?ooo`180?ooo`03003o003oool0oooo00P0oooo0P00o`1?0?ooo`005@3oool00`000000oooo
0?ooo`030?ooo`030000003oool0oooo00H0oooo00<00?l00?ooo`3oool0@P3oool00`00o`00oooo
0?ooo`0<0?ooo`800?l0BP3oool00`00o`00oooo0?ooo`080?ooo`03003o003oool0oooo04h0oooo
000E0?ooo`030000003oool0oooo00<0oooo0P0000060?ooo`800?l0A03oool00`00o`00oooo0?oo
o`0<0?ooo`03003o003oool0oooo04T0oooo0P00o`080?ooo`800?l0D03oool001D0oooo00<00000
0?ooo`3oool00`3oool00`000000oooo0?ooo`050?ooo`03003o003oool0oooo04<0oooo0P00o`0=
0?ooo`03003o003oool0oooo04X0oooo00<00?l00?ooo`3oool01P3oool00`00o`00oooo0?ooo`1?
0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00D0oooo00<00?l00?oo
o`3oool0A03oool00`00o`00oooo0?ooo`0:0?ooo`800?l0C03oool00`00o`00oooo0?ooo`050?oo
o`800?l0D@3oool001@0oooo0P0000050?ooo`030000003oool0oooo00@0oooo0P00o`160?ooo`03
003o003oool0oooo00X0oooo00<00?l00?ooo`3oool0B`3oool00`00o`00oooo0?ooo`050?ooo`03
003o003oool0oooo0500oooo000K0?ooo`030000003oool0oooo00@0oooo00<00?l00?ooo`3oool0
A@3oool00`00o`00oooo0?ooo`0:0?ooo`03003o003oool0oooo04/0oooo0P00o`050?ooo`800?l0
DP3oool001/0oooo00<000000?ooo`3oool00`3oool2003o04L0oooo0P00o`0:0?ooo`800?l0CP3o
ool00`00o`00oooo0?ooo`030?ooo`03003o003oool0oooo0540oooo000K0?ooo`030000003oool0
oooo00<0oooo00<00?l00?ooo`3oool0A`3oool00`00o`00oooo0?ooo`080?ooo`03003o003oool0
oooo04d0oooo0P00o`030?ooo`800?l0D`3oool001/0oooo0P0000030?ooo`800?l0B@3oool00`00
o`00oooo0?ooo`070?ooo`800?l0D03oool2003o00030?ooo`00o`000?l005@0oooo000K0?ooo`03
0000003oool0oooo0080oooo00<00?l00?ooo`3oool0B03oool00`00o`00oooo0?ooo`070?ooo`03
003o003oool0oooo0500oooo0`00o`1E0?ooo`006`3oool010000000oooo0?ooo`3oool2003o04X0
oooo0P00o`080?ooo`03003o003oool0oooo0:P0oooo000K0?ooo`050000003oool0oooo0?ooo`00
o`00C03oool00`00o`00oooo0?ooo`050?ooo`800?l0ZP3oool001/0oooo00<000000?ooo`3oool0
0P00o`1<0?ooo`03003o003oool0oooo00D0oooo00<00?l00?ooo`3oool0Z@3oool001/0oooo00@0
00000?ooo`00o`000?l0C@3oool2003o00D0oooo0P00o`2[0?ooo`006`3oool3003o04l0oooo0P00
o`030?ooo`800?l0[03oool001/0oooo00<000000?ooo`3oool0C`3oool3003o00030?ooo`00o`00
0?l00:d0oooo000K0?ooo`030000003oool0oooo0500oooo1000o`2^0?ooo`006`3oool00`000000
oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0oooo0`3oool001/0oooo00<0
00000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo003o0?oo
ob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?oo
ob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07869, -1.3903, \
0.0394744, 0.0157357}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ListPlot[yt, PlotRange \[Rule] All, PlotJoined \[Rule] True, 
      PlotStyle \[Rule] {RGBColor[0, 0, 1]}\[IndentingNewLine]]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0952342 0.603319 0.233362 [
[.21428 .59082 -3 -9 ]
[.21428 .59082 3 0 ]
[.40475 .59082 -3 -9 ]
[.40475 .59082 3 0 ]
[.59521 .59082 -3 -9 ]
[.59521 .59082 3 0 ]
[.78568 .59082 -3 -9 ]
[.78568 .59082 3 0 ]
[.97615 .59082 -6 -9 ]
[.97615 .59082 6 0 ]
[.01131 .01991 -24 -4.5 ]
[.01131 .01991 0 4.5 ]
[.01131 .13659 -12 -4.5 ]
[.01131 .13659 0 4.5 ]
[.01131 .25328 -24 -4.5 ]
[.01131 .25328 0 4.5 ]
[.01131 .36996 -12 -4.5 ]
[.01131 .36996 0 4.5 ]
[.01131 .48664 -24 -4.5 ]
[.01131 .48664 0 4.5 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.21428 .60332 m
.21428 .60957 L
s
[(2)] .21428 .59082 0 1 Mshowa
.40475 .60332 m
.40475 .60957 L
s
[(4)] .40475 .59082 0 1 Mshowa
.59521 .60332 m
.59521 .60957 L
s
[(6)] .59521 .59082 0 1 Mshowa
.78568 .60332 m
.78568 .60957 L
s
[(8)] .78568 .59082 0 1 Mshowa
.97615 .60332 m
.97615 .60957 L
s
[(10)] .97615 .59082 0 1 Mshowa
.125 Mabswid
.07143 .60332 m
.07143 .60707 L
s
.11904 .60332 m
.11904 .60707 L
s
.16666 .60332 m
.16666 .60707 L
s
.26189 .60332 m
.26189 .60707 L
s
.30951 .60332 m
.30951 .60707 L
s
.35713 .60332 m
.35713 .60707 L
s
.45236 .60332 m
.45236 .60707 L
s
.49998 .60332 m
.49998 .60707 L
s
.5476 .60332 m
.5476 .60707 L
s
.64283 .60332 m
.64283 .60707 L
s
.69045 .60332 m
.69045 .60707 L
s
.73807 .60332 m
.73807 .60707 L
s
.8333 .60332 m
.8333 .60707 L
s
.88092 .60332 m
.88092 .60707 L
s
.92853 .60332 m
.92853 .60707 L
s
.25 Mabswid
0 .60332 m
1 .60332 L
s
.02381 .01991 m
.03006 .01991 L
s
[(-2.5)] .01131 .01991 1 0 Mshowa
.02381 .13659 m
.03006 .13659 L
s
[(-2)] .01131 .13659 1 0 Mshowa
.02381 .25328 m
.03006 .25328 L
s
[(-1.5)] .01131 .25328 1 0 Mshowa
.02381 .36996 m
.03006 .36996 L
s
[(-1)] .01131 .36996 1 0 Mshowa
.02381 .48664 m
.03006 .48664 L
s
[(-0.5)] .01131 .48664 1 0 Mshowa
.125 Mabswid
.02381 .04325 m
.02756 .04325 L
s
.02381 .06659 m
.02756 .06659 L
s
.02381 .08992 m
.02756 .08992 L
s
.02381 .11326 m
.02756 .11326 L
s
.02381 .15993 m
.02756 .15993 L
s
.02381 .18327 m
.02756 .18327 L
s
.02381 .2066 m
.02756 .2066 L
s
.02381 .22994 m
.02756 .22994 L
s
.02381 .27661 m
.02756 .27661 L
s
.02381 .29995 m
.02756 .29995 L
s
.02381 .32328 m
.02756 .32328 L
s
.02381 .34662 m
.02756 .34662 L
s
.02381 .39329 m
.02756 .39329 L
s
.02381 .41663 m
.02756 .41663 L
s
.02381 .43997 m
.02756 .43997 L
s
.02381 .4633 m
.02756 .4633 L
s
.02381 .50997 m
.02756 .50997 L
s
.02381 .53331 m
.02756 .53331 L
s
.02381 .55665 m
.02756 .55665 L
s
.02381 .57998 m
.02756 .57998 L
s
.25 Mabswid
.02381 0 m
.02381 .61803 L
s
0 0 1 r
.5 Mabswid
.02381 .60332 m
.0239 .60332 L
.024 .60331 L
.0241 .60331 L
.02419 .6033 L
.02429 .60329 L
.02438 .60328 L
.02448 .60326 L
.02457 .60324 L
.02467 .60322 L
.02476 .6032 L
.02486 .60318 L
.02495 .60315 L
.02505 .60312 L
.02514 .60309 L
.02524 .60306 L
.02533 .60302 L
.02543 .60298 L
.02552 .60294 L
.02562 .6029 L
.02571 .60285 L
.02581 .6028 L
.0259 .60275 L
.026 .6027 L
.0261 .60265 L
.02619 .60259 L
.02629 .60253 L
.02638 .60247 L
.02648 .6024 L
.02657 .60234 L
.02667 .60227 L
.02676 .6022 L
.02686 .60212 L
.02695 .60205 L
.02705 .60197 L
.02714 .60189 L
.02724 .60181 L
.02733 .60172 L
.02743 .60163 L
.02752 .60154 L
.02762 .60145 L
.02771 .60136 L
.02781 .60126 L
.0279 .60116 L
.028 .60106 L
.0281 .60096 L
.02819 .60085 L
.02829 .60074 L
.02838 .60063 L
.02848 .60052 L
Mistroke
.02857 .6004 L
.02867 .60029 L
.02876 .60017 L
.02886 .60004 L
.02895 .59992 L
.02905 .59979 L
.02914 .59966 L
.02924 .59953 L
.02933 .5994 L
.02943 .59926 L
.02952 .59912 L
.02962 .59898 L
.02971 .59884 L
.02981 .59869 L
.0299 .59855 L
.03 .59839 L
.03009 .59824 L
.03019 .59809 L
.03029 .59793 L
.03038 .59777 L
.03048 .59761 L
.03057 .59745 L
.03067 .59728 L
.03076 .59711 L
.03086 .59694 L
.03095 .59677 L
.03105 .59659 L
.03114 .59641 L
.03124 .59623 L
.03133 .59605 L
.03143 .59586 L
.03152 .59568 L
.03162 .59549 L
.03171 .5953 L
.03181 .5951 L
.0319 .59491 L
.032 .59471 L
.03209 .59451 L
.03219 .5943 L
.03229 .5941 L
.03238 .59389 L
.03248 .59368 L
.03257 .59347 L
.03267 .59325 L
.03276 .59303 L
.03286 .59281 L
.03295 .59259 L
.03305 .59237 L
.03314 .59214 L
.03324 .59191 L
Mistroke
.03333 .59168 L
.03343 .59145 L
.03352 .59121 L
.03362 .59098 L
.03371 .59074 L
.03381 .59049 L
.0339 .59025 L
.034 .59 L
.03409 .58975 L
.03419 .5895 L
.03429 .58925 L
.03438 .58899 L
.03448 .58873 L
.03457 .58847 L
.03467 .58821 L
.03476 .58794 L
.03486 .58767 L
.03495 .5874 L
.03505 .58713 L
.03514 .58686 L
.03524 .58658 L
.03533 .5863 L
.03543 .58602 L
.03552 .58574 L
.03562 .58545 L
.03571 .58516 L
.03581 .58487 L
.0359 .58458 L
.036 .58428 L
.03609 .58399 L
.03619 .58369 L
.03629 .58339 L
.03638 .58308 L
.03648 .58277 L
.03657 .58247 L
.03667 .58216 L
.03676 .58184 L
.03686 .58153 L
.03695 .58121 L
.03705 .58089 L
.03714 .58057 L
.03724 .58024 L
.03733 .57991 L
.03743 .57959 L
.03752 .57925 L
.03762 .57892 L
.03771 .57858 L
.03781 .57825 L
.0379 .57791 L
.038 .57756 L
Mistroke
.03809 .57722 L
.03819 .57687 L
.03829 .57652 L
.03838 .57617 L
.03848 .57582 L
.03857 .57546 L
.03867 .5751 L
.03876 .57474 L
.03886 .57438 L
.03895 .57401 L
.03905 .57364 L
.03914 .57327 L
.03924 .5729 L
.03933 .57253 L
.03943 .57215 L
.03952 .57177 L
.03962 .57139 L
.03971 .57101 L
.03981 .57062 L
.0399 .57023 L
.04 .56984 L
.04009 .56945 L
.04019 .56906 L
.04029 .56866 L
.04038 .56826 L
.04048 .56786 L
.04057 .56746 L
.04067 .56705 L
.04076 .56664 L
.04086 .56623 L
.04095 .56582 L
.04105 .56541 L
.04114 .56499 L
.04124 .56457 L
.04133 .56415 L
.04143 .56372 L
.04152 .5633 L
.04162 .56287 L
.04171 .56244 L
.04181 .56201 L
.0419 .56157 L
.042 .56114 L
.04209 .5607 L
.04219 .56025 L
.04228 .55981 L
.04238 .55937 L
.04248 .55892 L
.04257 .55847 L
.04267 .55801 L
.04276 .55756 L
Mistroke
.04286 .5571 L
.04295 .55664 L
.04305 .55618 L
.04314 .55572 L
.04324 .55525 L
.04333 .55478 L
.04343 .55431 L
.04352 .55384 L
.04362 .55337 L
.04371 .55289 L
.04381 .55241 L
.0439 .55193 L
.044 .55145 L
.04409 .55096 L
.04419 .55047 L
.04428 .54998 L
.04438 .54949 L
.04448 .54899 L
.04457 .5485 L
.04467 .548 L
.04476 .5475 L
.04486 .54699 L
.04495 .54649 L
.04505 .54598 L
.04514 .54547 L
.04524 .54496 L
.04533 .54444 L
.04543 .54393 L
.04552 .54341 L
.04562 .54289 L
.04571 .54236 L
.04581 .54184 L
.0459 .54131 L
.046 .54078 L
.04609 .54025 L
.04619 .53972 L
.04628 .53918 L
.04638 .53864 L
.04648 .5381 L
.04657 .53756 L
.04667 .53701 L
.04676 .53646 L
.04686 .53592 L
.04695 .53536 L
.04705 .53481 L
.04714 .53425 L
.04724 .5337 L
.04733 .53314 L
.04743 .53257 L
.04752 .53201 L
Mistroke
.04762 .53144 L
.04771 .53087 L
.04781 .5303 L
.0479 .52973 L
.048 .52915 L
.04809 .52858 L
.04819 .528 L
.04828 .52741 L
.04838 .52683 L
.04848 .52624 L
.04857 .52565 L
.04867 .52506 L
.04876 .52447 L
.04886 .52388 L
.04895 .52328 L
.04905 .52268 L
.04914 .52208 L
.04924 .52148 L
.04933 .52087 L
.04943 .52026 L
.04952 .51965 L
.04962 .51904 L
.04971 .51843 L
.04981 .51781 L
.0499 .51719 L
.05 .51657 L
.05009 .51595 L
.05019 .51532 L
.05028 .5147 L
.05038 .51407 L
.05048 .51343 L
.05057 .5128 L
.05067 .51217 L
.05076 .51153 L
.05086 .51089 L
.05095 .51025 L
.05105 .5096 L
.05114 .50896 L
.05124 .50831 L
.05133 .50766 L
.05143 .507 L
.05152 .50635 L
.05162 .50569 L
.05171 .50503 L
.05181 .50437 L
.0519 .50371 L
.052 .50304 L
.05209 .50238 L
.05219 .50171 L
.05228 .50104 L
Mistroke
.05238 .50036 L
.05248 .49969 L
.05257 .49901 L
.05267 .49833 L
.05276 .49765 L
.05286 .49696 L
.05295 .49628 L
.05305 .49559 L
.05314 .4949 L
.05324 .49421 L
.05333 .49351 L
.05343 .49281 L
.05352 .49212 L
.05362 .49142 L
.05371 .49071 L
.05381 .49001 L
.0539 .4893 L
.054 .48859 L
.05409 .48788 L
.05419 .48717 L
.05428 .48645 L
.05438 .48574 L
.05447 .48502 L
.05457 .48429 L
.05467 .48357 L
.05476 .48285 L
.05486 .48212 L
.05495 .48139 L
.05505 .48066 L
.05514 .47992 L
.05524 .47919 L
.05533 .47845 L
.05543 .47771 L
.05552 .47697 L
.05562 .47623 L
.05571 .47548 L
.05581 .47473 L
.0559 .47398 L
.056 .47323 L
.05609 .47248 L
.05619 .47172 L
.05628 .47096 L
.05638 .4702 L
.05647 .46944 L
.05657 .46868 L
.05667 .46791 L
.05676 .46715 L
.05686 .46638 L
.05695 .46561 L
.05705 .46483 L
Mistroke
.05714 .46406 L
.05724 .46328 L
.05733 .4625 L
.05743 .46172 L
.05752 .46094 L
.05762 .46015 L
.05771 .45936 L
.05781 .45857 L
.0579 .45778 L
.058 .45699 L
.05809 .4562 L
.05819 .4554 L
.05828 .4546 L
.05838 .4538 L
.05847 .453 L
.05857 .45219 L
.05867 .45139 L
.05876 .45058 L
.05886 .44977 L
.05895 .44896 L
.05905 .44814 L
.05914 .44733 L
.05924 .44651 L
.05933 .44569 L
.05943 .44487 L
.05952 .44404 L
.05962 .44322 L
.05971 .44239 L
.05981 .44156 L
.0599 .44073 L
.06 .4399 L
.06009 .43907 L
.06019 .43823 L
.06028 .43739 L
.06038 .43655 L
.06047 .43571 L
.06057 .43487 L
.06067 .43402 L
.06076 .43318 L
.06086 .43233 L
.06095 .43148 L
.06105 .43063 L
.06114 .42977 L
.06124 .42892 L
.06133 .42806 L
.06143 .4272 L
.06152 .42634 L
.06162 .42548 L
.06171 .42461 L
.06181 .42375 L
Mistroke
.0619 .42288 L
.062 .42201 L
.06209 .42114 L
.06219 .42027 L
.06228 .41939 L
.06238 .41852 L
.06247 .41764 L
.06257 .41676 L
.06266 .41588 L
.06276 .41499 L
.06286 .41411 L
.06295 .41322 L
.06305 .41234 L
.06314 .41145 L
.06324 .41056 L
.06333 .40966 L
.06343 .40877 L
.06352 .40787 L
.06362 .40698 L
.06371 .40608 L
.06381 .40518 L
.0639 .40427 L
.064 .40337 L
.06409 .40247 L
.06419 .40156 L
.06428 .40065 L
.06438 .39974 L
.06447 .39883 L
.06457 .39792 L
.06466 .397 L
.06476 .39609 L
.06486 .39517 L
.06495 .39425 L
.06505 .39333 L
.06514 .39241 L
.06524 .39149 L
.06533 .39056 L
.06543 .38964 L
.06552 .38871 L
.06562 .38778 L
.06571 .38685 L
.06581 .38592 L
.0659 .38498 L
.066 .38405 L
.06609 .38311 L
.06619 .38218 L
.06628 .38124 L
.06638 .3803 L
.06647 .37936 L
.06657 .37842 L
Mistroke
.06666 .37747 L
.06676 .37653 L
.06686 .37558 L
.06695 .37463 L
.06705 .37369 L
.06714 .37274 L
.06724 .37178 L
.06733 .37083 L
.06743 .36988 L
.06752 .36892 L
.06762 .36797 L
.06771 .36701 L
.06781 .36605 L
.0679 .36509 L
.068 .36413 L
.06809 .36317 L
.06819 .36221 L
.06828 .36124 L
.06838 .36028 L
.06847 .35931 L
.06857 .35834 L
.06866 .35737 L
.06876 .3564 L
.06886 .35543 L
.06895 .35446 L
.06905 .35349 L
.06914 .35251 L
.06924 .35154 L
.06933 .35056 L
.06943 .34959 L
.06952 .34861 L
.06962 .34763 L
.06971 .34665 L
.06981 .34567 L
.0699 .34469 L
.07 .3437 L
.07009 .34272 L
.07019 .34174 L
.07028 .34075 L
.07038 .33977 L
.07047 .33878 L
.07057 .33779 L
.07066 .3368 L
.07076 .33581 L
.07085 .33482 L
.07095 .33383 L
.07105 .33284 L
.07114 .33185 L
.07124 .33085 L
.07133 .32986 L
Mistroke
.07143 .32886 L
.07152 .32787 L
.07162 .32687 L
.07171 .32587 L
.07181 .32488 L
.0719 .32388 L
.072 .32288 L
.07209 .32188 L
.07219 .32088 L
.07228 .31988 L
.07238 .31888 L
.07247 .31787 L
.07257 .31687 L
.07266 .31587 L
.07276 .31487 L
.07285 .31386 L
.07295 .31286 L
.07305 .31185 L
.07314 .31084 L
.07324 .30984 L
.07333 .30883 L
.07343 .30782 L
.07352 .30682 L
.07362 .30581 L
.07371 .3048 L
.07381 .30379 L
.0739 .30278 L
.074 .30177 L
.07409 .30076 L
.07419 .29975 L
.07428 .29874 L
.07438 .29773 L
.07447 .29672 L
.07457 .29571 L
.07466 .2947 L
.07476 .29369 L
.07485 .29267 L
.07495 .29166 L
.07505 .29065 L
.07514 .28964 L
.07524 .28862 L
.07533 .28761 L
.07543 .2866 L
.07552 .28558 L
.07562 .28457 L
.07571 .28356 L
.07581 .28254 L
.0759 .28153 L
.076 .28051 L
.07609 .2795 L
Mistroke
.07619 .27849 L
.07628 .27747 L
.07638 .27646 L
.07647 .27545 L
.07657 .27443 L
.07666 .27342 L
.07676 .2724 L
.07685 .27139 L
.07695 .27038 L
.07705 .26936 L
.07714 .26835 L
.07724 .26734 L
.07733 .26632 L
.07743 .26531 L
.07752 .2643 L
.07762 .26329 L
.07771 .26228 L
.07781 .26126 L
.0779 .26025 L
.078 .25924 L
.07809 .25823 L
.07819 .25722 L
.07828 .25621 L
.07838 .2552 L
.07847 .25419 L
.07857 .25318 L
.07866 .25217 L
.07876 .25116 L
.07885 .25015 L
.07895 .24915 L
.07904 .24814 L
.07914 .24713 L
.07924 .24613 L
.07933 .24512 L
.07943 .24412 L
.07952 .24311 L
.07962 .24211 L
.07971 .2411 L
.07981 .2401 L
.0799 .2391 L
.08 .2381 L
.08009 .2371 L
.08019 .2361 L
.08028 .2351 L
.08038 .2341 L
.08047 .2331 L
.08057 .2321 L
.08066 .2311 L
.08076 .23011 L
.08085 .22911 L
Mistroke
.08095 .22812 L
.08104 .22712 L
.08114 .22613 L
.08124 .22514 L
.08133 .22415 L
.08143 .22316 L
.08152 .22217 L
.08162 .22118 L
.08171 .22019 L
.08181 .21921 L
.0819 .21822 L
.082 .21723 L
.08209 .21625 L
.08219 .21527 L
.08228 .21429 L
.08238 .2133 L
.08247 .21233 L
.08257 .21135 L
.08266 .21037 L
.08276 .20939 L
.08285 .20842 L
.08295 .20744 L
.08304 .20647 L
.08314 .2055 L
.08324 .20453 L
.08333 .20356 L
.08343 .20259 L
.08352 .20162 L
.08362 .20066 L
.08371 .19969 L
.08381 .19873 L
.0839 .19777 L
.084 .19681 L
.08409 .19585 L
.08419 .19489 L
.08428 .19393 L
.08438 .19298 L
.08447 .19202 L
.08457 .19107 L
.08466 .19012 L
.08476 .18917 L
.08485 .18822 L
.08495 .18727 L
.08504 .18633 L
.08514 .18538 L
.08524 .18444 L
.08533 .1835 L
.08543 .18256 L
.08552 .18163 L
.08562 .18069 L
Mistroke
.08571 .17976 L
.08581 .17882 L
.0859 .17789 L
.086 .17696 L
.08609 .17604 L
.08619 .17511 L
.08628 .17419 L
.08638 .17326 L
.08647 .17234 L
.08657 .17142 L
.08666 .17051 L
.08676 .16959 L
.08685 .16868 L
.08695 .16777 L
.08704 .16686 L
.08714 .16595 L
.08724 .16504 L
.08733 .16414 L
.08743 .16324 L
.08752 .16233 L
.08762 .16144 L
.08771 .16054 L
.08781 .15965 L
.0879 .15875 L
.088 .15786 L
.08809 .15697 L
.08819 .15609 L
.08828 .1552 L
.08838 .15432 L
.08847 .15344 L
.08857 .15256 L
.08866 .15169 L
.08876 .15081 L
.08885 .14994 L
.08895 .14907 L
.08904 .1482 L
.08914 .14734 L
.08923 .14648 L
.08933 .14562 L
.08943 .14476 L
.08952 .1439 L
.08962 .14305 L
.08971 .14219 L
.08981 .14135 L
.0899 .1405 L
.09 .13965 L
.09009 .13881 L
.09019 .13797 L
.09028 .13713 L
.09038 .1363 L
Mistroke
.09047 .13547 L
.09057 .13464 L
.09066 .13381 L
.09076 .13298 L
.09085 .13216 L
.09095 .13134 L
.09104 .13052 L
.09114 .12971 L
.09123 .12889 L
.09133 .12808 L
.09143 .12727 L
.09152 .12647 L
.09162 .12567 L
.09171 .12487 L
.09181 .12407 L
.0919 .12327 L
.092 .12248 L
.09209 .12169 L
.09219 .12091 L
.09228 .12012 L
.09238 .11934 L
.09247 .11856 L
.09257 .11779 L
.09266 .11701 L
.09276 .11624 L
.09285 .11548 L
.09295 .11471 L
.09304 .11395 L
.09314 .11319 L
.09323 .11243 L
.09333 .11168 L
.09343 .11093 L
.09352 .11018 L
.09362 .10944 L
.09371 .1087 L
.09381 .10796 L
.0939 .10722 L
.094 .10649 L
.09409 .10576 L
.09419 .10503 L
.09428 .10431 L
.09438 .10359 L
.09447 .10287 L
.09457 .10216 L
.09466 .10144 L
.09476 .10074 L
.09485 .10003 L
.09495 .09933 L
.09504 .09863 L
.09514 .09793 L
Mistroke
.09523 .09724 L
.09533 .09655 L
.09543 .09586 L
.09552 .09518 L
.09562 .0945 L
.09571 .09382 L
.09581 .09315 L
.0959 .09247 L
.096 .09181 L
.09609 .09114 L
.09619 .09048 L
.09628 .08982 L
.09638 .08917 L
.09647 .08852 L
.09657 .08787 L
.09666 .08723 L
.09676 .08658 L
.09685 .08595 L
.09695 .08531 L
.09704 .08468 L
.09714 .08405 L
.09723 .08343 L
.09733 .08281 L
.09742 .08219 L
.09752 .08158 L
.09762 .08096 L
.09771 .08036 L
.09781 .07975 L
.0979 .07915 L
.098 .07856 L
.09809 .07796 L
.09819 .07737 L
.09828 .07679 L
.09838 .0762 L
.09847 .07563 L
.09857 .07505 L
.09866 .07448 L
.09876 .07391 L
.09885 .07334 L
.09895 .07278 L
.09904 .07223 L
.09914 .07167 L
.09923 .07112 L
.09933 .07058 L
.09942 .07003 L
.09952 .06949 L
.09962 .06896 L
.09971 .06842 L
.09981 .0679 L
.0999 .06737 L
Mistroke
.1 .06685 L
.10009 .06633 L
.10019 .06582 L
.10028 .06531 L
.10038 .06481 L
.10047 .0643 L
.10057 .06381 L
.10066 .06331 L
.10076 .06282 L
.10085 .06233 L
.10095 .06185 L
.10104 .06137 L
.10114 .0609 L
.10123 .06042 L
.10133 .05996 L
.10142 .05949 L
.10152 .05903 L
.10162 .05858 L
.10171 .05812 L
.10181 .05768 L
.1019 .05723 L
.102 .05679 L
.10209 .05635 L
.10219 .05592 L
.10228 .05549 L
.10238 .05507 L
.10247 .05465 L
.10257 .05423 L
.10266 .05382 L
.10276 .05341 L
.10285 .053 L
.10295 .0526 L
.10304 .05221 L
.10314 .05181 L
.10323 .05143 L
.10333 .05104 L
.10342 .05066 L
.10352 .05028 L
.10362 .04991 L
.10371 .04954 L
.10381 .04918 L
.1039 .04882 L
.104 .04846 L
.10409 .04811 L
.10419 .04776 L
.10428 .04742 L
.10438 .04708 L
.10447 .04674 L
.10457 .04641 L
.10466 .04608 L
Mistroke
.10476 .04576 L
.10485 .04544 L
.10495 .04513 L
.10504 .04482 L
.10514 .04451 L
.10523 .04421 L
.10533 .04391 L
.10542 .04362 L
.10552 .04333 L
.10562 .04304 L
.10571 .04276 L
.10581 .04248 L
.1059 .04221 L
.106 .04194 L
.10609 .04167 L
.10619 .04141 L
.10628 .04116 L
.10638 .04091 L
.10647 .04066 L
.10657 .04042 L
.10666 .04018 L
.10676 .03994 L
.10685 .03971 L
.10695 .03949 L
.10704 .03926 L
.10714 .03905 L
.10723 .03883 L
.10733 .03862 L
.10742 .03842 L
.10752 .03822 L
.10761 .03802 L
.10771 .03783 L
.10781 .03764 L
.1079 .03746 L
.108 .03728 L
.10809 .03711 L
.10819 .03694 L
.10828 .03677 L
.10838 .03661 L
.10847 .03645 L
.10857 .0363 L
.10866 .03615 L
.10876 .03601 L
.10885 .03587 L
.10895 .03573 L
.10904 .0356 L
.10914 .03547 L
.10923 .03535 L
.10933 .03523 L
.10942 .03512 L
Mistroke
.10952 .03501 L
.10961 .0349 L
.10971 .0348 L
.10981 .03471 L
.1099 .03462 L
.11 .03453 L
.11009 .03445 L
.11019 .03437 L
.11028 .03429 L
.11038 .03422 L
.11047 .03416 L
.11057 .0341 L
.11066 .03404 L
.11076 .03399 L
.11085 .03394 L
.11095 .0339 L
.11104 .03386 L
.11114 .03382 L
.11123 .03379 L
.11133 .03377 L
.11142 .03375 L
.11152 .03373 L
.11161 .03372 L
.11171 .03371 L
.11181 .03371 L
.1119 .03371 L
.112 .03371 L
.11209 .03372 L
.11219 .03374 L
.11228 .03375 L
.11238 .03378 L
.11247 .0338 L
.11257 .03384 L
.11266 .03387 L
.11276 .03391 L
.11285 .03396 L
.11295 .03401 L
.11304 .03406 L
.11314 .03412 L
.11323 .03418 L
.11333 .03425 L
.11342 .03432 L
.11352 .0344 L
.11361 .03448 L
.11371 .03456 L
.1138 .03465 L
.1139 .03474 L
.114 .03484 L
.11409 .03494 L
.11419 .03505 L
Mistroke
.11428 .03516 L
.11438 .03528 L
.11447 .0354 L
.11457 .03552 L
.11466 .03565 L
.11476 .03578 L
.11485 .03592 L
.11495 .03606 L
.11504 .03621 L
.11514 .03636 L
.11523 .03652 L
.11533 .03668 L
.11542 .03684 L
.11552 .03701 L
.11561 .03718 L
.11571 .03736 L
.1158 .03754 L
.1159 .03773 L
.116 .03792 L
.11609 .03811 L
.11619 .03831 L
.11628 .03851 L
.11638 .03872 L
.11647 .03893 L
.11657 .03915 L
.11666 .03937 L
.11676 .03959 L
.11685 .03982 L
.11695 .04006 L
.11704 .04029 L
.11714 .04054 L
.11723 .04078 L
.11733 .04103 L
.11742 .04129 L
.11752 .04155 L
.11761 .04181 L
.11771 .04208 L
.1178 .04235 L
.1179 .04263 L
.118 .04291 L
.11809 .04319 L
.11819 .04348 L
.11828 .04378 L
.11838 .04408 L
.11847 .04438 L
.11857 .04468 L
.11866 .045 L
.11876 .04531 L
.11885 .04563 L
.11895 .04595 L
Mistroke
.11904 .04628 L
.11914 .04661 L
.11923 .04695 L
.11933 .04729 L
.11942 .04763 L
.11952 .04798 L
.11961 .04834 L
.11971 .04869 L
.1198 .04905 L
.1199 .04942 L
.12 .04979 L
.12009 .05016 L
.12019 .05054 L
.12028 .05092 L
.12038 .05131 L
.12047 .0517 L
.12057 .05209 L
.12066 .05249 L
.12076 .0529 L
.12085 .0533 L
.12095 .05371 L
.12104 .05413 L
.12114 .05455 L
.12123 .05497 L
.12133 .0554 L
.12142 .05583 L
.12152 .05626 L
.12161 .0567 L
.12171 .05715 L
.1218 .0576 L
.1219 .05805 L
.122 .0585 L
.12209 .05896 L
.12219 .05943 L
.12228 .05989 L
.12238 .06036 L
.12247 .06084 L
.12257 .06132 L
.12266 .0618 L
.12276 .06229 L
.12285 .06278 L
.12295 .06328 L
.12304 .06378 L
.12314 .06428 L
.12323 .06479 L
.12333 .0653 L
.12342 .06581 L
.12352 .06633 L
.12361 .06685 L
.12371 .06738 L
Mistroke
.1238 .06791 L
.1239 .06844 L
.124 .06898 L
.12409 .06952 L
.12419 .07007 L
.12428 .07062 L
.12438 .07117 L
.12447 .07173 L
.12457 .07229 L
.12466 .07285 L
.12476 .07342 L
.12485 .07399 L
.12495 .07457 L
.12504 .07515 L
.12514 .07573 L
.12523 .07632 L
.12533 .07691 L
.12542 .0775 L
.12552 .0781 L
.12561 .0787 L
.12571 .07931 L
.1258 .07992 L
.1259 .08053 L
.126 .08115 L
.12609 .08177 L
.12619 .08239 L
.12628 .08302 L
.12638 .08365 L
.12647 .08428 L
.12657 .08492 L
.12666 .08556 L
.12676 .0862 L
.12685 .08685 L
.12695 .0875 L
.12704 .08816 L
.12714 .08882 L
.12723 .08948 L
.12733 .09014 L
.12742 .09081 L
.12752 .09149 L
.12761 .09216 L
.12771 .09284 L
.1278 .09352 L
.1279 .09421 L
.128 .0949 L
.12809 .09559 L
.12819 .09629 L
.12828 .09699 L
.12838 .09769 L
.12847 .0984 L
Mistroke
.12857 .09911 L
.12866 .09982 L
.12876 .10053 L
.12885 .10125 L
.12895 .10198 L
.12904 .1027 L
.12914 .10343 L
.12923 .10416 L
.12933 .1049 L
.12942 .10564 L
.12952 .10638 L
.12961 .10712 L
.12971 .10787 L
.1298 .10862 L
.1299 .10938 L
.13 .11013 L
.13009 .11089 L
.13019 .11166 L
.13028 .11242 L
.13038 .11319 L
.13047 .11397 L
.13057 .11474 L
.13066 .11552 L
.13076 .1163 L
.13085 .11709 L
.13095 .11787 L
.13104 .11866 L
.13114 .11946 L
.13123 .12025 L
.13133 .12105 L
.13142 .12186 L
.13152 .12266 L
.13161 .12347 L
.13171 .12428 L
.1318 .12509 L
.1319 .12591 L
.132 .12673 L
.13209 .12755 L
.13219 .12838 L
.13228 .1292 L
.13238 .13003 L
.13247 .13087 L
.13257 .1317 L
.13266 .13254 L
.13276 .13338 L
.13285 .13423 L
.13295 .13507 L
.13304 .13592 L
.13314 .13677 L
.13323 .13763 L
Mistroke
.13333 .13848 L
.13342 .13934 L
.13352 .14021 L
.13361 .14107 L
.13371 .14194 L
.1338 .14281 L
.1339 .14368 L
.134 .14456 L
.13409 .14543 L
.13419 .14631 L
.13428 .14719 L
.13438 .14808 L
.13447 .14897 L
.13457 .14986 L
.13466 .15075 L
.13476 .15164 L
.13485 .15254 L
.13495 .15344 L
.13504 .15434 L
.13514 .15524 L
.13523 .15615 L
.13533 .15706 L
.13542 .15797 L
.13552 .15888 L
.13561 .15979 L
.13571 .16071 L
.1358 .16163 L
.1359 .16255 L
.136 .16347 L
.13609 .1644 L
.13619 .16533 L
.13628 .16626 L
.13638 .16719 L
.13647 .16812 L
.13657 .16906 L
.13666 .17 L
.13676 .17094 L
.13685 .17188 L
.13695 .17282 L
.13704 .17377 L
.13714 .17472 L
.13723 .17567 L
.13733 .17662 L
.13742 .17757 L
.13752 .17853 L
.13761 .17949 L
.13771 .18045 L
.1378 .18141 L
.1379 .18237 L
.138 .18334 L
Mistroke
.13809 .1843 L
.13819 .18527 L
.13828 .18624 L
.13838 .18722 L
.13847 .18819 L
.13857 .18917 L
.13866 .19014 L
.13876 .19112 L
.13885 .1921 L
.13895 .19308 L
.13904 .19407 L
.13914 .19505 L
.13923 .19604 L
.13933 .19703 L
.13942 .19802 L
.13952 .19901 L
.13961 .2 L
.13971 .201 L
.1398 .202 L
.1399 .20299 L
.14 .20399 L
.14009 .20499 L
.14019 .206 L
.14028 .207 L
.14038 .208 L
.14047 .20901 L
.14057 .21002 L
.14066 .21103 L
.14076 .21204 L
.14085 .21305 L
.14095 .21406 L
.14104 .21507 L
.14114 .21609 L
.14123 .21711 L
.14133 .21812 L
.14142 .21914 L
.14152 .22016 L
.14161 .22118 L
.14171 .22221 L
.1418 .22323 L
.1419 .22426 L
.142 .22528 L
.14209 .22631 L
.14219 .22734 L
.14228 .22836 L
.14238 .22939 L
.14247 .23042 L
.14257 .23146 L
.14266 .23249 L
.14276 .23352 L
Mistroke
.14285 .23456 L
.14295 .23559 L
.14304 .23663 L
.14314 .23767 L
.14323 .23871 L
.14333 .23975 L
.14342 .24079 L
.14352 .24183 L
.14361 .24287 L
.14371 .24391 L
.1438 .24495 L
.1439 .246 L
.144 .24704 L
.14409 .24809 L
.14419 .24913 L
.14428 .25018 L
.14438 .25123 L
.14447 .25227 L
.14457 .25332 L
.14466 .25437 L
.14476 .25542 L
.14485 .25647 L
.14495 .25752 L
.14504 .25857 L
.14514 .25963 L
.14523 .26068 L
.14533 .26173 L
.14542 .26278 L
.14552 .26384 L
.14561 .26489 L
.14571 .26595 L
.1458 .267 L
.1459 .26806 L
.146 .26911 L
.14609 .27017 L
.14619 .27122 L
.14628 .27228 L
.14638 .27334 L
.14647 .27439 L
.14657 .27545 L
.14666 .27651 L
.14676 .27757 L
.14685 .27863 L
.14695 .27968 L
.14704 .28074 L
.14714 .2818 L
.14723 .28286 L
.14733 .28392 L
.14742 .28498 L
.14752 .28604 L
Mistroke
.14761 .28709 L
.14771 .28815 L
.1478 .28921 L
.1479 .29027 L
.148 .29133 L
.14809 .29239 L
.14819 .29345 L
.14828 .29451 L
.14838 .29557 L
.14847 .29663 L
.14857 .29768 L
.14866 .29874 L
.14876 .2998 L
.14885 .30086 L
.14895 .30192 L
.14904 .30297 L
.14914 .30403 L
.14923 .30509 L
.14933 .30615 L
.14942 .3072 L
.14952 .30826 L
.14961 .30932 L
.14971 .31037 L
.1498 .31143 L
.1499 .31248 L
.15 .31354 L
.15009 .31459 L
.15019 .31565 L
.15028 .3167 L
.15038 .31775 L
.15047 .31881 L
.15057 .31986 L
.15066 .32091 L
.15076 .32196 L
.15085 .32301 L
.15095 .32407 L
.15104 .32512 L
.15114 .32616 L
.15123 .32721 L
.15133 .32826 L
.15142 .32931 L
.15152 .33036 L
.15161 .3314 L
.15171 .33245 L
.1518 .33349 L
.1519 .33454 L
.152 .33558 L
.15209 .33662 L
.15219 .33767 L
.15228 .33871 L
Mistroke
.15238 .33975 L
.15247 .34079 L
.15257 .34183 L
.15266 .34287 L
.15276 .3439 L
.15285 .34494 L
.15295 .34598 L
.15304 .34701 L
.15314 .34804 L
.15323 .34908 L
.15333 .35011 L
.15342 .35114 L
.15352 .35217 L
.15361 .3532 L
.15371 .35423 L
.1538 .35526 L
.1539 .35628 L
.154 .35731 L
.15409 .35833 L
.15419 .35936 L
.15428 .36038 L
.15438 .3614 L
.15447 .36242 L
.15457 .36344 L
.15466 .36446 L
.15476 .36547 L
.15485 .36649 L
.15495 .3675 L
.15504 .36852 L
.15514 .36953 L
.15523 .37054 L
.15533 .37155 L
.15542 .37256 L
.15552 .37357 L
.15561 .37457 L
.15571 .37558 L
.1558 .37658 L
.1559 .37758 L
.156 .37858 L
.15609 .37958 L
.15619 .38058 L
.15628 .38158 L
.15638 .38257 L
.15647 .38357 L
.15657 .38456 L
.15666 .38555 L
.15676 .38654 L
.15685 .38753 L
.15695 .38851 L
.15704 .3895 L
Mistroke
.15714 .39048 L
.15723 .39147 L
.15733 .39245 L
.15742 .39343 L
.15752 .3944 L
.15761 .39538 L
.15771 .39635 L
.1578 .39733 L
.1579 .3983 L
.158 .39927 L
.15809 .40024 L
.15819 .4012 L
.15828 .40217 L
.15838 .40313 L
.15847 .4041 L
.15857 .40506 L
.15866 .40601 L
.15876 .40697 L
.15885 .40793 L
.15895 .40888 L
.15904 .40983 L
.15914 .41078 L
.15923 .41173 L
.15933 .41268 L
.15942 .41362 L
.15952 .41456 L
.15961 .41551 L
.15971 .41644 L
.1598 .41738 L
.1599 .41832 L
.16 .41925 L
.16009 .42018 L
.16019 .42111 L
.16028 .42204 L
.16038 .42297 L
.16047 .42389 L
.16057 .42482 L
.16066 .42574 L
.16076 .42666 L
.16085 .42757 L
.16095 .42849 L
.16104 .4294 L
.16114 .43031 L
.16123 .43122 L
.16133 .43213 L
.16142 .43303 L
.16152 .43394 L
.16161 .43484 L
.16171 .43574 L
.1618 .43664 L
Mistroke
.1619 .43753 L
.162 .43842 L
.16209 .43931 L
.16219 .4402 L
.16228 .44109 L
.16238 .44198 L
.16247 .44286 L
.16257 .44374 L
.16266 .44462 L
.16276 .44549 L
.16285 .44637 L
.16295 .44724 L
.16304 .44811 L
.16314 .44898 L
.16323 .44984 L
.16333 .45071 L
.16342 .45157 L
.16352 .45243 L
.16361 .45329 L
.16371 .45414 L
.16381 .45499 L
.1639 .45584 L
.164 .45669 L
.16409 .45754 L
.16419 .45838 L
.16428 .45922 L
.16438 .46006 L
.16447 .4609 L
.16457 .46173 L
.16466 .46257 L
.16476 .4634 L
.16485 .46422 L
.16495 .46505 L
.16504 .46587 L
.16514 .4667 L
.16523 .46751 L
.16533 .46833 L
.16542 .46914 L
.16552 .46996 L
.16561 .47077 L
.16571 .47157 L
.16581 .47238 L
.1659 .47318 L
.166 .47398 L
.16609 .47478 L
.16619 .47557 L
.16628 .47637 L
.16638 .47716 L
.16647 .47794 L
.16657 .47873 L
Mistroke
.16666 .47951 L
.16676 .4803 L
.16685 .48107 L
.16695 .48185 L
.16704 .48262 L
.16714 .4834 L
.16723 .48416 L
.16733 .48493 L
.16742 .48569 L
.16752 .48646 L
.16761 .48722 L
.16771 .48797 L
.16781 .48873 L
.1679 .48948 L
.168 .49023 L
.16809 .49097 L
.16819 .49172 L
.16828 .49246 L
.16838 .4932 L
.16847 .49394 L
.16857 .49467 L
.16866 .4954 L
.16876 .49613 L
.16885 .49686 L
.16895 .49758 L
.16904 .49831 L
.16914 .49903 L
.16923 .49974 L
.16933 .50046 L
.16942 .50117 L
.16952 .50188 L
.16961 .50259 L
.16971 .50329 L
.16981 .50399 L
.1699 .50469 L
.17 .50539 L
.17009 .50608 L
.17019 .50677 L
.17028 .50746 L
.17038 .50815 L
.17047 .50883 L
.17057 .50951 L
.17066 .51019 L
.17076 .51087 L
.17085 .51154 L
.17095 .51222 L
.17104 .51288 L
.17114 .51355 L
.17123 .51421 L
.17133 .51487 L
Mistroke
.17142 .51553 L
.17152 .51619 L
.17161 .51684 L
.17171 .51749 L
.17181 .51814 L
.1719 .51879 L
.172 .51943 L
.17209 .52007 L
.17219 .52071 L
.17228 .52134 L
.17238 .52198 L
.17247 .52261 L
.17257 .52323 L
.17266 .52386 L
.17276 .52448 L
.17285 .5251 L
.17295 .52572 L
.17304 .52633 L
.17314 .52694 L
.17323 .52755 L
.17333 .52816 L
.17342 .52876 L
.17352 .52937 L
.17361 .52996 L
.17371 .53056 L
.17381 .53115 L
.1739 .53175 L
.174 .53233 L
.17409 .53292 L
.17419 .5335 L
.17428 .53409 L
.17438 .53466 L
.17447 .53524 L
.17457 .53581 L
.17466 .53638 L
.17476 .53695 L
.17485 .53752 L
.17495 .53808 L
.17504 .53864 L
.17514 .5392 L
.17523 .53975 L
.17533 .5403 L
.17542 .54085 L
.17552 .5414 L
.17561 .54194 L
.17571 .54249 L
.17581 .54303 L
.1759 .54356 L
.176 .5441 L
.17609 .54463 L
Mistroke
.17619 .54516 L
.17628 .54568 L
.17638 .54621 L
.17647 .54673 L
.17657 .54725 L
.17666 .54776 L
.17676 .54828 L
.17685 .54879 L
.17695 .5493 L
.17704 .5498 L
.17714 .55031 L
.17723 .55081 L
.17733 .55131 L
.17742 .5518 L
.17752 .55229 L
.17761 .55278 L
.17771 .55327 L
.17781 .55376 L
.1779 .55424 L
.178 .55472 L
.17809 .5552 L
.17819 .55567 L
.17828 .55614 L
.17838 .55661 L
.17847 .55708 L
.17857 .55755 L
.17866 .55801 L
.17876 .55847 L
.17885 .55893 L
.17895 .55938 L
.17904 .55983 L
.17914 .56028 L
.17923 .56073 L
.17933 .56117 L
.17942 .56161 L
.17952 .56205 L
.17961 .56249 L
.17971 .56292 L
.17981 .56336 L
.1799 .56378 L
.18 .56421 L
.18009 .56463 L
.18019 .56506 L
.18028 .56548 L
.18038 .56589 L
.18047 .56631 L
.18057 .56672 L
.18066 .56713 L
.18076 .56753 L
.18085 .56794 L
Mistroke
.18095 .56834 L
.18104 .56874 L
.18114 .56913 L
.18123 .56953 L
.18133 .56992 L
.18142 .57031 L
.18152 .57069 L
.18161 .57108 L
.18171 .57146 L
.18181 .57184 L
.1819 .57221 L
.182 .57259 L
.18209 .57296 L
.18219 .57333 L
.18228 .57369 L
.18238 .57406 L
.18247 .57442 L
.18257 .57477 L
.18266 .57513 L
.18276 .57549 L
.18285 .57584 L
.18295 .57619 L
.18304 .57653 L
.18314 .57688 L
.18323 .57722 L
.18333 .57756 L
.18342 .57789 L
.18352 .57823 L
.18361 .57856 L
.18371 .57889 L
.18381 .57921 L
.1839 .57954 L
.184 .57986 L
.18409 .58018 L
.18419 .58049 L
.18428 .58081 L
.18438 .58112 L
.18447 .58143 L
.18457 .58174 L
.18466 .58204 L
.18476 .58234 L
.18485 .58264 L
.18495 .58294 L
.18504 .58323 L
.18514 .58353 L
.18523 .58382 L
.18533 .5841 L
.18542 .58439 L
.18552 .58467 L
.18561 .58495 L
Mistroke
.18571 .58523 L
.18581 .5855 L
.1859 .58578 L
.186 .58605 L
.18609 .58631 L
.18619 .58658 L
.18628 .58684 L
.18638 .5871 L
.18647 .58736 L
.18657 .58762 L
.18666 .58787 L
.18676 .58812 L
.18685 .58837 L
.18695 .58862 L
.18704 .58886 L
.18714 .5891 L
.18723 .58934 L
.18733 .58958 L
.18742 .58981 L
.18752 .59004 L
.18761 .59027 L
.18771 .5905 L
.18781 .59072 L
.1879 .59094 L
.188 .59116 L
.18809 .59138 L
.18819 .5916 L
.18828 .59181 L
.18838 .59202 L
.18847 .59223 L
.18857 .59243 L
.18866 .59263 L
.18876 .59283 L
.18885 .59303 L
.18895 .59323 L
.18904 .59342 L
.18914 .59361 L
.18923 .5938 L
.18933 .59399 L
.18942 .59417 L
.18952 .59435 L
.18961 .59453 L
.18971 .59471 L
.18981 .59488 L
.1899 .59505 L
.19 .59522 L
.19009 .59539 L
.19019 .59555 L
.19028 .59572 L
.19038 .59588 L
Mistroke
.19047 .59603 L
.19057 .59619 L
.19066 .59634 L
.19076 .59649 L
.19085 .59664 L
.19095 .59679 L
.19104 .59693 L
.19114 .59707 L
.19123 .59721 L
.19133 .59735 L
.19142 .59748 L
.19152 .59761 L
.19161 .59774 L
.19171 .59787 L
.19181 .59799 L
.1919 .59812 L
.192 .59824 L
.19209 .59835 L
.19219 .59847 L
.19228 .59858 L
.19238 .59869 L
.19247 .5988 L
.19257 .5989 L
.19266 .59901 L
.19276 .59911 L
.19285 .59921 L
.19295 .5993 L
.19304 .5994 L
.19314 .59949 L
.19323 .59958 L
.19333 .59967 L
.19342 .59975 L
.19352 .59983 L
.19361 .59991 L
.19371 .59999 L
.19381 .60006 L
.1939 .60014 L
.194 .60021 L
.19409 .60028 L
.19419 .60034 L
.19428 .6004 L
.19438 .60047 L
.19447 .60052 L
.19457 .60058 L
.19466 .60063 L
.19476 .60069 L
.19485 .60074 L
.19495 .60078 L
.19504 .60083 L
.19514 .60087 L
Mistroke
.19523 .60091 L
.19533 .60095 L
.19542 .60098 L
.19552 .60101 L
.19561 .60105 L
.19571 .60107 L
.19581 .6011 L
.1959 .60112 L
.196 .60114 L
.19609 .60116 L
.19619 .60118 L
.19628 .60119 L
.19638 .60121 L
.19647 .60121 L
.19657 .60122 L
.19666 .60123 L
.19676 .60123 L
.19685 .60123 L
.19695 .60123 L
.19704 .60122 L
.19714 .60122 L
.19723 .60121 L
.19733 .60119 L
.19742 .60118 L
.19752 .60116 L
.19761 .60115 L
.19771 .60112 L
.19781 .6011 L
.1979 .60108 L
.198 .60105 L
.19809 .60102 L
.19819 .60098 L
.19828 .60095 L
.19838 .60091 L
.19847 .60087 L
.19857 .60083 L
.19866 .60079 L
.19876 .60074 L
.19885 .60069 L
.19895 .60064 L
.19904 .60058 L
.19914 .60053 L
.19923 .60047 L
.19933 .60041 L
.19942 .60035 L
.19952 .60028 L
.19961 .60021 L
.19971 .60014 L
.19981 .60007 L
.1999 .59999 L
Mistroke
.2 .59992 L
.20009 .59984 L
.20019 .59976 L
.20028 .59967 L
.20038 .59959 L
.20047 .5995 L
.20057 .5994 L
.20066 .59931 L
.20076 .59922 L
.20085 .59912 L
.20095 .59902 L
.20104 .59891 L
.20114 .59881 L
.20123 .5987 L
.20133 .59859 L
.20142 .59848 L
.20152 .59836 L
.20161 .59825 L
.20171 .59813 L
.20181 .598 L
.2019 .59788 L
.202 .59775 L
.20209 .59762 L
.20219 .59749 L
.20228 .59736 L
.20238 .59722 L
.20247 .59709 L
.20257 .59695 L
.20266 .5968 L
.20276 .59666 L
.20285 .59651 L
.20295 .59636 L
.20304 .59621 L
.20314 .59605 L
.20323 .5959 L
.20333 .59574 L
.20342 .59557 L
.20352 .59541 L
.20361 .59524 L
.20371 .59507 L
.20381 .5949 L
.2039 .59473 L
.204 .59455 L
.20409 .59438 L
.20419 .59419 L
.20428 .59401 L
.20438 .59383 L
.20447 .59364 L
.20457 .59345 L
.20466 .59326 L
Mistroke
.20476 .59306 L
.20485 .59286 L
.20495 .59267 L
.20504 .59246 L
.20514 .59226 L
.20523 .59205 L
.20533 .59184 L
.20542 .59163 L
.20552 .59142 L
.20561 .5912 L
.20571 .59098 L
.20581 .59076 L
.2059 .59054 L
.206 .59032 L
.20609 .59009 L
.20619 .58986 L
.20628 .58963 L
.20638 .58939 L
.20647 .58915 L
.20657 .58891 L
.20666 .58867 L
.20676 .58843 L
.20685 .58818 L
.20695 .58793 L
.20704 .58768 L
.20714 .58743 L
.20723 .58717 L
.20733 .58691 L
.20742 .58665 L
.20752 .58639 L
.20761 .58612 L
.20771 .58586 L
.20781 .58559 L
.2079 .58531 L
.208 .58504 L
.20809 .58476 L
.20819 .58448 L
.20828 .5842 L
.20838 .58391 L
.20847 .58363 L
.20857 .58334 L
.20866 .58305 L
.20876 .58275 L
.20885 .58246 L
.20895 .58216 L
.20904 .58186 L
.20914 .58155 L
.20923 .58125 L
.20933 .58094 L
.20942 .58063 L
Mistroke
.20952 .58032 L
.20961 .58 L
.20971 .57969 L
.20981 .57937 L
.2099 .57904 L
.21 .57872 L
.21009 .57839 L
.21019 .57806 L
.21028 .57773 L
.21038 .5774 L
.21047 .57706 L
.21057 .57672 L
.21066 .57638 L
.21076 .57604 L
.21085 .57569 L
.21095 .57534 L
.21104 .57499 L
.21114 .57464 L
.21123 .57429 L
.21133 .57393 L
.21142 .57357 L
.21152 .57321 L
.21161 .57284 L
.21171 .57248 L
.21181 .57211 L
.2119 .57174 L
.212 .57136 L
.21209 .57099 L
.21219 .57061 L
.21228 .57023 L
.21238 .56984 L
.21247 .56946 L
.21257 .56907 L
.21266 .56868 L
.21276 .56829 L
.21285 .56789 L
.21295 .56749 L
.21304 .56709 L
.21314 .56669 L
.21323 .56629 L
.21333 .56588 L
.21342 .56547 L
.21352 .56506 L
.21361 .56465 L
.21371 .56423 L
.21381 .56381 L
.2139 .56339 L
.214 .56297 L
.21409 .56254 L
.21419 .56212 L
Mistroke
.21428 .56169 L
.21438 .56125 L
.21447 .56082 L
.21457 .56038 L
.21466 .55994 L
.21476 .5595 L
.21485 .55906 L
.21495 .55861 L
.21504 .55816 L
.21514 .55771 L
.21523 .55726 L
.21533 .5568 L
.21542 .55635 L
.21552 .55589 L
.21561 .55542 L
.21571 .55496 L
.21581 .55449 L
.2159 .55402 L
.216 .55355 L
.21609 .55308 L
.21619 .5526 L
.21628 .55212 L
.21638 .55164 L
.21647 .55116 L
.21657 .55067 L
.21666 .55019 L
.21676 .5497 L
.21685 .5492 L
.21695 .54871 L
.21704 .54821 L
.21714 .54771 L
.21723 .54721 L
.21733 .54671 L
.21742 .5462 L
.21752 .54569 L
.21761 .54518 L
.21771 .54467 L
.2178 .54416 L
.2179 .54364 L
.218 .54312 L
.21809 .5426 L
.21819 .54207 L
.21828 .54155 L
.21838 .54102 L
.21847 .54049 L
.21857 .53995 L
.21866 .53942 L
.21876 .53888 L
.21885 .53834 L
.21895 .5378 L
Mistroke
.21904 .53726 L
.21914 .53671 L
.21923 .53616 L
.21933 .53561 L
.21942 .53506 L
.21952 .5345 L
.21961 .53394 L
.21971 .53338 L
.2198 .53282 L
.2199 .53226 L
.22 .53169 L
.22009 .53112 L
.22019 .53055 L
.22028 .52998 L
.22038 .5294 L
.22047 .52882 L
.22057 .52824 L
.22066 .52766 L
.22076 .52708 L
.22085 .52649 L
.22095 .5259 L
.22104 .52531 L
.22114 .52472 L
.22123 .52413 L
.22133 .52353 L
.22142 .52293 L
.22152 .52233 L
.22161 .52172 L
.22171 .52112 L
.2218 .52051 L
.2219 .5199 L
.22199 .51929 L
.22209 .51867 L
.22219 .51806 L
.22228 .51744 L
.22238 .51682 L
.22247 .51619 L
.22257 .51557 L
.22266 .51494 L
.22276 .51431 L
.22285 .51368 L
.22295 .51305 L
.22304 .51241 L
.22314 .51177 L
.22323 .51113 L
.22333 .51049 L
.22342 .50985 L
.22352 .5092 L
.22361 .50855 L
.22371 .5079 L
Mistroke
.2238 .50725 L
.2239 .5066 L
.22399 .50594 L
.22409 .50528 L
.22419 .50462 L
.22428 .50396 L
.22438 .5033 L
.22447 .50263 L
.22457 .50196 L
.22466 .50129 L
.22476 .50062 L
.22485 .49994 L
.22495 .49926 L
.22504 .49859 L
.22514 .49791 L
.22523 .49722 L
.22533 .49654 L
.22542 .49585 L
.22552 .49516 L
.22561 .49447 L
.22571 .49378 L
.2258 .49308 L
.2259 .49239 L
.22599 .49169 L
.22609 .49099 L
.22618 .49029 L
.22628 .48958 L
.22638 .48887 L
.22647 .48817 L
.22657 .48746 L
.22666 .48674 L
.22676 .48603 L
.22685 .48531 L
.22695 .4846 L
.22704 .48388 L
.22714 .48315 L
.22723 .48243 L
.22733 .4817 L
.22742 .48098 L
.22752 .48025 L
.22761 .47952 L
.22771 .47878 L
.2278 .47805 L
.2279 .47731 L
.22799 .47657 L
.22809 .47583 L
.22818 .47509 L
.22828 .47435 L
.22838 .4736 L
.22847 .47285 L
Mistroke
.22857 .4721 L
.22866 .47135 L
.22876 .4706 L
.22885 .46985 L
.22895 .46909 L
.22904 .46833 L
.22914 .46757 L
.22923 .46681 L
.22933 .46604 L
.22942 .46528 L
.22952 .46451 L
.22961 .46374 L
.22971 .46297 L
.2298 .4622 L
.2299 .46143 L
.22999 .46065 L
.23009 .45987 L
.23018 .45909 L
.23028 .45831 L
.23037 .45753 L
.23047 .45675 L
.23057 .45596 L
.23066 .45517 L
.23076 .45438 L
.23085 .45359 L
.23095 .4528 L
.23104 .45201 L
.23114 .45121 L
.23123 .45041 L
.23133 .44961 L
.23142 .44881 L
.23152 .44801 L
.23161 .44721 L
.23171 .4464 L
.2318 .4456 L
.2319 .44479 L
.23199 .44398 L
.23209 .44317 L
.23218 .44235 L
.23228 .44154 L
.23237 .44072 L
.23247 .43991 L
.23257 .43909 L
.23266 .43827 L
.23276 .43744 L
.23285 .43662 L
.23295 .4358 L
.23304 .43497 L
.23314 .43414 L
.23323 .43331 L
Mistroke
.23333 .43248 L
.23342 .43165 L
.23352 .43082 L
.23361 .42998 L
.23371 .42914 L
.2338 .42831 L
.2339 .42747 L
.23399 .42663 L
.23409 .42579 L
.23418 .42494 L
.23428 .4241 L
.23437 .42325 L
.23447 .4224 L
.23456 .42156 L
.23466 .42071 L
.23476 .41986 L
.23485 .419 L
.23495 .41815 L
.23504 .41729 L
.23514 .41644 L
.23523 .41558 L
.23533 .41472 L
.23542 .41386 L
.23552 .413 L
.23561 .41214 L
.23571 .41127 L
.2358 .41041 L
.2359 .40954 L
.23599 .40868 L
.23609 .40781 L
.23618 .40694 L
.23628 .40607 L
.23637 .40519 L
.23647 .40432 L
.23656 .40345 L
.23666 .40257 L
.23676 .4017 L
.23685 .40082 L
.23695 .39994 L
.23704 .39906 L
.23714 .39818 L
.23723 .3973 L
.23733 .39641 L
.23742 .39553 L
.23752 .39465 L
.23761 .39376 L
.23771 .39287 L
.2378 .39199 L
.2379 .3911 L
.23799 .39021 L
Mistroke
.23809 .38932 L
.23818 .38842 L
.23828 .38753 L
.23837 .38664 L
.23847 .38574 L
.23856 .38485 L
.23866 .38395 L
.23875 .38305 L
.23885 .38216 L
.23895 .38126 L
.23904 .38036 L
.23914 .37946 L
.23923 .37856 L
.23933 .37765 L
.23942 .37675 L
.23952 .37585 L
.23961 .37494 L
.23971 .37404 L
.2398 .37313 L
.2399 .37222 L
.23999 .37131 L
.24009 .37041 L
.24018 .3695 L
.24028 .36859 L
.24037 .36768 L
.24047 .36676 L
.24056 .36585 L
.24066 .36494 L
.24075 .36403 L
.24085 .36311 L
.24095 .3622 L
.24104 .36128 L
.24114 .36037 L
.24123 .35945 L
.24133 .35853 L
.24142 .35762 L
.24152 .3567 L
.24161 .35578 L
.24171 .35486 L
.2418 .35394 L
.2419 .35302 L
.24199 .3521 L
.24209 .35118 L
.24218 .35026 L
.24228 .34933 L
.24237 .34841 L
.24247 .34749 L
.24256 .34656 L
.24266 .34564 L
.24275 .34472 L
Mistroke
.24285 .34379 L
.24294 .34286 L
.24304 .34194 L
.24314 .34101 L
.24323 .34009 L
.24333 .33916 L
.24342 .33823 L
.24352 .33731 L
.24361 .33638 L
.24371 .33545 L
.2438 .33452 L
.2439 .33359 L
.24399 .33266 L
.24409 .33174 L
.24418 .33081 L
.24428 .32988 L
.24437 .32895 L
.24447 .32802 L
.24456 .32709 L
.24466 .32616 L
.24475 .32523 L
.24485 .3243 L
.24494 .32337 L
.24504 .32244 L
.24514 .3215 L
.24523 .32057 L
.24533 .31964 L
.24542 .31871 L
.24552 .31778 L
.24561 .31685 L
.24571 .31592 L
.2458 .31499 L
.2459 .31406 L
.24599 .31312 L
.24609 .31219 L
.24618 .31126 L
.24628 .31033 L
.24637 .3094 L
.24647 .30847 L
.24656 .30754 L
.24666 .30661 L
.24675 .30568 L
.24685 .30475 L
.24694 .30381 L
.24704 .30288 L
.24713 .30195 L
.24723 .30102 L
.24733 .30009 L
.24742 .29916 L
.24752 .29824 L
Mistroke
.24761 .29731 L
.24771 .29638 L
.2478 .29545 L
.2479 .29452 L
.24799 .29359 L
.24809 .29266 L
.24818 .29174 L
.24828 .29081 L
.24837 .28988 L
.24847 .28896 L
.24856 .28803 L
.24866 .2871 L
.24875 .28618 L
.24885 .28525 L
.24894 .28433 L
.24904 .2834 L
.24913 .28248 L
.24923 .28156 L
.24933 .28063 L
.24942 .27971 L
.24952 .27879 L
.24961 .27787 L
.24971 .27695 L
.2498 .27603 L
.2499 .27511 L
.24999 .27419 L
.25009 .27327 L
.25018 .27235 L
.25028 .27143 L
.25037 .27052 L
.25047 .2696 L
.25056 .26868 L
.25066 .26777 L
.25075 .26685 L
.25085 .26594 L
.25094 .26503 L
.25104 .26411 L
.25113 .2632 L
.25123 .26229 L
.25132 .26138 L
.25142 .26047 L
.25152 .25956 L
.25161 .25865 L
.25171 .25775 L
.2518 .25684 L
.2519 .25594 L
.25199 .25503 L
.25209 .25413 L
.25218 .25322 L
.25228 .25232 L
Mistroke
.25237 .25142 L
.25247 .25052 L
.25256 .24962 L
.25266 .24872 L
.25275 .24782 L
.25285 .24693 L
.25294 .24603 L
.25304 .24514 L
.25313 .24424 L
.25323 .24335 L
.25332 .24246 L
.25342 .24157 L
.25352 .24068 L
.25361 .23979 L
.25371 .2389 L
.2538 .23801 L
.2539 .23713 L
.25399 .23624 L
.25409 .23536 L
.25418 .23448 L
.25428 .2336 L
.25437 .23272 L
.25447 .23184 L
.25456 .23096 L
.25466 .23009 L
.25475 .22921 L
.25485 .22834 L
.25494 .22746 L
.25504 .22659 L
.25513 .22572 L
.25523 .22485 L
.25532 .22399 L
.25542 .22312 L
.25551 .22225 L
.25561 .22139 L
.25571 .22053 L
.2558 .21967 L
.2559 .21881 L
.25599 .21795 L
.25609 .21709 L
.25618 .21624 L
.25628 .21538 L
.25637 .21453 L
.25647 .21368 L
.25656 .21283 L
.25666 .21198 L
.25675 .21114 L
.25685 .21029 L
.25694 .20945 L
.25704 .2086 L
Mistroke
.25713 .20776 L
.25723 .20692 L
.25732 .20609 L
.25742 .20525 L
.25751 .20442 L
.25761 .20358 L
.25771 .20275 L
.2578 .20192 L
.2579 .2011 L
.25799 .20027 L
.25809 .19944 L
.25818 .19862 L
.25828 .1978 L
.25837 .19698 L
.25847 .19616 L
.25856 .19535 L
.25866 .19453 L
.25875 .19372 L
.25885 .19291 L
.25894 .1921 L
.25904 .19129 L
.25913 .19049 L
.25923 .18968 L
.25932 .18888 L
.25942 .18808 L
.25951 .18728 L
.25961 .18649 L
.2597 .18569 L
.2598 .1849 L
.2599 .18411 L
.25999 .18332 L
.26009 .18253 L
.26018 .18175 L
.26028 .18096 L
.26037 .18018 L
.26047 .1794 L
.26056 .17863 L
.26066 .17785 L
.26075 .17708 L
.26085 .17631 L
.26094 .17554 L
.26104 .17477 L
.26113 .17401 L
.26123 .17324 L
.26132 .17248 L
.26142 .17172 L
.26151 .17097 L
.26161 .17021 L
.2617 .16946 L
.2618 .16871 L
Mistroke
.2619 .16796 L
.26199 .16721 L
.26209 .16647 L
.26218 .16573 L
.26228 .16499 L
.26237 .16425 L
.26247 .16352 L
.26256 .16278 L
.26266 .16205 L
.26275 .16133 L
.26285 .1606 L
.26294 .15988 L
.26304 .15915 L
.26313 .15844 L
.26323 .15772 L
.26332 .157 L
.26342 .15629 L
.26351 .15558 L
.26361 .15487 L
.2637 .15417 L
.2638 .15347 L
.26389 .15276 L
.26399 .15207 L
.26409 .15137 L
.26418 .15068 L
.26428 .14999 L
.26437 .1493 L
.26447 .14861 L
.26456 .14793 L
.26466 .14725 L
.26475 .14657 L
.26485 .14589 L
.26494 .14522 L
.26504 .14455 L
.26513 .14388 L
.26523 .14321 L
.26532 .14255 L
.26542 .14189 L
.26551 .14123 L
.26561 .14058 L
.2657 .13992 L
.2658 .13927 L
.26589 .13862 L
.26599 .13798 L
.26609 .13734 L
.26618 .1367 L
.26628 .13606 L
.26637 .13542 L
.26647 .13479 L
.26656 .13416 L
Mistroke
.26666 .13354 L
.26675 .13291 L
.26685 .13229 L
.26694 .13167 L
.26704 .13106 L
.26713 .13044 L
.26723 .12983 L
.26732 .12922 L
.26742 .12862 L
.26751 .12802 L
.26761 .12742 L
.2677 .12682 L
.2678 .12623 L
.26789 .12564 L
.26799 .12505 L
.26808 .12446 L
.26818 .12388 L
.26828 .1233 L
.26837 .12272 L
.26847 .12215 L
.26856 .12158 L
.26866 .12101 L
.26875 .12045 L
.26885 .11988 L
.26894 .11932 L
.26904 .11877 L
.26913 .11821 L
.26923 .11766 L
.26932 .11712 L
.26942 .11657 L
.26951 .11603 L
.26961 .11549 L
.2697 .11495 L
.2698 .11442 L
.26989 .11389 L
.26999 .11336 L
.27008 .11284 L
.27018 .11232 L
.27028 .1118 L
.27037 .11129 L
.27047 .11078 L
.27056 .11027 L
.27066 .10976 L
.27075 .10926 L
.27085 .10876 L
.27094 .10826 L
.27104 .10777 L
.27113 .10728 L
.27123 .10679 L
.27132 .10631 L
Mistroke
.27142 .10583 L
.27151 .10535 L
.27161 .10488 L
.2717 .1044 L
.2718 .10394 L
.27189 .10347 L
.27199 .10301 L
.27208 .10255 L
.27218 .1021 L
.27227 .10164 L
.27237 .10119 L
.27247 .10075 L
.27256 .10031 L
.27266 .09987 L
.27275 .09943 L
.27285 .099 L
.27294 .09857 L
.27304 .09814 L
.27313 .09772 L
.27323 .0973 L
.27332 .09688 L
.27342 .09647 L
.27351 .09606 L
.27361 .09565 L
.2737 .09525 L
.2738 .09485 L
.27389 .09445 L
.27399 .09405 L
.27408 .09366 L
.27418 .09328 L
.27427 .09289 L
.27437 .09251 L
.27447 .09214 L
.27456 .09176 L
.27466 .09139 L
.27475 .09102 L
.27485 .09066 L
.27494 .0903 L
.27504 .08994 L
.27513 .08959 L
.27523 .08924 L
.27532 .08889 L
.27542 .08855 L
.27551 .08821 L
.27561 .08787 L
.2757 .08754 L
.2758 .08721 L
.27589 .08688 L
.27599 .08656 L
.27608 .08624 L
Mistroke
.27618 .08592 L
.27627 .08561 L
.27637 .0853 L
.27646 .085 L
.27656 .0847 L
.27666 .0844 L
.27675 .0841 L
.27685 .08381 L
.27694 .08352 L
.27704 .08324 L
.27713 .08295 L
.27723 .08268 L
.27732 .0824 L
.27742 .08213 L
.27751 .08186 L
.27761 .0816 L
.2777 .08134 L
.2778 .08108 L
.27789 .08083 L
.27799 .08058 L
.27808 .08033 L
.27818 .08009 L
.27827 .07985 L
.27837 .07961 L
.27846 .07938 L
.27856 .07915 L
.27866 .07893 L
.27875 .07871 L
.27885 .07849 L
.27894 .07827 L
.27904 .07806 L
.27913 .07786 L
.27923 .07765 L
.27932 .07745 L
.27942 .07726 L
.27951 .07706 L
.27961 .07687 L
.2797 .07669 L
.2798 .0765 L
.27989 .07633 L
.27999 .07615 L
.28008 .07598 L
.28018 .07581 L
.28027 .07565 L
.28037 .07549 L
.28046 .07533 L
.28056 .07517 L
.28065 .07502 L
.28075 .07488 L
.28085 .07474 L
Mistroke
.28094 .0746 L
.28104 .07446 L
.28113 .07433 L
.28123 .0742 L
.28132 .07407 L
.28142 .07395 L
.28151 .07384 L
.28161 .07372 L
.2817 .07361 L
.2818 .07351 L
.28189 .0734 L
.28199 .0733 L
.28208 .07321 L
.28218 .07311 L
.28227 .07303 L
.28237 .07294 L
.28246 .07286 L
.28256 .07278 L
.28265 .07271 L
.28275 .07264 L
.28285 .07257 L
.28294 .07251 L
.28304 .07245 L
.28313 .07239 L
.28323 .07234 L
.28332 .07229 L
.28342 .07225 L
.28351 .0722 L
.28361 .07217 L
.2837 .07213 L
.2838 .0721 L
.28389 .07208 L
.28399 .07205 L
.28408 .07203 L
.28418 .07202 L
.28427 .072 L
.28437 .072 L
.28446 .07199 L
.28456 .07199 L
.28465 .07199 L
.28475 .072 L
.28484 .07201 L
.28494 .07202 L
.28504 .07204 L
.28513 .07206 L
.28523 .07208 L
.28532 .07211 L
.28542 .07214 L
.28551 .07218 L
.28561 .07221 L
Mistroke
.2857 .07226 L
.2858 .0723 L
.28589 .07235 L
.28599 .07241 L
.28608 .07246 L
.28618 .07252 L
.28627 .07259 L
.28637 .07265 L
.28646 .07272 L
.28656 .0728 L
.28665 .07288 L
.28675 .07296 L
.28684 .07305 L
.28694 .07313 L
.28704 .07323 L
.28713 .07332 L
.28723 .07342 L
.28732 .07353 L
.28742 .07363 L
.28751 .07375 L
.28761 .07386 L
.2877 .07398 L
.2878 .0741 L
.28789 .07422 L
.28799 .07435 L
.28808 .07449 L
.28818 .07462 L
.28827 .07476 L
.28837 .0749 L
.28846 .07505 L
.28856 .0752 L
.28865 .07535 L
.28875 .07551 L
.28884 .07567 L
.28894 .07584 L
.28903 .07601 L
.28913 .07618 L
.28923 .07635 L
.28932 .07653 L
.28942 .07671 L
.28951 .0769 L
.28961 .07709 L
.2897 .07728 L
.2898 .07748 L
.28989 .07768 L
.28999 .07788 L
.29008 .07809 L
.29018 .0783 L
.29027 .07851 L
.29037 .07873 L
Mistroke
.29046 .07895 L
.29056 .07917 L
.29065 .0794 L
.29075 .07963 L
.29084 .07987 L
.29094 .0801 L
.29103 .08035 L
.29113 .08059 L
.29123 .08084 L
.29132 .08109 L
.29142 .08135 L
.29151 .08161 L
.29161 .08187 L
.2917 .08213 L
.2918 .0824 L
.29189 .08268 L
.29199 .08295 L
.29208 .08323 L
.29218 .08351 L
.29227 .0838 L
.29237 .08409 L
.29246 .08438 L
.29256 .08468 L
.29265 .08498 L
.29275 .08528 L
.29284 .08559 L
.29294 .0859 L
.29303 .08621 L
.29313 .08653 L
.29322 .08685 L
.29332 .08717 L
.29342 .0875 L
.29351 .08783 L
.29361 .08816 L
.2937 .0885 L
.2938 .08884 L
.29389 .08918 L
.29399 .08953 L
.29408 .08988 L
.29418 .09023 L
.29427 .09059 L
.29437 .09095 L
.29446 .09131 L
.29456 .09168 L
.29465 .09205 L
.29475 .09242 L
.29484 .0928 L
.29494 .09318 L
.29503 .09356 L
.29513 .09395 L
Mistroke
.29522 .09433 L
.29532 .09473 L
.29542 .09512 L
.29551 .09552 L
.29561 .09592 L
.2957 .09633 L
.2958 .09674 L
.29589 .09715 L
.29599 .09756 L
.29608 .09798 L
.29618 .0984 L
.29627 .09882 L
.29637 .09925 L
.29646 .09968 L
.29656 .10012 L
.29665 .10055 L
.29675 .10099 L
.29684 .10143 L
.29694 .10188 L
.29703 .10233 L
.29713 .10278 L
.29722 .10324 L
.29732 .10369 L
.29741 .10416 L
.29751 .10462 L
.29761 .10509 L
.2977 .10556 L
.2978 .10603 L
.29789 .10651 L
.29799 .10699 L
.29808 .10747 L
.29818 .10795 L
.29827 .10844 L
.29837 .10893 L
.29846 .10943 L
.29856 .10993 L
.29865 .11043 L
.29875 .11093 L
.29884 .11143 L
.29894 .11194 L
.29903 .11246 L
.29913 .11297 L
.29922 .11349 L
.29932 .11401 L
.29941 .11453 L
.29951 .11506 L
.29961 .11559 L
.2997 .11612 L
.2998 .11665 L
.29989 .11719 L
Mistroke
.29999 .11773 L
.30008 .11827 L
.30018 .11882 L
.30027 .11937 L
.30037 .11992 L
.30046 .12048 L
.30056 .12103 L
.30065 .12159 L
.30075 .12216 L
.30084 .12272 L
.30094 .12329 L
.30103 .12386 L
.30113 .12443 L
.30122 .12501 L
.30132 .12559 L
.30141 .12617 L
.30151 .12676 L
.3016 .12734 L
.3017 .12793 L
.3018 .12852 L
.30189 .12912 L
.30199 .12972 L
.30208 .13032 L
.30218 .13092 L
.30227 .13153 L
.30237 .13213 L
.30246 .13274 L
.30256 .13336 L
.30265 .13397 L
.30275 .13459 L
.30284 .13521 L
.30294 .13584 L
.30303 .13646 L
.30313 .13709 L
.30322 .13772 L
.30332 .13835 L
.30341 .13899 L
.30351 .13963 L
.3036 .14027 L
.3037 .14091 L
.3038 .14156 L
.30389 .14221 L
.30399 .14286 L
.30408 .14351 L
.30418 .14416 L
.30427 .14482 L
.30437 .14548 L
.30446 .14614 L
.30456 .14681 L
.30465 .14747 L
Mistroke
.30475 .14814 L
.30484 .14882 L
.30494 .14949 L
.30503 .15017 L
.30513 .15084 L
.30522 .15153 L
.30532 .15221 L
.30541 .15289 L
.30551 .15358 L
.3056 .15427 L
.3057 .15496 L
.30579 .15566 L
.30589 .15635 L
.30599 .15705 L
.30608 .15775 L
.30618 .15846 L
.30627 .15916 L
.30637 .15987 L
.30646 .16058 L
.30656 .16129 L
.30665 .162 L
.30675 .16272 L
.30684 .16344 L
.30694 .16416 L
.30703 .16488 L
.30713 .1656 L
.30722 .16633 L
.30732 .16706 L
.30741 .16779 L
.30751 .16852 L
.3076 .16925 L
.3077 .16999 L
.30779 .17073 L
.30789 .17146 L
.30799 .17221 L
.30808 .17295 L
.30818 .1737 L
.30827 .17444 L
.30837 .17519 L
.30846 .17594 L
.30856 .1767 L
.30865 .17745 L
.30875 .17821 L
.30884 .17897 L
.30894 .17973 L
.30903 .18049 L
.30913 .18126 L
.30922 .18202 L
.30932 .18279 L
.30941 .18356 L
Mistroke
.30951 .18433 L
.3096 .1851 L
.3097 .18588 L
.30979 .18666 L
.30989 .18743 L
.30998 .18821 L
.31008 .189 L
.31018 .18978 L
.31027 .19056 L
.31037 .19135 L
.31046 .19214 L
.31056 .19293 L
.31065 .19372 L
.31075 .19451 L
.31084 .19531 L
.31094 .1961 L
.31103 .1969 L
.31113 .1977 L
.31122 .1985 L
.31132 .19931 L
.31141 .20011 L
.31151 .20091 L
.3116 .20172 L
.3117 .20253 L
.31179 .20334 L
.31189 .20415 L
.31198 .20496 L
.31208 .20578 L
.31218 .20659 L
.31227 .20741 L
.31237 .20823 L
.31246 .20905 L
.31256 .20987 L
.31265 .21069 L
.31275 .21152 L
.31284 .21234 L
.31294 .21317 L
.31303 .214 L
.31313 .21483 L
.31322 .21566 L
.31332 .21649 L
.31341 .21732 L
.31351 .21816 L
.3136 .21899 L
.3137 .21983 L
.31379 .22067 L
.31389 .22151 L
.31398 .22235 L
.31408 .22319 L
.31417 .22403 L
Mistroke
.31427 .22488 L
.31437 .22572 L
.31446 .22657 L
.31456 .22741 L
.31465 .22826 L
.31475 .22911 L
.31484 .22996 L
.31494 .23081 L
.31503 .23167 L
.31513 .23252 L
.31522 .23338 L
.31532 .23423 L
.31541 .23509 L
.31551 .23595 L
.3156 .2368 L
.3157 .23766 L
.31579 .23853 L
.31589 .23939 L
.31598 .24025 L
.31608 .24111 L
.31617 .24198 L
.31627 .24284 L
.31637 .24371 L
.31646 .24458 L
.31656 .24544 L
.31665 .24631 L
.31675 .24718 L
.31684 .24805 L
.31694 .24892 L
.31703 .2498 L
.31713 .25067 L
.31722 .25154 L
.31732 .25242 L
.31741 .25329 L
.31751 .25417 L
.3176 .25504 L
.3177 .25592 L
.31779 .2568 L
.31789 .25768 L
.31798 .25856 L
.31808 .25944 L
.31817 .26032 L
.31827 .2612 L
.31836 .26208 L
.31846 .26296 L
.31856 .26385 L
.31865 .26473 L
.31875 .26562 L
.31884 .2665 L
.31894 .26739 L
Mistroke
.31903 .26827 L
.31913 .26916 L
.31922 .27005 L
.31932 .27093 L
.31941 .27182 L
.31951 .27271 L
.3196 .2736 L
.3197 .27449 L
.31979 .27538 L
.31989 .27627 L
.31998 .27716 L
.32008 .27805 L
.32017 .27894 L
.32027 .27983 L
.32036 .28073 L
.32046 .28162 L
.32056 .28251 L
.32065 .28341 L
.32075 .2843 L
.32084 .28519 L
.32094 .28609 L
.32103 .28698 L
.32113 .28788 L
.32122 .28877 L
.32132 .28967 L
.32141 .29057 L
.32151 .29146 L
.3216 .29236 L
.3217 .29325 L
.32179 .29415 L
.32189 .29505 L
.32198 .29594 L
.32208 .29684 L
.32217 .29774 L
.32227 .29864 L
.32236 .29953 L
.32246 .30043 L
.32255 .30133 L
.32265 .30223 L
.32275 .30313 L
.32284 .30402 L
.32294 .30492 L
.32303 .30582 L
.32313 .30672 L
.32322 .30762 L
.32332 .30852 L
.32341 .30941 L
.32351 .31031 L
.3236 .31121 L
.3237 .31211 L
Mistroke
.32379 .31301 L
.32389 .31391 L
.32398 .31481 L
.32408 .3157 L
.32417 .3166 L
.32427 .3175 L
.32436 .3184 L
.32446 .31929 L
.32455 .32019 L
.32465 .32109 L
.32475 .32199 L
.32484 .32288 L
.32494 .32378 L
.32503 .32468 L
.32513 .32558 L
.32522 .32647 L
.32532 .32737 L
.32541 .32826 L
.32551 .32916 L
.3256 .33006 L
.3257 .33095 L
.32579 .33185 L
.32589 .33274 L
.32598 .33364 L
.32608 .33453 L
.32617 .33542 L
.32627 .33632 L
.32636 .33721 L
.32646 .3381 L
.32655 .339 L
.32665 .33989 L
.32674 .34078 L
.32684 .34167 L
.32694 .34256 L
.32703 .34345 L
.32713 .34434 L
.32722 .34523 L
.32732 .34612 L
.32741 .34701 L
.32751 .3479 L
.3276 .34879 L
.3277 .34968 L
.32779 .35056 L
.32789 .35145 L
.32798 .35234 L
.32808 .35322 L
.32817 .35411 L
.32827 .35499 L
.32836 .35588 L
.32846 .35676 L
Mistroke
.32855 .35764 L
.32865 .35853 L
.32874 .35941 L
.32884 .36029 L
.32894 .36117 L
.32903 .36205 L
.32913 .36293 L
.32922 .36381 L
.32932 .36469 L
.32941 .36556 L
.32951 .36644 L
.3296 .36732 L
.3297 .36819 L
.32979 .36907 L
.32989 .36994 L
.32998 .37082 L
.33008 .37169 L
.33017 .37256 L
.33027 .37343 L
.33036 .3743 L
.33046 .37517 L
.33055 .37604 L
.33065 .37691 L
.33074 .37778 L
.33084 .37864 L
.33093 .37951 L
.33103 .38037 L
.33113 .38124 L
.33122 .3821 L
.33132 .38296 L
.33141 .38383 L
.33151 .38469 L
.3316 .38555 L
.3317 .38641 L
.33179 .38726 L
.33189 .38812 L
.33198 .38898 L
.33208 .38983 L
.33217 .39069 L
.33227 .39154 L
.33236 .3924 L
.33246 .39325 L
.33255 .3941 L
.33265 .39495 L
.33274 .3958 L
.33284 .39665 L
.33293 .39749 L
.33303 .39834 L
.33313 .39918 L
.33322 .40003 L
Mistroke
.33332 .40087 L
.33341 .40171 L
.33351 .40255 L
.3336 .40339 L
.3337 .40423 L
.33379 .40507 L
.33389 .40591 L
.33398 .40674 L
.33408 .40758 L
.33417 .40841 L
.33427 .40925 L
.33436 .41008 L
.33446 .41091 L
.33455 .41174 L
.33465 .41256 L
.33474 .41339 L
.33484 .41422 L
.33493 .41504 L
.33503 .41586 L
.33512 .41669 L
.33522 .41751 L
.33532 .41833 L
.33541 .41915 L
.33551 .41996 L
.3356 .42078 L
.3357 .4216 L
.33579 .42241 L
.33589 .42322 L
.33598 .42403 L
.33608 .42484 L
.33617 .42565 L
.33627 .42646 L
.33636 .42727 L
.33646 .42807 L
.33655 .42888 L
.33665 .42968 L
.33674 .43048 L
.33684 .43128 L
.33693 .43208 L
.33703 .43288 L
.33712 .43367 L
.33722 .43447 L
.33732 .43526 L
.33741 .43605 L
.33751 .43684 L
.3376 .43763 L
.3377 .43842 L
.33779 .43921 L
.33789 .43999 L
.33798 .44078 L
Mistroke
.33808 .44156 L
.33817 .44234 L
.33827 .44312 L
.33836 .4439 L
.33846 .44468 L
.33855 .44545 L
.33865 .44622 L
.33874 .447 L
.33884 .44777 L
.33893 .44854 L
.33903 .44931 L
.33912 .45007 L
.33922 .45084 L
.33931 .4516 L
.33941 .45236 L
.33951 .45313 L
.3396 .45388 L
.3397 .45464 L
.33979 .4554 L
.33989 .45615 L
.33998 .45691 L
.34008 .45766 L
.34017 .45841 L
.34027 .45916 L
.34036 .4599 L
.34046 .46065 L
.34055 .46139 L
.34065 .46214 L
.34074 .46288 L
.34084 .46362 L
.34093 .46436 L
.34103 .46509 L
.34112 .46583 L
.34122 .46656 L
.34131 .46729 L
.34141 .46802 L
.34151 .46875 L
.3416 .46947 L
.3417 .4702 L
.34179 .47092 L
.34189 .47164 L
.34198 .47236 L
.34208 .47308 L
.34217 .4738 L
.34227 .47451 L
.34236 .47523 L
.34246 .47594 L
.34255 .47665 L
.34265 .47736 L
.34274 .47806 L
Mistroke
.34284 .47877 L
.34293 .47947 L
.34303 .48017 L
.34312 .48087 L
.34322 .48157 L
.34331 .48227 L
.34341 .48296 L
.3435 .48366 L
.3436 .48435 L
.3437 .48504 L
.34379 .48573 L
.34389 .48641 L
.34398 .4871 L
.34408 .48778 L
.34417 .48846 L
.34427 .48914 L
.34436 .48982 L
.34446 .49049 L
.34455 .49116 L
.34465 .49184 L
.34474 .49251 L
.34484 .49318 L
.34493 .49384 L
.34503 .49451 L
.34512 .49517 L
.34522 .49583 L
.34531 .49649 L
.34541 .49715 L
.3455 .4978 L
.3456 .49846 L
.3457 .49911 L
.34579 .49976 L
.34589 .50041 L
.34598 .50105 L
.34608 .5017 L
.34617 .50234 L
.34627 .50298 L
.34636 .50362 L
.34646 .50426 L
.34655 .50489 L
.34665 .50553 L
.34674 .50616 L
.34684 .50679 L
.34693 .50741 L
.34703 .50804 L
.34712 .50866 L
.34722 .50929 L
.34731 .50991 L
.34741 .51052 L
.3475 .51114 L
Mistroke
.3476 .51176 L
.34769 .51237 L
.34779 .51298 L
.34789 .51359 L
.34798 .51419 L
.34808 .5148 L
.34817 .5154 L
.34827 .516 L
.34836 .5166 L
.34846 .5172 L
.34855 .51779 L
.34865 .51839 L
.34874 .51898 L
.34884 .51957 L
.34893 .52015 L
.34903 .52074 L
.34912 .52132 L
.34922 .5219 L
.34931 .52248 L
.34941 .52306 L
.3495 .52363 L
.3496 .52421 L
.34969 .52478 L
.34979 .52535 L
.34989 .52591 L
.34998 .52648 L
.35008 .52704 L
.35017 .5276 L
.35027 .52816 L
.35036 .52872 L
.35046 .52927 L
.35055 .52983 L
.35065 .53038 L
.35074 .53093 L
.35084 .53147 L
.35093 .53202 L
.35103 .53256 L
.35112 .5331 L
.35122 .53364 L
.35131 .53418 L
.35141 .53471 L
.3515 .53524 L
.3516 .53578 L
.35169 .5363 L
.35179 .53683 L
.35188 .53735 L
.35198 .53788 L
.35208 .5384 L
.35217 .53891 L
.35227 .53943 L
Mistroke
.35236 .53994 L
.35246 .54046 L
.35255 .54097 L
.35265 .54147 L
.35274 .54198 L
.35284 .54248 L
.35293 .54298 L
.35303 .54348 L
.35312 .54398 L
.35322 .54447 L
.35331 .54497 L
.35341 .54546 L
.3535 .54595 L
.3536 .54643 L
.35369 .54692 L
.35379 .5474 L
.35388 .54788 L
.35398 .54836 L
.35408 .54883 L
.35417 .54931 L
.35427 .54978 L
.35436 .55025 L
.35446 .55071 L
.35455 .55118 L
.35465 .55164 L
.35474 .5521 L
.35484 .55256 L
.35493 .55302 L
.35503 .55347 L
.35512 .55392 L
.35522 .55437 L
.35531 .55482 L
.35541 .55527 L
.3555 .55571 L
.3556 .55615 L
.35569 .55659 L
.35579 .55703 L
.35588 .55746 L
.35598 .5579 L
.35607 .55833 L
.35617 .55875 L
.35627 .55918 L
.35636 .5596 L
.35646 .56003 L
.35655 .56045 L
.35665 .56086 L
.35674 .56128 L
.35684 .56169 L
.35693 .5621 L
.35703 .56251 L
Mistroke
.35712 .56292 L
.35722 .56332 L
.35731 .56372 L
.35741 .56412 L
.3575 .56452 L
.3576 .56491 L
.35769 .56531 L
.35779 .5657 L
.35788 .56609 L
.35798 .56647 L
.35807 .56686 L
.35817 .56724 L
.35827 .56762 L
.35836 .568 L
.35846 .56837 L
.35855 .56874 L
.35865 .56911 L
.35874 .56948 L
.35884 .56985 L
.35893 .57021 L
.35903 .57058 L
.35912 .57093 L
.35922 .57129 L
.35931 .57165 L
.35941 .572 L
.3595 .57235 L
.3596 .5727 L
.35969 .57304 L
.35979 .57339 L
.35988 .57373 L
.35998 .57407 L
.36007 .57441 L
.36017 .57474 L
.36026 .57507 L
.36036 .5754 L
.36046 .57573 L
.36055 .57606 L
.36065 .57638 L
.36074 .5767 L
.36084 .57702 L
.36093 .57734 L
.36103 .57765 L
.36112 .57797 L
.36122 .57828 L
.36131 .57858 L
.36141 .57889 L
.3615 .57919 L
.3616 .57949 L
.36169 .57979 L
.36179 .58009 L
Mistroke
.36188 .58038 L
.36198 .58067 L
.36207 .58096 L
.36217 .58125 L
.36226 .58153 L
.36236 .58182 L
.36246 .5821 L
.36255 .58238 L
.36265 .58265 L
.36274 .58292 L
.36284 .5832 L
.36293 .58346 L
.36303 .58373 L
.36312 .584 L
.36322 .58426 L
.36331 .58452 L
.36341 .58478 L
.3635 .58503 L
.3636 .58528 L
.36369 .58553 L
.36379 .58578 L
.36388 .58603 L
.36398 .58627 L
.36407 .58651 L
.36417 .58675 L
.36426 .58699 L
.36436 .58722 L
.36445 .58746 L
.36455 .58769 L
.36465 .58791 L
.36474 .58814 L
.36484 .58836 L
.36493 .58858 L
.36503 .5888 L
.36512 .58902 L
.36522 .58923 L
.36531 .58944 L
.36541 .58965 L
.3655 .58986 L
.3656 .59006 L
.36569 .59026 L
.36579 .59046 L
.36588 .59066 L
.36598 .59086 L
.36607 .59105 L
.36617 .59124 L
.36626 .59143 L
.36636 .59161 L
.36645 .5918 L
.36655 .59198 L
Mistroke
.36665 .59216 L
.36674 .59234 L
.36684 .59251 L
.36693 .59268 L
.36703 .59285 L
.36712 .59302 L
.36722 .59318 L
.36731 .59335 L
.36741 .59351 L
.3675 .59367 L
.3676 .59382 L
.36769 .59398 L
.36779 .59413 L
.36788 .59428 L
.36798 .59442 L
.36807 .59457 L
.36817 .59471 L
.36826 .59485 L
.36836 .59499 L
.36845 .59512 L
.36855 .59525 L
.36864 .59538 L
.36874 .59551 L
.36884 .59564 L
.36893 .59576 L
.36903 .59588 L
.36912 .596 L
.36922 .59612 L
.36931 .59623 L
.36941 .59634 L
.3695 .59645 L
.3696 .59656 L
.36969 .59666 L
.36979 .59677 L
.36988 .59687 L
.36998 .59696 L
.37007 .59706 L
.37017 .59715 L
.37026 .59724 L
.37036 .59733 L
.37045 .59742 L
.37055 .5975 L
.37064 .59758 L
.37074 .59766 L
.37084 .59774 L
.37093 .59781 L
.37103 .59789 L
.37112 .59796 L
.37122 .59802 L
.37131 .59809 L
Mistroke
.37141 .59815 L
.3715 .59821 L
.3716 .59827 L
.37169 .59833 L
.37179 .59838 L
.37188 .59843 L
.37198 .59848 L
.37207 .59853 L
.37217 .59857 L
.37226 .59861 L
.37236 .59865 L
.37245 .59869 L
.37255 .59872 L
.37264 .59876 L
.37274 .59879 L
.37283 .59881 L
.37293 .59884 L
.37303 .59886 L
.37312 .59888 L
.37322 .5989 L
.37331 .59892 L
.37341 .59893 L
.3735 .59894 L
.3736 .59895 L
.37369 .59896 L
.37379 .59896 L
.37388 .59897 L
.37398 .59897 L
.37407 .59896 L
.37417 .59896 L
.37426 .59895 L
.37436 .59894 L
.37445 .59893 L
.37455 .59892 L
.37464 .5989 L
.37474 .59888 L
.37483 .59886 L
.37493 .59884 L
.37503 .59881 L
.37512 .59878 L
.37522 .59875 L
.37531 .59872 L
.37541 .59869 L
.3755 .59865 L
.3756 .59861 L
.37569 .59857 L
.37579 .59852 L
.37588 .59847 L
.37598 .59843 L
.37607 .59837 L
Mistroke
.37617 .59832 L
.37626 .59826 L
.37636 .59821 L
.37645 .59814 L
.37655 .59808 L
.37664 .59802 L
.37674 .59795 L
.37683 .59788 L
.37693 .59781 L
.37702 .59773 L
.37712 .59765 L
.37722 .59757 L
.37731 .59749 L
.37741 .59741 L
.3775 .59732 L
.3776 .59723 L
.37769 .59714 L
.37779 .59705 L
.37788 .59695 L
.37798 .59685 L
.37807 .59675 L
.37817 .59665 L
.37826 .59655 L
.37836 .59644 L
.37845 .59633 L
.37855 .59622 L
.37864 .5961 L
.37874 .59598 L
.37883 .59586 L
.37893 .59574 L
.37902 .59562 L
.37912 .59549 L
.37922 .59536 L
.37931 .59523 L
.37941 .5951 L
.3795 .59496 L
.3796 .59483 L
.37969 .59469 L
.37979 .59454 L
.37988 .5944 L
.37998 .59425 L
.38007 .5941 L
.38017 .59395 L
.38026 .59379 L
.38036 .59364 L
.38045 .59348 L
.38055 .59332 L
.38064 .59315 L
.38074 .59299 L
.38083 .59282 L
Mistroke
.38093 .59265 L
.38102 .59247 L
.38112 .5923 L
.38121 .59212 L
.38131 .59194 L
.38141 .59176 L
.3815 .59157 L
.3816 .59139 L
.38169 .5912 L
.38179 .591 L
.38188 .59081 L
.38198 .59061 L
.38207 .59041 L
.38217 .59021 L
.38226 .59001 L
.38236 .5898 L
.38245 .58959 L
.38255 .58938 L
.38264 .58917 L
.38274 .58895 L
.38283 .58874 L
.38293 .58852 L
.38302 .58829 L
.38312 .58807 L
.38321 .58784 L
.38331 .58761 L
.38341 .58738 L
.3835 .58714 L
.3836 .58691 L
.38369 .58667 L
.38379 .58643 L
.38388 .58618 L
.38398 .58594 L
.38407 .58569 L
.38417 .58544 L
.38426 .58518 L
.38436 .58493 L
.38445 .58467 L
.38455 .58441 L
.38464 .58414 L
.38474 .58388 L
.38483 .58361 L
.38493 .58334 L
.38502 .58307 L
.38512 .58279 L
.38521 .58252 L
.38531 .58224 L
.3854 .58195 L
.3855 .58167 L
.3856 .58138 L
Mistroke
.38569 .58109 L
.38579 .5808 L
.38588 .58051 L
.38598 .58021 L
.38607 .57991 L
.38617 .57961 L
.38626 .57931 L
.38636 .579 L
.38645 .57869 L
.38655 .57838 L
.38664 .57807 L
.38674 .57775 L
.38683 .57743 L
.38693 .57711 L
.38702 .57679 L
.38712 .57647 L
.38721 .57614 L
.38731 .57581 L
.3874 .57548 L
.3875 .57514 L
.3876 .5748 L
.38769 .57446 L
.38779 .57412 L
.38788 .57378 L
.38798 .57343 L
.38807 .57308 L
.38817 .57273 L
.38826 .57237 L
.38836 .57202 L
.38845 .57166 L
.38855 .5713 L
.38864 .57093 L
.38874 .57056 L
.38883 .5702 L
.38893 .56982 L
.38902 .56945 L
.38912 .56907 L
.38921 .5687 L
.38931 .56831 L
.3894 .56793 L
.3895 .56754 L
.38959 .56716 L
.38969 .56676 L
.38979 .56637 L
.38988 .56598 L
.38998 .56558 L
.39007 .56518 L
.39017 .56477 L
.39026 .56437 L
.39036 .56396 L
Mistroke
.39045 .56355 L
.39055 .56313 L
.39064 .56272 L
.39074 .5623 L
.39083 .56188 L
.39093 .56146 L
.39102 .56103 L
.39112 .5606 L
.39121 .56017 L
.39131 .55974 L
.3914 .5593 L
.3915 .55887 L
.39159 .55842 L
.39169 .55798 L
.39179 .55754 L
.39188 .55709 L
.39198 .55664 L
.39207 .55618 L
.39217 .55573 L
.39226 .55527 L
.39236 .55481 L
.39245 .55435 L
.39255 .55388 L
.39264 .55341 L
.39274 .55294 L
.39283 .55247 L
.39293 .55199 L
.39302 .55152 L
.39312 .55103 L
.39321 .55055 L
.39331 .55007 L
.3934 .54958 L
.3935 .54909 L
.39359 .54859 L
.39369 .5481 L
.39378 .5476 L
.39388 .5471 L
.39398 .54659 L
.39407 .54609 L
.39417 .54558 L
.39426 .54507 L
.39436 .54455 L
.39445 .54404 L
.39455 .54352 L
.39464 .543 L
.39474 .54247 L
.39483 .54195 L
.39493 .54142 L
.39502 .54088 L
.39512 .54035 L
Mistroke
.39521 .53981 L
.39531 .53927 L
.3954 .53873 L
.3955 .53819 L
.39559 .53764 L
.39569 .53709 L
.39578 .53654 L
.39588 .53598 L
.39598 .53543 L
.39607 .53487 L
.39617 .5343 L
.39626 .53374 L
.39636 .53317 L
.39645 .5326 L
.39655 .53203 L
.39664 .53145 L
.39674 .53087 L
.39683 .53029 L
.39693 .52971 L
.39702 .52912 L
.39712 .52853 L
.39721 .52794 L
.39731 .52735 L
.3974 .52675 L
.3975 .52615 L
.39759 .52555 L
.39769 .52495 L
.39778 .52434 L
.39788 .52373 L
.39797 .52312 L
.39807 .5225 L
.39817 .52189 L
.39826 .52127 L
.39836 .52064 L
.39845 .52002 L
.39855 .51939 L
.39864 .51876 L
.39874 .51813 L
.39883 .51749 L
.39893 .51685 L
.39902 .51621 L
.39912 .51557 L
.39921 .51492 L
.39931 .51427 L
.3994 .51362 L
.3995 .51297 L
.39959 .51231 L
.39969 .51165 L
.39978 .51099 L
.39988 .51033 L
Mistroke
.39997 .50966 L
.40007 .50899 L
.40017 .50832 L
.40026 .50764 L
.40036 .50696 L
.40045 .50628 L
.40055 .5056 L
.40064 .50492 L
.40074 .50423 L
.40083 .50354 L
.40093 .50284 L
.40102 .50215 L
.40112 .50145 L
.40121 .50075 L
.40131 .50004 L
.4014 .49934 L
.4015 .49863 L
.40159 .49792 L
.40169 .4972 L
.40178 .49649 L
.40188 .49577 L
.40197 .49504 L
.40207 .49432 L
.40216 .49359 L
.40226 .49286 L
.40236 .49213 L
.40245 .49139 L
.40255 .49066 L
.40264 .48992 L
.40274 .48917 L
.40283 .48843 L
.40293 .48768 L
.40302 .48693 L
.40312 .48618 L
.40321 .48542 L
.40331 .48466 L
.4034 .4839 L
.4035 .48314 L
.40359 .48237 L
.40369 .4816 L
.40378 .48083 L
.40388 .48006 L
.40397 .47928 L
.40407 .4785 L
.40416 .47772 L
.40426 .47694 L
.40436 .47615 L
.40445 .47536 L
.40455 .47457 L
.40464 .47377 L
Mistroke
.40474 .47298 L
.40483 .47218 L
.40493 .47138 L
.40502 .47057 L
.40512 .46977 L
.40521 .46896 L
.40531 .46814 L
.4054 .46733 L
.4055 .46651 L
.40559 .46569 L
.40569 .46487 L
.40578 .46405 L
.40588 .46322 L
.40597 .46239 L
.40607 .46156 L
.40616 .46073 L
.40626 .45989 L
.40635 .45905 L
.40645 .45821 L
.40655 .45736 L
.40664 .45652 L
.40674 .45567 L
.40683 .45482 L
.40693 .45396 L
.40702 .45311 L
.40712 .45225 L
.40721 .45139 L
.40731 .45052 L
.4074 .44966 L
.4075 .44879 L
.40759 .44792 L
.40769 .44705 L
.40778 .44617 L
.40788 .44529 L
.40797 .44442 L
.40807 .44353 L
.40816 .44265 L
.40826 .44176 L
.40835 .44087 L
.40845 .43998 L
.40855 .43909 L
.40864 .43819 L
.40874 .43729 L
.40883 .43639 L
.40893 .43549 L
.40902 .43458 L
.40912 .43368 L
.40921 .43277 L
.40931 .43185 L
.4094 .43094 L
Mistroke
.4095 .43002 L
.40959 .42911 L
.40969 .42818 L
.40978 .42726 L
.40988 .42634 L
.40997 .42541 L
.41007 .42448 L
.41016 .42355 L
.41026 .42261 L
.41035 .42168 L
.41045 .42074 L
.41054 .4198 L
.41064 .41886 L
.41074 .41791 L
.41083 .41697 L
.41093 .41602 L
.41102 .41507 L
.41112 .41412 L
.41121 .41316 L
.41131 .4122 L
.4114 .41125 L
.4115 .41028 L
.41159 .40932 L
.41169 .40836 L
.41178 .40739 L
.41188 .40642 L
.41197 .40545 L
.41207 .40448 L
.41216 .4035 L
.41226 .40253 L
.41235 .40155 L
.41245 .40057 L
.41254 .39959 L
.41264 .3986 L
.41274 .39762 L
.41283 .39663 L
.41293 .39564 L
.41302 .39465 L
.41312 .39365 L
.41321 .39266 L
.41331 .39166 L
.4134 .39066 L
.4135 .38966 L
.41359 .38866 L
.41369 .38766 L
.41378 .38665 L
.41388 .38564 L
.41397 .38463 L
.41407 .38362 L
.41416 .38261 L
Mistroke
.41426 .3816 L
.41435 .38058 L
.41445 .37956 L
.41454 .37854 L
.41464 .37752 L
.41473 .3765 L
.41483 .37548 L
.41493 .37445 L
.41502 .37343 L
.41512 .3724 L
.41521 .37137 L
.41531 .37034 L
.4154 .3693 L
.4155 .36827 L
.41559 .36723 L
.41569 .36619 L
.41578 .36516 L
.41588 .36412 L
.41597 .36307 L
.41607 .36203 L
.41616 .36099 L
.41626 .35994 L
.41635 .35889 L
.41645 .35784 L
.41654 .35679 L
.41664 .35574 L
.41673 .35469 L
.41683 .35364 L
.41693 .35258 L
.41702 .35152 L
.41712 .35047 L
.41721 .34941 L
.41731 .34835 L
.4174 .34729 L
.4175 .34622 L
.41759 .34516 L
.41769 .3441 L
.41778 .34303 L
.41788 .34196 L
.41797 .3409 L
.41807 .33983 L
.41816 .33876 L
.41826 .33769 L
.41835 .33661 L
.41845 .33554 L
.41854 .33447 L
.41864 .33339 L
.41873 .33231 L
.41883 .33124 L
.41892 .33016 L
Mistroke
.41902 .32908 L
.41912 .328 L
.41921 .32692 L
.41931 .32584 L
.4194 .32476 L
.4195 .32367 L
.41959 .32259 L
.41969 .3215 L
.41978 .32042 L
.41988 .31933 L
.41997 .31824 L
.42007 .31716 L
.42016 .31607 L
.42026 .31498 L
.42035 .31389 L
.42045 .3128 L
.42054 .31171 L
.42064 .31062 L
.42073 .30952 L
.42083 .30843 L
.42092 .30734 L
.42102 .30624 L
.42112 .30515 L
.42121 .30405 L
.42131 .30296 L
.4214 .30186 L
.4215 .30076 L
.42159 .29967 L
.42169 .29857 L
.42178 .29747 L
.42188 .29637 L
.42197 .29527 L
.42207 .29417 L
.42216 .29308 L
.42226 .29198 L
.42235 .29088 L
.42245 .28977 L
.42254 .28867 L
.42264 .28757 L
.42273 .28647 L
.42283 .28537 L
.42292 .28427 L
.42302 .28317 L
.42311 .28207 L
.42321 .28096 L
.42331 .27986 L
.4234 .27876 L
.4235 .27766 L
.42359 .27656 L
.42369 .27545 L
Mistroke
.42378 .27435 L
.42388 .27325 L
.42397 .27215 L
.42407 .27104 L
.42416 .26994 L
.42426 .26884 L
.42435 .26774 L
.42445 .26664 L
.42454 .26553 L
.42464 .26443 L
.42473 .26333 L
.42483 .26223 L
.42492 .26113 L
.42502 .26003 L
.42511 .25893 L
.42521 .25783 L
.42531 .25673 L
.4254 .25563 L
.4255 .25453 L
.42559 .25343 L
.42569 .25233 L
.42578 .25123 L
.42588 .25013 L
.42597 .24903 L
.42607 .24794 L
.42616 .24684 L
.42626 .24574 L
.42635 .24465 L
.42645 .24355 L
.42654 .24246 L
.42664 .24136 L
.42673 .24027 L
.42683 .23918 L
.42692 .23808 L
.42702 .23699 L
.42711 .2359 L
.42721 .23481 L
.4273 .23372 L
.4274 .23263 L
.4275 .23154 L
.42759 .23046 L
.42769 .22937 L
.42778 .22828 L
.42788 .2272 L
.42797 .22611 L
.42807 .22503 L
.42816 .22395 L
.42826 .22286 L
.42835 .22178 L
.42845 .2207 L
Mistroke
.42854 .21962 L
.42864 .21854 L
.42873 .21747 L
.42883 .21639 L
.42892 .21532 L
.42902 .21424 L
.42911 .21317 L
.42921 .2121 L
.4293 .21102 L
.4294 .20995 L
.4295 .20889 L
.42959 .20782 L
.42969 .20675 L
.42978 .20569 L
.42988 .20462 L
.42997 .20356 L
.43007 .2025 L
.43016 .20144 L
.43026 .20038 L
.43035 .19932 L
.43045 .19826 L
.43054 .19721 L
.43064 .19615 L
.43073 .1951 L
.43083 .19405 L
.43092 .193 L
.43102 .19195 L
.43111 .1909 L
.43121 .18986 L
.4313 .18881 L
.4314 .18777 L
.43149 .18673 L
.43159 .18569 L
.43169 .18465 L
.43178 .18362 L
.43188 .18258 L
.43197 .18155 L
.43207 .18052 L
.43216 .17949 L
.43226 .17846 L
.43235 .17743 L
.43245 .17641 L
.43254 .17539 L
.43264 .17436 L
.43273 .17334 L
.43283 .17233 L
.43292 .17131 L
.43302 .1703 L
.43311 .16928 L
.43321 .16827 L
Mistroke
.4333 .16727 L
.4334 .16626 L
.43349 .16525 L
.43359 .16425 L
.43369 .16325 L
.43378 .16225 L
.43388 .16126 L
.43397 .16026 L
.43407 .15927 L
.43416 .15828 L
.43426 .15729 L
.43435 .1563 L
.43445 .15532 L
.43454 .15434 L
.43464 .15336 L
.43473 .15238 L
.43483 .1514 L
.43492 .15043 L
.43502 .14946 L
.43511 .14849 L
.43521 .14752 L
.4353 .14656 L
.4354 .14559 L
.43549 .14463 L
.43559 .14367 L
.43568 .14272 L
.43578 .14177 L
.43588 .14082 L
.43597 .13987 L
.43607 .13892 L
.43616 .13798 L
.43626 .13704 L
.43635 .1361 L
.43645 .13516 L
.43654 .13423 L
.43664 .1333 L
.43673 .13237 L
.43683 .13144 L
.43692 .13052 L
.43702 .1296 L
.43711 .12868 L
.43721 .12776 L
.4373 .12685 L
.4374 .12594 L
.43749 .12503 L
.43759 .12413 L
.43768 .12322 L
.43778 .12232 L
.43788 .12143 L
.43797 .12053 L
Mistroke
.43807 .11964 L
.43816 .11875 L
.43826 .11787 L
.43835 .11698 L
.43845 .1161 L
.43854 .11523 L
.43864 .11435 L
.43873 .11348 L
.43883 .11261 L
.43892 .11175 L
.43902 .11088 L
.43911 .11002 L
.43921 .10917 L
.4393 .10831 L
.4394 .10746 L
.43949 .10661 L
.43959 .10577 L
.43968 .10493 L
.43978 .10409 L
.43987 .10325 L
.43997 .10242 L
.44007 .10159 L
.44016 .10076 L
.44026 .09994 L
.44035 .09912 L
.44045 .0983 L
.44054 .09749 L
.44064 .09668 L
.44073 .09587 L
.44083 .09507 L
.44092 .09427 L
.44102 .09347 L
.44111 .09267 L
.44121 .09188 L
.4413 .0911 L
.4414 .09031 L
.44149 .08953 L
.44159 .08875 L
.44168 .08798 L
.44178 .08721 L
.44187 .08644 L
.44197 .08567 L
.44207 .08491 L
.44216 .08416 L
.44226 .0834 L
.44235 .08265 L
.44245 .08191 L
.44254 .08116 L
.44264 .08042 L
.44273 .07969 L
Mistroke
.44283 .07895 L
.44292 .07822 L
.44302 .0775 L
.44311 .07677 L
.44321 .07606 L
.4433 .07534 L
.4434 .07463 L
.44349 .07392 L
.44359 .07322 L
.44368 .07252 L
.44378 .07182 L
.44387 .07113 L
.44397 .07044 L
.44406 .06975 L
.44416 .06907 L
.44426 .06839 L
.44435 .06772 L
.44445 .06705 L
.44454 .06638 L
.44464 .06572 L
.44473 .06506 L
.44483 .0644 L
.44492 .06375 L
.44502 .0631 L
.44511 .06246 L
.44521 .06182 L
.4453 .06118 L
.4454 .06055 L
.44549 .05992 L
.44559 .0593 L
.44568 .05868 L
.44578 .05806 L
.44587 .05745 L
.44597 .05684 L
.44606 .05623 L
.44616 .05563 L
.44626 .05504 L
.44635 .05444 L
.44645 .05385 L
.44654 .05327 L
.44664 .05269 L
.44673 .05211 L
.44683 .05154 L
.44692 .05097 L
.44702 .05041 L
.44711 .04984 L
.44721 .04929 L
.4473 .04874 L
.4474 .04819 L
.44749 .04764 L
Mistroke
.44759 .0471 L
.44768 .04657 L
.44778 .04604 L
.44787 .04551 L
.44797 .04499 L
.44806 .04447 L
.44816 .04395 L
.44825 .04344 L
.44835 .04294 L
.44845 .04243 L
.44854 .04194 L
.44864 .04144 L
.44873 .04095 L
.44883 .04047 L
.44892 .03999 L
.44902 .03951 L
.44911 .03904 L
.44921 .03857 L
.4493 .03811 L
.4494 .03765 L
.44949 .03719 L
.44959 .03674 L
.44968 .0363 L
.44978 .03585 L
.44987 .03542 L
.44997 .03498 L
.45006 .03456 L
.45016 .03413 L
.45025 .03371 L
.45035 .0333 L
.45045 .03288 L
.45054 .03248 L
.45064 .03208 L
.45073 .03168 L
.45083 .03129 L
.45092 .0309 L
.45102 .03051 L
.45111 .03013 L
.45121 .02976 L
.4513 .02939 L
.4514 .02902 L
.45149 .02866 L
.45159 .0283 L
.45168 .02795 L
.45178 .0276 L
.45187 .02725 L
.45197 .02692 L
.45206 .02658 L
.45216 .02625 L
.45225 .02592 L
Mistroke
.45235 .0256 L
.45244 .02529 L
.45254 .02497 L
.45264 .02467 L
.45273 .02436 L
.45283 .02407 L
.45292 .02377 L
.45302 .02348 L
.45311 .0232 L
.45321 .02292 L
.4533 .02264 L
.4534 .02237 L
.45349 .02211 L
.45359 .02185 L
.45368 .02159 L
.45378 .02134 L
.45387 .02109 L
.45397 .02085 L
.45406 .02061 L
.45416 .02038 L
.45425 .02015 L
.45435 .01992 L
.45444 .0197 L
.45454 .01949 L
.45464 .01928 L
.45473 .01907 L
.45483 .01887 L
.45492 .01868 L
.45502 .01848 L
.45511 .0183 L
.45521 .01812 L
.4553 .01794 L
.4554 .01777 L
.45549 .0176 L
.45559 .01744 L
.45568 .01728 L
.45578 .01712 L
.45587 .01697 L
.45597 .01683 L
.45606 .01669 L
.45616 .01656 L
.45625 .01643 L
.45635 .0163 L
.45644 .01618 L
.45654 .01607 L
.45663 .01595 L
.45673 .01585 L
.45683 .01575 L
.45692 .01565 L
.45702 .01556 L
Mistroke
.45711 .01547 L
.45721 .01539 L
.4573 .01531 L
.4574 .01524 L
.45749 .01517 L
.45759 .01511 L
.45768 .01505 L
.45778 .01499 L
.45787 .01494 L
.45797 .0149 L
.45806 .01486 L
.45816 .01483 L
.45825 .0148 L
.45835 .01477 L
.45844 .01475 L
.45854 .01473 L
.45863 .01472 L
.45873 .01472 L
.45883 .01472 L
.45892 .01472 L
.45902 .01473 L
.45911 .01474 L
.45921 .01476 L
.4593 .01478 L
.4594 .01481 L
.45949 .01484 L
.45959 .01488 L
.45968 .01492 L
.45978 .01496 L
.45987 .01501 L
.45997 .01507 L
.46006 .01513 L
.46016 .0152 L
.46025 .01527 L
.46035 .01534 L
.46044 .01542 L
.46054 .0155 L
.46063 .01559 L
.46073 .01569 L
.46082 .01579 L
.46092 .01589 L
.46102 .016 L
.46111 .01611 L
.46121 .01623 L
.4613 .01635 L
.4614 .01648 L
.46149 .01661 L
.46159 .01675 L
.46168 .01689 L
.46178 .01703 L
Mistroke
.46187 .01718 L
.46197 .01734 L
.46206 .0175 L
.46216 .01767 L
.46225 .01783 L
.46235 .01801 L
.46244 .01819 L
.46254 .01837 L
.46263 .01856 L
.46273 .01875 L
.46282 .01895 L
.46292 .01915 L
.46302 .01936 L
.46311 .01957 L
.46321 .01979 L
.4633 .02001 L
.4634 .02024 L
.46349 .02047 L
.46359 .0207 L
.46368 .02094 L
.46378 .02119 L
.46387 .02144 L
.46397 .02169 L
.46406 .02195 L
.46416 .02221 L
.46425 .02248 L
.46435 .02275 L
.46444 .02303 L
.46454 .02331 L
.46463 .0236 L
.46473 .02389 L
.46482 .02418 L
.46492 .02448 L
.46501 .02479 L
.46511 .0251 L
.46521 .02541 L
.4653 .02573 L
.4654 .02605 L
.46549 .02638 L
.46559 .02671 L
.46568 .02705 L
.46578 .02739 L
.46587 .02773 L
.46597 .02808 L
.46606 .02844 L
.46616 .0288 L
.46625 .02916 L
.46635 .02953 L
.46644 .0299 L
.46654 .03028 L
Mistroke
.46663 .03066 L
.46673 .03104 L
.46682 .03143 L
.46692 .03183 L
.46701 .03223 L
.46711 .03263 L
.46721 .03304 L
.4673 .03345 L
.4674 .03387 L
.46749 .03429 L
.46759 .03472 L
.46768 .03515 L
.46778 .03558 L
.46787 .03602 L
.46797 .03646 L
.46806 .03691 L
.46816 .03736 L
.46825 .03782 L
.46835 .03828 L
.46844 .03874 L
.46854 .03921 L
.46863 .03969 L
.46873 .04016 L
.46882 .04064 L
.46892 .04113 L
.46901 .04162 L
.46911 .04212 L
.4692 .04262 L
.4693 .04312 L
.4694 .04363 L
.46949 .04414 L
.46959 .04465 L
.46968 .04517 L
.46978 .0457 L
.46987 .04623 L
.46997 .04676 L
.47006 .0473 L
.47016 .04784 L
.47025 .04838 L
.47035 .04893 L
.47044 .04948 L
.47054 .05004 L
.47063 .0506 L
.47073 .05117 L
.47082 .05174 L
.47092 .05231 L
.47101 .05289 L
.47111 .05347 L
.4712 .05406 L
.4713 .05465 L
Mistroke
.4714 .05524 L
.47149 .05584 L
.47159 .05644 L
.47168 .05704 L
.47178 .05765 L
.47187 .05827 L
.47197 .05888 L
.47206 .05951 L
.47216 .06013 L
.47225 .06076 L
.47235 .06139 L
.47244 .06203 L
.47254 .06267 L
.47263 .06332 L
.47273 .06396 L
.47282 .06462 L
.47292 .06527 L
.47301 .06593 L
.47311 .0666 L
.4732 .06726 L
.4733 .06794 L
.47339 .06861 L
.47349 .06929 L
.47359 .06997 L
.47368 .07066 L
.47378 .07135 L
.47387 .07204 L
.47397 .07274 L
.47406 .07344 L
.47416 .07414 L
.47425 .07485 L
.47435 .07556 L
.47444 .07628 L
.47454 .077 L
.47463 .07772 L
.47473 .07845 L
.47482 .07918 L
.47492 .07991 L
.47501 .08064 L
.47511 .08138 L
.4752 .08213 L
.4753 .08288 L
.47539 .08363 L
.47549 .08438 L
.47559 .08514 L
.47568 .0859 L
.47578 .08666 L
.47587 .08743 L
.47597 .0882 L
.47606 .08898 L
Mistroke
.47616 .08975 L
.47625 .09053 L
.47635 .09132 L
.47644 .09211 L
.47654 .0929 L
.47663 .09369 L
.47673 .09449 L
.47682 .09529 L
.47692 .09609 L
.47701 .0969 L
.47711 .09771 L
.4772 .09852 L
.4773 .09934 L
.47739 .10016 L
.47749 .10098 L
.47758 .10181 L
.47768 .10264 L
.47778 .10347 L
.47787 .10431 L
.47797 .10514 L
.47806 .10599 L
.47816 .10683 L
.47825 .10768 L
.47835 .10853 L
.47844 .10938 L
.47854 .11024 L
.47863 .1111 L
.47873 .11196 L
.47882 .11282 L
.47892 .11369 L
.47901 .11456 L
.47911 .11544 L
.4792 .11631 L
.4793 .11719 L
.47939 .11808 L
.47949 .11896 L
.47958 .11985 L
.47968 .12074 L
.47978 .12163 L
.47987 .12253 L
.47997 .12343 L
.48006 .12433 L
.48016 .12523 L
.48025 .12614 L
.48035 .12705 L
.48044 .12796 L
.48054 .12888 L
.48063 .12979 L
.48073 .13071 L
.48082 .13163 L
Mistroke
.48092 .13256 L
.48101 .13349 L
.48111 .13442 L
.4812 .13535 L
.4813 .13628 L
.48139 .13722 L
.48149 .13816 L
.48158 .1391 L
.48168 .14005 L
.48177 .141 L
.48187 .14194 L
.48197 .1429 L
.48206 .14385 L
.48216 .14481 L
.48225 .14577 L
.48235 .14673 L
.48244 .14769 L
.48254 .14865 L
.48263 .14962 L
.48273 .15059 L
.48282 .15156 L
.48292 .15254 L
.48301 .15351 L
.48311 .15449 L
.4832 .15547 L
.4833 .15646 L
.48339 .15744 L
.48349 .15843 L
.48358 .15942 L
.48368 .16041 L
.48377 .1614 L
.48387 .1624 L
.48397 .16339 L
.48406 .16439 L
.48416 .16539 L
.48425 .16639 L
.48435 .1674 L
.48444 .16841 L
.48454 .16941 L
.48463 .17042 L
.48473 .17144 L
.48482 .17245 L
.48492 .17346 L
.48501 .17448 L
.48511 .1755 L
.4852 .17652 L
.4853 .17754 L
.48539 .17857 L
.48549 .17959 L
.48558 .18062 L
Mistroke
.48568 .18165 L
.48577 .18268 L
.48587 .18371 L
.48596 .18475 L
.48606 .18578 L
.48616 .18682 L
.48625 .18786 L
.48635 .1889 L
.48644 .18994 L
.48654 .19098 L
.48663 .19203 L
.48673 .19307 L
.48682 .19412 L
.48692 .19517 L
.48701 .19622 L
.48711 .19727 L
.4872 .19832 L
.4873 .19938 L
.48739 .20043 L
.48749 .20149 L
.48758 .20255 L
.48768 .2036 L
.48777 .20466 L
.48787 .20573 L
.48796 .20679 L
.48806 .20785 L
.48816 .20892 L
.48825 .20998 L
.48835 .21105 L
.48844 .21212 L
.48854 .21319 L
.48863 .21426 L
.48873 .21533 L
.48882 .2164 L
.48892 .21747 L
.48901 .21855 L
.48911 .21962 L
.4892 .2207 L
.4893 .22178 L
.48939 .22285 L
.48949 .22393 L
.48958 .22501 L
.48968 .22609 L
.48977 .22717 L
.48987 .22826 L
.48996 .22934 L
.49006 .23042 L
.49015 .23151 L
.49025 .23259 L
.49035 .23368 L
Mistroke
.49044 .23476 L
.49054 .23585 L
.49063 .23694 L
.49073 .23803 L
.49082 .23912 L
.49092 .24021 L
.49101 .2413 L
.49111 .24239 L
.4912 .24348 L
.4913 .24457 L
.49139 .24566 L
.49149 .24675 L
.49158 .24785 L
.49168 .24894 L
.49177 .25003 L
.49187 .25113 L
.49196 .25222 L
.49206 .25332 L
.49215 .25441 L
.49225 .25551 L
.49235 .2566 L
.49244 .2577 L
.49254 .2588 L
.49263 .25989 L
.49273 .26099 L
.49282 .26209 L
.49292 .26319 L
.49301 .26428 L
.49311 .26538 L
.4932 .26648 L
.4933 .26758 L
.49339 .26867 L
.49349 .26977 L
.49358 .27087 L
.49368 .27197 L
.49377 .27307 L
.49387 .27416 L
.49396 .27526 L
.49406 .27636 L
.49415 .27746 L
.49425 .27856 L
.49434 .27965 L
.49444 .28075 L
.49454 .28185 L
.49463 .28295 L
.49473 .28404 L
.49482 .28514 L
.49492 .28624 L
.49501 .28734 L
.49511 .28843 L
Mistroke
.4952 .28953 L
.4953 .29062 L
.49539 .29172 L
.49549 .29281 L
.49558 .29391 L
.49568 .295 L
.49577 .2961 L
.49587 .29719 L
.49596 .29829 L
.49606 .29938 L
.49615 .30047 L
.49625 .30156 L
.49634 .30265 L
.49644 .30375 L
.49654 .30484 L
.49663 .30593 L
.49673 .30702 L
.49682 .3081 L
.49692 .30919 L
.49701 .31028 L
.49711 .31137 L
.4972 .31245 L
.4973 .31354 L
.49739 .31463 L
.49749 .31571 L
.49758 .31679 L
.49768 .31788 L
.49777 .31896 L
.49787 .32004 L
.49796 .32112 L
.49806 .3222 L
.49815 .32328 L
.49825 .32436 L
.49834 .32544 L
.49844 .32651 L
.49853 .32759 L
.49863 .32867 L
.49873 .32974 L
.49882 .33081 L
.49892 .33189 L
.49901 .33296 L
.49911 .33403 L
.4992 .3351 L
.4993 .33616 L
.49939 .33723 L
.49949 .3383 L
.49958 .33936 L
.49968 .34043 L
.49977 .34149 L
.49987 .34255 L
Mistroke
.49996 .34361 L
.50006 .34467 L
.50015 .34573 L
.50025 .34679 L
.50034 .34785 L
.50044 .3489 L
.50053 .34996 L
.50063 .35101 L
.50073 .35206 L
.50082 .35311 L
.50092 .35416 L
.50101 .35521 L
.50111 .35625 L
.5012 .3573 L
.5013 .35834 L
.50139 .35938 L
.50149 .36043 L
.50158 .36146 L
.50168 .3625 L
.50177 .36354 L
.50187 .36458 L
.50196 .36561 L
.50206 .36664 L
.50215 .36767 L
.50225 .3687 L
.50234 .36973 L
.50244 .37076 L
.50253 .37178 L
.50263 .37281 L
.50272 .37383 L
.50282 .37485 L
.50292 .37587 L
.50301 .37689 L
.50311 .3779 L
.5032 .37892 L
.5033 .37993 L
.50339 .38094 L
.50349 .38195 L
.50358 .38296 L
.50368 .38396 L
.50377 .38497 L
.50387 .38597 L
.50396 .38697 L
.50406 .38797 L
.50415 .38897 L
.50425 .38996 L
.50434 .39096 L
.50444 .39195 L
.50453 .39294 L
.50463 .39393 L
Mistroke
.50472 .39492 L
.50482 .3959 L
.50492 .39689 L
.50501 .39787 L
.50511 .39885 L
.5052 .39982 L
.5053 .4008 L
.50539 .40177 L
.50549 .40275 L
.50558 .40372 L
.50568 .40468 L
.50577 .40565 L
.50587 .40662 L
.50596 .40758 L
.50606 .40854 L
.50615 .4095 L
.50625 .41045 L
.50634 .41141 L
.50644 .41236 L
.50653 .41331 L
.50663 .41426 L
.50672 .41521 L
.50682 .41615 L
.50691 .41709 L
.50701 .41803 L
.50711 .41897 L
.5072 .41991 L
.5073 .42084 L
.50739 .42177 L
.50749 .4227 L
.50758 .42363 L
.50768 .42456 L
.50777 .42548 L
.50787 .4264 L
.50796 .42732 L
.50806 .42824 L
.50815 .42915 L
.50825 .43007 L
.50834 .43098 L
.50844 .43188 L
.50853 .43279 L
.50863 .43369 L
.50872 .4346 L
.50882 .4355 L
.50891 .43639 L
.50901 .43729 L
.50911 .43818 L
.5092 .43907 L
.5093 .43996 L
.50939 .44085 L
Mistroke
.50949 .44173 L
.50958 .44261 L
.50968 .44349 L
.50977 .44437 L
.50987 .44524 L
.50996 .44611 L
.51006 .44698 L
.51015 .44785 L
.51025 .44872 L
.51034 .44958 L
.51044 .45044 L
.51053 .4513 L
.51063 .45215 L
.51072 .45301 L
.51082 .45386 L
.51091 .45471 L
.51101 .45555 L
.5111 .4564 L
.5112 .45724 L
.5113 .45808 L
.51139 .45891 L
.51149 .45975 L
.51158 .46058 L
.51168 .46141 L
.51177 .46224 L
.51187 .46306 L
.51196 .46388 L
.51206 .4647 L
.51215 .46552 L
.51225 .46633 L
.51234 .46715 L
.51244 .46796 L
.51253 .46876 L
.51263 .46957 L
.51272 .47037 L
.51282 .47117 L
.51291 .47197 L
.51301 .47277 L
.5131 .47356 L
.5132 .47435 L
.5133 .47514 L
.51339 .47592 L
.51349 .4767 L
.51358 .47748 L
.51368 .47826 L
.51377 .47904 L
.51387 .47981 L
.51396 .48058 L
.51406 .48135 L
.51415 .48211 L
Mistroke
.51425 .48288 L
.51434 .48364 L
.51444 .48439 L
.51453 .48515 L
.51463 .4859 L
.51472 .48665 L
.51482 .4874 L
.51491 .48814 L
.51501 .48889 L
.5151 .48963 L
.5152 .49036 L
.51529 .4911 L
.51539 .49183 L
.51549 .49256 L
.51558 .49329 L
.51568 .49401 L
.51577 .49473 L
.51587 .49545 L
.51596 .49617 L
.51606 .49689 L
.51615 .4976 L
.51625 .49831 L
.51634 .49901 L
.51644 .49972 L
.51653 .50042 L
.51663 .50112 L
.51672 .50182 L
.51682 .50251 L
.51691 .5032 L
.51701 .50389 L
.5171 .50458 L
.5172 .50526 L
.51729 .50594 L
.51739 .50662 L
.51749 .5073 L
.51758 .50797 L
.51768 .50864 L
.51777 .50931 L
.51787 .50997 L
.51796 .51064 L
.51806 .5113 L
.51815 .51196 L
.51825 .51261 L
.51834 .51327 L
.51844 .51392 L
.51853 .51456 L
.51863 .51521 L
.51872 .51585 L
.51882 .51649 L
.51891 .51713 L
Mistroke
.51901 .51777 L
.5191 .5184 L
.5192 .51903 L
.51929 .51966 L
.51939 .52028 L
.51948 .5209 L
.51958 .52152 L
.51968 .52214 L
.51977 .52275 L
.51987 .52337 L
.51996 .52398 L
.52006 .52458 L
.52015 .52519 L
.52025 .52579 L
.52034 .52639 L
.52044 .52699 L
.52053 .52758 L
.52063 .52817 L
.52072 .52876 L
.52082 .52935 L
.52091 .52993 L
.52101 .53051 L
.5211 .53109 L
.5212 .53167 L
.52129 .53224 L
.52139 .53281 L
.52148 .53338 L
.52158 .53395 L
.52168 .53451 L
.52177 .53507 L
.52187 .53563 L
.52196 .53619 L
.52206 .53674 L
.52215 .53729 L
.52225 .53784 L
.52234 .53839 L
.52244 .53893 L
.52253 .53947 L
.52263 .54001 L
.52272 .54055 L
.52282 .54108 L
.52291 .54161 L
.52301 .54214 L
.5231 .54267 L
.5232 .54319 L
.52329 .54371 L
.52339 .54423 L
.52348 .54475 L
.52358 .54526 L
.52367 .54577 L
Mistroke
.52377 .54628 L
.52387 .54679 L
.52396 .54729 L
.52406 .54779 L
.52415 .54829 L
.52425 .54879 L
.52434 .54928 L
.52444 .54977 L
.52453 .55026 L
.52463 .55074 L
.52472 .55123 L
.52482 .55171 L
.52491 .55219 L
.52501 .55266 L
.5251 .55314 L
.5252 .55361 L
.52529 .55408 L
.52539 .55455 L
.52548 .55501 L
.52558 .55547 L
.52567 .55593 L
.52577 .55639 L
.52587 .55684 L
.52596 .55729 L
.52606 .55774 L
.52615 .55819 L
.52625 .55863 L
.52634 .55907 L
.52644 .55951 L
.52653 .55995 L
.52663 .56038 L
.52672 .56082 L
.52682 .56125 L
.52691 .56167 L
.52701 .5621 L
.5271 .56252 L
.5272 .56294 L
.52729 .56336 L
.52739 .56377 L
.52748 .56418 L
.52758 .56459 L
.52767 .565 L
.52777 .56541 L
.52786 .56581 L
.52796 .56621 L
.52806 .56661 L
.52815 .567 L
.52825 .5674 L
.52834 .56779 L
.52844 .56818 L
Mistroke
.52853 .56856 L
.52863 .56895 L
.52872 .56933 L
.52882 .56971 L
.52891 .57008 L
.52901 .57046 L
.5291 .57083 L
.5292 .5712 L
.52929 .57156 L
.52939 .57193 L
.52948 .57229 L
.52958 .57265 L
.52967 .57301 L
.52977 .57336 L
.52986 .57371 L
.52996 .57406 L
.53006 .57441 L
.53015 .57475 L
.53025 .5751 L
.53034 .57544 L
.53044 .57578 L
.53053 .57611 L
.53063 .57644 L
.53072 .57677 L
.53082 .5771 L
.53091 .57743 L
.53101 .57775 L
.5311 .57807 L
.5312 .57839 L
.53129 .57871 L
.53139 .57902 L
.53148 .57933 L
.53158 .57964 L
.53167 .57995 L
.53177 .58026 L
.53186 .58056 L
.53196 .58086 L
.53205 .58116 L
.53215 .58145 L
.53225 .58174 L
.53234 .58203 L
.53244 .58232 L
.53253 .58261 L
.53263 .58289 L
.53272 .58317 L
.53282 .58345 L
.53291 .58373 L
.53301 .584 L
.5331 .58427 L
.5332 .58454 L
Mistroke
.53329 .58481 L
.53339 .58507 L
.53348 .58533 L
.53358 .58559 L
.53367 .58585 L
.53377 .58611 L
.53386 .58636 L
.53396 .58661 L
.53405 .58686 L
.53415 .5871 L
.53425 .58734 L
.53434 .58759 L
.53444 .58782 L
.53453 .58806 L
.53463 .58829 L
.53472 .58853 L
.53482 .58875 L
.53491 .58898 L
.53501 .58921 L
.5351 .58943 L
.5352 .58965 L
.53529 .58986 L
.53539 .59008 L
.53548 .59029 L
.53558 .5905 L
.53567 .59071 L
.53577 .59092 L
.53586 .59112 L
.53596 .59132 L
.53605 .59152 L
.53615 .59171 L
.53624 .59191 L
.53634 .5921 L
.53644 .59229 L
.53653 .59248 L
.53663 .59266 L
.53672 .59284 L
.53682 .59302 L
.53691 .5932 L
.53701 .59338 L
.5371 .59355 L
.5372 .59372 L
.53729 .59389 L
.53739 .59405 L
.53748 .59422 L
.53758 .59438 L
.53767 .59454 L
.53777 .59469 L
.53786 .59485 L
.53796 .595 L
Mistroke
.53805 .59515 L
.53815 .5953 L
.53824 .59544 L
.53834 .59558 L
.53844 .59572 L
.53853 .59586 L
.53863 .596 L
.53872 .59613 L
.53882 .59626 L
.53891 .59639 L
.53901 .59651 L
.5391 .59664 L
.5392 .59676 L
.53929 .59688 L
.53939 .597 L
.53948 .59711 L
.53958 .59722 L
.53967 .59733 L
.53977 .59744 L
.53986 .59754 L
.53996 .59765 L
.54005 .59775 L
.54015 .59785 L
.54024 .59794 L
.54034 .59803 L
.54043 .59813 L
.54053 .59821 L
.54063 .5983 L
.54072 .59839 L
.54082 .59847 L
.54091 .59855 L
.54101 .59862 L
.5411 .5987 L
.5412 .59877 L
.54129 .59884 L
.54139 .59891 L
.54148 .59897 L
.54158 .59904 L
.54167 .5991 L
.54177 .59916 L
.54186 .59921 L
.54196 .59927 L
.54205 .59932 L
.54215 .59937 L
.54224 .59941 L
.54234 .59946 L
.54243 .5995 L
.54253 .59954 L
.54263 .59958 L
.54272 .59961 L
Mistroke
.54282 .59965 L
.54291 .59968 L
.54301 .5997 L
.5431 .59973 L
.5432 .59975 L
.54329 .59978 L
.54339 .59979 L
.54348 .59981 L
.54358 .59982 L
.54367 .59984 L
.54377 .59985 L
.54386 .59985 L
.54396 .59986 L
.54405 .59986 L
.54415 .59986 L
.54424 .59986 L
.54434 .59985 L
.54443 .59985 L
.54453 .59984 L
.54462 .59983 L
.54472 .59981 L
.54482 .5998 L
.54491 .59978 L
.54501 .59976 L
.5451 .59973 L
.5452 .59971 L
.54529 .59968 L
.54539 .59965 L
.54548 .59962 L
.54558 .59958 L
.54567 .59955 L
.54577 .59951 L
.54586 .59947 L
.54596 .59942 L
.54605 .59938 L
.54615 .59933 L
.54624 .59928 L
.54634 .59922 L
.54643 .59917 L
.54653 .59911 L
.54662 .59905 L
.54672 .59899 L
.54682 .59892 L
.54691 .59885 L
.54701 .59878 L
.5471 .59871 L
.5472 .59864 L
.54729 .59856 L
.54739 .59848 L
.54748 .5984 L
Mistroke
.54758 .59832 L
.54767 .59823 L
.54777 .59814 L
.54786 .59805 L
.54796 .59796 L
.54805 .59786 L
.54815 .59777 L
.54824 .59767 L
.54834 .59756 L
.54843 .59746 L
.54853 .59735 L
.54862 .59724 L
.54872 .59713 L
.54881 .59702 L
.54891 .5969 L
.54901 .59678 L
.5491 .59666 L
.5492 .59654 L
.54929 .59641 L
.54939 .59629 L
.54948 .59616 L
.54958 .59602 L
.54967 .59589 L
.54977 .59575 L
.54986 .59561 L
.54996 .59547 L
.55005 .59533 L
.55015 .59518 L
.55024 .59503 L
.55034 .59488 L
.55043 .59473 L
.55053 .59457 L
.55062 .59441 L
.55072 .59425 L
.55081 .59409 L
.55091 .59393 L
.55101 .59376 L
.5511 .59359 L
.5512 .59342 L
.55129 .59324 L
.55139 .59307 L
.55148 .59289 L
.55158 .59271 L
.55167 .59252 L
.55177 .59234 L
.55186 .59215 L
.55196 .59196 L
.55205 .59177 L
.55215 .59157 L
.55224 .59138 L
Mistroke
.55234 .59118 L
.55243 .59097 L
.55253 .59077 L
.55262 .59056 L
.55272 .59036 L
.55281 .59014 L
.55291 .58993 L
.553 .58972 L
.5531 .5895 L
.5532 .58928 L
.55329 .58905 L
.55339 .58883 L
.55348 .5886 L
.55358 .58837 L
.55367 .58814 L
.55377 .58791 L
.55386 .58767 L
.55396 .58743 L
.55405 .58719 L
.55415 .58695 L
.55424 .5867 L
.55434 .58646 L
.55443 .58621 L
.55453 .58595 L
.55462 .5857 L
.55472 .58544 L
.55481 .58518 L
.55491 .58492 L
.555 .58466 L
.5551 .58439 L
.5552 .58412 L
.55529 .58385 L
.55539 .58358 L
.55548 .5833 L
.55558 .58303 L
.55567 .58275 L
.55577 .58247 L
.55586 .58218 L
.55596 .58189 L
.55605 .58161 L
.55615 .58131 L
.55624 .58102 L
.55634 .58073 L
.55643 .58043 L
.55653 .58013 L
.55662 .57983 L
.55672 .57952 L
.55681 .57921 L
.55691 .5789 L
.557 .57859 L
Mistroke
.5571 .57828 L
.55719 .57796 L
.55729 .57765 L
.55739 .57733 L
.55748 .577 L
.55758 .57668 L
.55767 .57635 L
.55777 .57602 L
.55786 .57569 L
.55796 .57535 L
.55805 .57502 L
.55815 .57468 L
.55824 .57434 L
.55834 .574 L
.55843 .57365 L
.55853 .5733 L
.55862 .57295 L
.55872 .5726 L
.55881 .57225 L
.55891 .57189 L
.559 .57153 L
.5591 .57117 L
.55919 .57081 L
.55929 .57044 L
.55939 .57008 L
.55948 .56971 L
.55958 .56933 L
.55967 .56896 L
.55977 .56858 L
.55986 .56821 L
.55996 .56782 L
.56005 .56744 L
.56015 .56706 L
.56024 .56667 L
.56034 .56628 L
.56043 .56589 L
.56053 .56549 L
.56062 .5651 L
.56072 .5647 L
.56081 .5643 L
.56091 .56389 L
.561 .56349 L
.5611 .56308 L
.56119 .56267 L
.56129 .56226 L
.56138 .56185 L
.56148 .56143 L
.56158 .56101 L
.56167 .56059 L
.56177 .56017 L
Mistroke
.56186 .55975 L
.56196 .55932 L
.56205 .55889 L
.56215 .55846 L
.56224 .55802 L
.56234 .55759 L
.56243 .55715 L
.56253 .55671 L
.56262 .55627 L
.56272 .55582 L
.56281 .55538 L
.56291 .55493 L
.563 .55448 L
.5631 .55403 L
.56319 .55357 L
.56329 .55311 L
.56338 .55265 L
.56348 .55219 L
.56358 .55173 L
.56367 .55126 L
.56377 .55079 L
.56386 .55032 L
.56396 .54985 L
.56405 .54938 L
.56415 .5489 L
.56424 .54842 L
.56434 .54794 L
.56443 .54746 L
.56453 .54697 L
.56462 .54649 L
.56472 .546 L
.56481 .54551 L
.56491 .54501 L
.565 .54452 L
.5651 .54402 L
.56519 .54352 L
.56529 .54302 L
.56538 .54251 L
.56548 .54201 L
.56557 .5415 L
.56567 .54099 L
.56577 .54048 L
.56586 .53996 L
.56596 .53945 L
.56605 .53893 L
.56615 .53841 L
.56624 .53789 L
.56634 .53736 L
.56643 .53683 L
.56653 .53631 L
Mistroke
.56662 .53577 L
.56672 .53524 L
.56681 .53471 L
.56691 .53417 L
.567 .53363 L
.5671 .53309 L
.56719 .53255 L
.56729 .532 L
.56738 .53145 L
.56748 .5309 L
.56757 .53035 L
.56767 .5298 L
.56777 .52924 L
.56786 .52869 L
.56796 .52813 L
.56805 .52756 L
.56815 .527 L
.56824 .52644 L
.56834 .52587 L
.56843 .5253 L
.56853 .52473 L
.56862 .52415 L
.56872 .52358 L
.56881 .523 L
.56891 .52242 L
.569 .52184 L
.5691 .52126 L
.56919 .52067 L
.56929 .52008 L
.56938 .51949 L
.56948 .5189 L
.56957 .51831 L
.56967 .51771 L
.56976 .51712 L
.56986 .51652 L
.56996 .51592 L
.57005 .51531 L
.57015 .51471 L
.57024 .5141 L
.57034 .51349 L
.57043 .51288 L
.57053 .51227 L
.57062 .51165 L
.57072 .51104 L
.57081 .51042 L
.57091 .5098 L
.571 .50918 L
.5711 .50855 L
.57119 .50793 L
.57129 .5073 L
Mistroke
.57138 .50667 L
.57148 .50604 L
.57157 .5054 L
.57167 .50477 L
.57176 .50413 L
.57186 .50349 L
.57196 .50285 L
.57205 .50221 L
.57215 .50156 L
.57224 .50091 L
.57234 .50027 L
.57243 .49962 L
.57253 .49896 L
.57262 .49831 L
.57272 .49765 L
.57281 .497 L
.57291 .49634 L
.573 .49567 L
.5731 .49501 L
.57319 .49435 L
.57329 .49368 L
.57338 .49301 L
.57348 .49234 L
.57357 .49167 L
.57367 .49099 L
.57376 .49032 L
.57386 .48964 L
.57395 .48896 L
.57405 .48828 L
.57415 .4876 L
.57424 .48691 L
.57434 .48622 L
.57443 .48554 L
.57453 .48485 L
.57462 .48415 L
.57472 .48346 L
.57481 .48276 L
.57491 .48207 L
.575 .48137 L
.5751 .48067 L
.57519 .47997 L
.57529 .47926 L
.57538 .47856 L
.57548 .47785 L
.57557 .47714 L
.57567 .47643 L
.57576 .47572 L
.57586 .475 L
.57595 .47429 L
.57605 .47357 L
Mistroke
.57615 .47285 L
.57624 .47213 L
.57634 .47141 L
.57643 .47068 L
.57653 .46996 L
.57662 .46923 L
.57672 .4685 L
.57681 .46777 L
.57691 .46704 L
.577 .4663 L
.5771 .46557 L
.57719 .46483 L
.57729 .46409 L
.57738 .46335 L
.57748 .46261 L
.57757 .46187 L
.57767 .46112 L
.57776 .46037 L
.57786 .45963 L
.57795 .45888 L
.57805 .45812 L
.57814 .45737 L
.57824 .45662 L
.57834 .45586 L
.57843 .4551 L
.57853 .45434 L
.57862 .45358 L
.57872 .45282 L
.57881 .45206 L
.57891 .45129 L
.579 .45053 L
.5791 .44976 L
.57919 .44899 L
.57929 .44822 L
.57938 .44744 L
.57948 .44667 L
.57957 .44589 L
.57967 .44512 L
.57976 .44434 L
.57986 .44356 L
.57995 .44278 L
.58005 .44199 L
.58014 .44121 L
.58024 .44042 L
.58034 .43964 L
.58043 .43885 L
.58053 .43806 L
.58062 .43727 L
.58072 .43647 L
.58081 .43568 L
Mistroke
.58091 .43489 L
.581 .43409 L
.5811 .43329 L
.58119 .43249 L
.58129 .43169 L
.58138 .43089 L
.58148 .43008 L
.58157 .42928 L
.58167 .42847 L
.58176 .42766 L
.58186 .42686 L
.58195 .42605 L
.58205 .42523 L
.58214 .42442 L
.58224 .42361 L
.58233 .42279 L
.58243 .42198 L
.58253 .42116 L
.58262 .42034 L
.58272 .41952 L
.58281 .4187 L
.58291 .41787 L
.583 .41705 L
.5831 .41623 L
.58319 .4154 L
.58329 .41457 L
.58338 .41374 L
.58348 .41291 L
.58357 .41208 L
.58367 .41125 L
.58376 .41042 L
.58386 .40958 L
.58395 .40874 L
.58405 .40791 L
.58414 .40707 L
.58424 .40623 L
.58433 .40539 L
.58443 .40455 L
.58453 .40371 L
.58462 .40286 L
.58472 .40202 L
.58481 .40117 L
.58491 .40032 L
.585 .39948 L
.5851 .39863 L
.58519 .39778 L
.58529 .39693 L
.58538 .39607 L
.58548 .39522 L
.58557 .39437 L
Mistroke
.58567 .39351 L
.58576 .39266 L
.58586 .3918 L
.58595 .39094 L
.58605 .39008 L
.58614 .38922 L
.58624 .38836 L
.58633 .3875 L
.58643 .38664 L
.58652 .38577 L
.58662 .38491 L
.58672 .38404 L
.58681 .38318 L
.58691 .38231 L
.587 .38144 L
.5871 .38057 L
.58719 .3797 L
.58729 .37883 L
.58738 .37796 L
.58748 .37708 L
.58757 .37621 L
.58767 .37534 L
.58776 .37446 L
.58786 .37359 L
.58795 .37271 L
.58805 .37183 L
.58814 .37095 L
.58824 .37007 L
.58833 .3692 L
.58843 .36831 L
.58852 .36743 L
.58862 .36655 L
.58872 .36567 L
.58881 .36479 L
.58891 .3639 L
.589 .36302 L
.5891 .36213 L
.58919 .36124 L
.58929 .36036 L
.58938 .35947 L
.58948 .35858 L
.58957 .35769 L
.58967 .3568 L
.58976 .35591 L
.58986 .35502 L
.58995 .35413 L
.59005 .35324 L
.59014 .35235 L
.59024 .35146 L
.59033 .35056 L
Mistroke
.59043 .34967 L
.59052 .34877 L
.59062 .34788 L
.59071 .34698 L
.59081 .34609 L
.59091 .34519 L
.591 .34429 L
.5911 .34339 L
.59119 .3425 L
.59129 .3416 L
.59138 .3407 L
.59148 .3398 L
.59157 .3389 L
.59167 .338 L
.59176 .3371 L
.59186 .3362 L
.59195 .3353 L
.59205 .3344 L
.59214 .33349 L
.59224 .33259 L
.59233 .33169 L
.59243 .33078 L
.59252 .32988 L
.59262 .32898 L
.59271 .32807 L
.59281 .32717 L
.59291 .32626 L
.593 .32536 L
.5931 .32445 L
.59319 .32355 L
.59329 .32264 L
.59338 .32174 L
.59348 .32083 L
.59357 .31992 L
.59367 .31902 L
.59376 .31811 L
.59386 .3172 L
.59395 .3163 L
.59405 .31539 L
.59414 .31448 L
.59424 .31358 L
.59433 .31267 L
.59443 .31176 L
.59452 .31085 L
.59462 .30994 L
.59471 .30904 L
.59481 .30813 L
.5949 .30722 L
.595 .30631 L
.5951 .3054 L
Mistroke
.59519 .3045 L
.59529 .30359 L
.59538 .30268 L
.59548 .30177 L
.59557 .30086 L
.59567 .29996 L
.59576 .29905 L
.59586 .29814 L
.59595 .29723 L
.59605 .29633 L
.59614 .29542 L
.59624 .29451 L
.59633 .2936 L
.59643 .2927 L
.59652 .29179 L
.59662 .29088 L
.59671 .28997 L
.59681 .28907 L
.5969 .28816 L
.597 .28726 L
.5971 .28635 L
.59719 .28544 L
.59729 .28454 L
.59738 .28363 L
.59748 .28273 L
.59757 .28182 L
.59767 .28092 L
.59776 .28002 L
.59786 .27911 L
.59795 .27821 L
.59805 .27731 L
.59814 .2764 L
.59824 .2755 L
.59833 .2746 L
.59843 .2737 L
.59852 .2728 L
.59862 .2719 L
.59871 .27099 L
.59881 .2701 L
.5989 .2692 L
.599 .2683 L
.59909 .2674 L
.59919 .2665 L
.59929 .2656 L
.59938 .26471 L
.59948 .26381 L
.59957 .26291 L
.59967 .26202 L
.59976 .26112 L
.59986 .26023 L
Mistroke
.59995 .25933 L
.60005 .25844 L
.60014 .25755 L
.60024 .25666 L
.60033 .25577 L
.60043 .25488 L
.60052 .25399 L
.60062 .2531 L
.60071 .25221 L
.60081 .25132 L
.6009 .25043 L
.601 .24955 L
.60109 .24866 L
.60119 .24777 L
.60129 .24689 L
.60138 .24601 L
.60148 .24512 L
.60157 .24424 L
.60167 .24336 L
.60176 .24248 L
.60186 .2416 L
.60195 .24072 L
.60205 .23985 L
.60214 .23897 L
.60224 .23809 L
.60233 .23722 L
.60243 .23634 L
.60252 .23547 L
.60262 .2346 L
.60271 .23373 L
.60281 .23286 L
.6029 .23199 L
.603 .23112 L
.60309 .23025 L
.60319 .22938 L
.60328 .22852 L
.60338 .22765 L
.60348 .22679 L
.60357 .22593 L
.60367 .22507 L
.60376 .22421 L
.60386 .22335 L
.60395 .22249 L
.60405 .22163 L
.60414 .22078 L
.60424 .21992 L
.60433 .21907 L
.60443 .21822 L
.60452 .21737 L
.60462 .21652 L
Mistroke
.60471 .21567 L
.60481 .21482 L
.6049 .21397 L
.605 .21313 L
.60509 .21229 L
.60519 .21144 L
.60528 .2106 L
.60538 .20976 L
.60548 .20892 L
.60557 .20809 L
.60567 .20725 L
.60576 .20642 L
.60586 .20558 L
.60595 .20475 L
.60605 .20392 L
.60614 .20309 L
.60624 .20226 L
.60633 .20144 L
.60643 .20061 L
.60652 .19979 L
.60662 .19897 L
.60671 .19815 L
.60681 .19733 L
.6069 .19651 L
.607 .1957 L
.60709 .19488 L
.60719 .19407 L
.60728 .19326 L
.60738 .19245 L
.60747 .19164 L
.60757 .19084 L
.60767 .19003 L
.60776 .18923 L
.60786 .18843 L
.60795 .18763 L
.60805 .18683 L
.60814 .18603 L
.60824 .18524 L
.60833 .18444 L
.60843 .18365 L
.60852 .18286 L
.60862 .18207 L
.60871 .18129 L
.60881 .1805 L
.6089 .17972 L
.609 .17894 L
.60909 .17816 L
.60919 .17738 L
.60928 .17661 L
.60938 .17583 L
Mistroke
.60947 .17506 L
.60957 .17429 L
.60967 .17352 L
.60976 .17276 L
.60986 .17199 L
.60995 .17123 L
.61005 .17047 L
.61014 .16971 L
.61024 .16895 L
.61033 .1682 L
.61043 .16744 L
.61052 .16669 L
.61062 .16594 L
.61071 .1652 L
.61081 .16445 L
.6109 .16371 L
.611 .16297 L
.61109 .16223 L
.61119 .16149 L
.61128 .16076 L
.61138 .16003 L
.61147 .15929 L
.61157 .15857 L
.61166 .15784 L
.61176 .15712 L
.61186 .15639 L
.61195 .15567 L
.61205 .15496 L
.61214 .15424 L
.61224 .15353 L
.61233 .15282 L
.61243 .15211 L
.61252 .1514 L
.61262 .1507 L
.61271 .14999 L
.61281 .14929 L
.6129 .1486 L
.613 .1479 L
.61309 .14721 L
.61319 .14652 L
.61328 .14583 L
.61338 .14514 L
.61347 .14446 L
.61357 .14378 L
.61366 .1431 L
.61376 .14242 L
.61386 .14174 L
.61395 .14107 L
.61405 .1404 L
.61414 .13974 L
Mistroke
.61424 .13907 L
.61433 .13841 L
.61443 .13775 L
.61452 .13709 L
.61462 .13644 L
.61471 .13578 L
.61481 .13513 L
.6149 .13449 L
.615 .13384 L
.61509 .1332 L
.61519 .13256 L
.61528 .13192 L
.61538 .13129 L
.61547 .13065 L
.61557 .13002 L
.61566 .1294 L
.61576 .12877 L
.61585 .12815 L
.61595 .12753 L
.61605 .12691 L
.61614 .1263 L
.61624 .12569 L
.61633 .12508 L
.61643 .12447 L
.61652 .12387 L
.61662 .12327 L
.61671 .12267 L
.61681 .12208 L
.6169 .12148 L
.617 .12089 L
.61709 .12031 L
.61719 .11972 L
.61728 .11914 L
.61738 .11856 L
.61747 .11799 L
.61757 .11741 L
.61766 .11684 L
.61776 .11627 L
.61785 .11571 L
.61795 .11515 L
.61805 .11459 L
.61814 .11403 L
.61824 .11348 L
.61833 .11293 L
.61843 .11238 L
.61852 .11184 L
.61862 .11129 L
.61871 .11076 L
.61881 .11022 L
.6189 .10969 L
Mistroke
.619 .10916 L
.61909 .10863 L
.61919 .10811 L
.61928 .10758 L
.61938 .10707 L
.61947 .10655 L
.61957 .10604 L
.61966 .10553 L
.61976 .10502 L
.61985 .10452 L
.61995 .10402 L
.62004 .10352 L
.62014 .10303 L
.62024 .10254 L
.62033 .10205 L
.62043 .10156 L
.62052 .10108 L
.62062 .1006 L
.62071 .10013 L
.62081 .09965 L
.6209 .09919 L
.621 .09872 L
.62109 .09826 L
.62119 .0978 L
.62128 .09734 L
.62138 .09688 L
.62147 .09643 L
.62157 .09599 L
.62166 .09554 L
.62176 .0951 L
.62185 .09466 L
.62195 .09423 L
.62204 .0938 L
.62214 .09337 L
.62224 .09294 L
.62233 .09252 L
.62243 .0921 L
.62252 .09169 L
.62262 .09128 L
.62271 .09087 L
.62281 .09046 L
.6229 .09006 L
.623 .08966 L
.62309 .08927 L
.62319 .08887 L
.62328 .08848 L
.62338 .0881 L
.62347 .08772 L
.62357 .08734 L
.62366 .08696 L
Mistroke
.62376 .08659 L
.62385 .08622 L
.62395 .08585 L
.62404 .08549 L
.62414 .08513 L
.62423 .08478 L
.62433 .08442 L
.62443 .08408 L
.62452 .08373 L
.62462 .08339 L
.62471 .08305 L
.62481 .08271 L
.6249 .08238 L
.625 .08205 L
.62509 .08173 L
.62519 .08141 L
.62528 .08109 L
.62538 .08077 L
.62547 .08046 L
.62557 .08016 L
.62566 .07985 L
.62576 .07955 L
.62585 .07925 L
.62595 .07896 L
.62604 .07867 L
.62614 .07838 L
.62623 .0781 L
.62633 .07782 L
.62643 .07754 L
.62652 .07727 L
.62662 .077 L
.62671 .07674 L
.62681 .07647 L
.6269 .07622 L
.627 .07596 L
.62709 .07571 L
.62719 .07546 L
.62728 .07522 L
.62738 .07498 L
.62747 .07474 L
.62757 .0745 L
.62766 .07427 L
.62776 .07405 L
.62785 .07382 L
.62795 .07361 L
.62804 .07339 L
.62814 .07318 L
.62823 .07297 L
.62833 .07276 L
.62842 .07256 L
Mistroke
.62852 .07237 L
.62862 .07217 L
.62871 .07198 L
.62881 .07179 L
.6289 .07161 L
.629 .07143 L
.62909 .07125 L
.62919 .07108 L
.62928 .07091 L
.62938 .07075 L
.62947 .07059 L
.62957 .07043 L
.62966 .07028 L
.62976 .07012 L
.62985 .06998 L
.62995 .06983 L
.63004 .0697 L
.63014 .06956 L
.63023 .06943 L
.63033 .0693 L
.63042 .06917 L
.63052 .06905 L
.63062 .06894 L
.63071 .06882 L
.63081 .06871 L
.6309 .06861 L
.631 .0685 L
.63109 .0684 L
.63119 .06831 L
.63128 .06822 L
.63138 .06813 L
.63147 .06805 L
.63157 .06797 L
.63166 .06789 L
.63176 .06782 L
.63185 .06775 L
.63195 .06768 L
.63204 .06762 L
.63214 .06756 L
.63223 .06751 L
.63233 .06746 L
.63242 .06741 L
.63252 .06737 L
.63261 .06733 L
.63271 .06729 L
.63281 .06726 L
.6329 .06723 L
.633 .06721 L
.63309 .06719 L
.63319 .06717 L
Mistroke
.63328 .06716 L
.63338 .06715 L
.63347 .06714 L
.63357 .06714 L
.63366 .06714 L
.63376 .06715 L
.63385 .06715 L
.63395 .06717 L
.63404 .06718 L
.63414 .0672 L
.63423 .06723 L
.63433 .06726 L
.63442 .06729 L
.63452 .06732 L
.63461 .06736 L
.63471 .0674 L
.63481 .06745 L
.6349 .0675 L
.635 .06756 L
.63509 .06761 L
.63519 .06767 L
.63528 .06774 L
.63538 .06781 L
.63547 .06788 L
.63557 .06796 L
.63566 .06804 L
.63576 .06812 L
.63585 .06821 L
.63595 .0683 L
.63604 .0684 L
.63614 .0685 L
.63623 .0686 L
.63633 .0687 L
.63642 .06881 L
.63652 .06893 L
.63661 .06905 L
.63671 .06917 L
.6368 .06929 L
.6369 .06942 L
.637 .06955 L
.63709 .06969 L
.63719 .06983 L
.63728 .06997 L
.63738 .07012 L
.63747 .07027 L
.63757 .07043 L
.63766 .07058 L
.63776 .07075 L
.63785 .07091 L
.63795 .07108 L
Mistroke
.63804 .07125 L
.63814 .07143 L
.63823 .07161 L
.63833 .0718 L
.63842 .07198 L
.63852 .07218 L
.63861 .07237 L
.63871 .07257 L
.6388 .07277 L
.6389 .07298 L
.639 .07319 L
.63909 .0734 L
.63919 .07362 L
.63928 .07384 L
.63938 .07407 L
.63947 .07429 L
.63957 .07453 L
.63966 .07476 L
.63976 .075 L
.63985 .07524 L
.63995 .07549 L
.64004 .07574 L
.64014 .07599 L
.64023 .07625 L
.64033 .07651 L
.64042 .07678 L
.64052 .07705 L
.64061 .07732 L
.64071 .07759 L
.6408 .07787 L
.6409 .07816 L
.64099 .07844 L
.64109 .07873 L
.64119 .07903 L
.64128 .07932 L
.64138 .07962 L
.64147 .07993 L
.64157 .08023 L
.64166 .08055 L
.64176 .08086 L
.64185 .08118 L
.64195 .0815 L
.64204 .08183 L
.64214 .08216 L
.64223 .08249 L
.64233 .08283 L
.64242 .08317 L
.64252 .08351 L
.64261 .08385 L
.64271 .08421 L
Mistroke
.6428 .08456 L
.6429 .08492 L
.64299 .08528 L
.64309 .08564 L
.64319 .08601 L
.64328 .08638 L
.64338 .08675 L
.64347 .08713 L
.64357 .08751 L
.64366 .0879 L
.64376 .08829 L
.64385 .08868 L
.64395 .08907 L
.64404 .08947 L
.64414 .08988 L
.64423 .09028 L
.64433 .09069 L
.64442 .0911 L
.64452 .09152 L
.64461 .09194 L
.64471 .09236 L
.6448 .09279 L
.6449 .09322 L
.64499 .09365 L
.64509 .09408 L
.64518 .09452 L
.64528 .09497 L
.64538 .09541 L
.64547 .09586 L
.64557 .09631 L
.64566 .09677 L
.64576 .09723 L
.64585 .09769 L
.64595 .09816 L
.64604 .09863 L
.64614 .0991 L
.64623 .09958 L
.64633 .10005 L
.64642 .10054 L
.64652 .10102 L
.64661 .10151 L
.64671 .102 L
.6468 .1025 L
.6469 .103 L
.64699 .1035 L
.64709 .104 L
.64718 .10451 L
.64728 .10502 L
.64738 .10554 L
.64747 .10605 L
Mistroke
.64757 .10657 L
.64766 .1071 L
.64776 .10762 L
.64785 .10815 L
.64795 .10869 L
.64804 .10922 L
.64814 .10976 L
.64823 .11031 L
.64833 .11085 L
.64842 .1114 L
.64852 .11195 L
.64861 .11251 L
.64871 .11306 L
.6488 .11362 L
.6489 .11419 L
.64899 .11476 L
.64909 .11533 L
.64918 .1159 L
.64928 .11647 L
.64937 .11705 L
.64947 .11764 L
.64957 .11822 L
.64966 .11881 L
.64976 .1194 L
.64985 .11999 L
.64995 .12059 L
.65004 .12119 L
.65014 .12179 L
.65023 .1224 L
.65033 .12301 L
.65042 .12362 L
.65052 .12423 L
.65061 .12485 L
.65071 .12547 L
.6508 .12609 L
.6509 .12672 L
.65099 .12734 L
.65109 .12798 L
.65118 .12861 L
.65128 .12925 L
.65137 .12989 L
.65147 .13053 L
.65157 .13117 L
.65166 .13182 L
.65176 .13247 L
.65185 .13313 L
.65195 .13378 L
.65204 .13444 L
.65214 .1351 L
.65223 .13577 L
Mistroke
.65233 .13643 L
.65242 .1371 L
.65252 .13777 L
.65261 .13845 L
.65271 .13913 L
.6528 .13981 L
.6529 .14049 L
.65299 .14117 L
.65309 .14186 L
.65318 .14255 L
.65328 .14325 L
.65337 .14394 L
.65347 .14464 L
.65356 .14534 L
.65366 .14604 L
.65376 .14675 L
.65385 .14746 L
.65395 .14817 L
.65404 .14888 L
.65414 .1496 L
.65423 .15032 L
.65433 .15104 L
.65442 .15176 L
.65452 .15249 L
.65461 .15321 L
.65471 .15394 L
.6548 .15468 L
.6549 .15541 L
.65499 .15615 L
.65509 .15689 L
.65518 .15763 L
.65528 .15838 L
.65537 .15912 L
.65547 .15987 L
.65556 .16062 L
.65566 .16138 L
.65576 .16213 L
.65585 .16289 L
.65595 .16365 L
.65604 .16441 L
.65614 .16518 L
.65623 .16595 L
.65633 .16672 L
.65642 .16749 L
.65652 .16826 L
.65661 .16904 L
.65671 .16981 L
.6568 .1706 L
.6569 .17138 L
.65699 .17216 L
Mistroke
.65709 .17295 L
.65718 .17374 L
.65728 .17453 L
.65737 .17532 L
.65747 .17612 L
.65756 .17691 L
.65766 .17771 L
.65775 .17851 L
.65785 .17932 L
.65795 .18012 L
.65804 .18093 L
.65814 .18174 L
.65823 .18255 L
.65833 .18336 L
.65842 .18417 L
.65852 .18499 L
.65861 .18581 L
.65871 .18663 L
.6588 .18745 L
.6589 .18828 L
.65899 .1891 L
.65909 .18993 L
.65918 .19076 L
.65928 .19159 L
.65937 .19242 L
.65947 .19326 L
.65956 .1941 L
.65966 .19493 L
.65975 .19577 L
.65985 .19662 L
.65995 .19746 L
.66004 .1983 L
.66014 .19915 L
.66023 .2 L
.66033 .20085 L
.66042 .2017 L
.66052 .20256 L
.66061 .20341 L
.66071 .20427 L
.6608 .20513 L
.6609 .20599 L
.66099 .20685 L
.66109 .20771 L
.66118 .20858 L
.66128 .20944 L
.66137 .21031 L
.66147 .21118 L
.66156 .21205 L
.66166 .21292 L
.66175 .2138 L
Mistroke
.66185 .21467 L
.66194 .21555 L
.66204 .21643 L
.66214 .21731 L
.66223 .21819 L
.66233 .21907 L
.66242 .21996 L
.66252 .22084 L
.66261 .22173 L
.66271 .22261 L
.6628 .2235 L
.6629 .22439 L
.66299 .22529 L
.66309 .22618 L
.66318 .22707 L
.66328 .22797 L
.66337 .22886 L
.66347 .22976 L
.66356 .23066 L
.66366 .23156 L
.66375 .23246 L
.66385 .23337 L
.66394 .23427 L
.66404 .23517 L
.66414 .23608 L
.66423 .23699 L
.66433 .2379 L
.66442 .2388 L
.66452 .23971 L
.66461 .24063 L
.66471 .24154 L
.6648 .24245 L
.6649 .24337 L
.66499 .24428 L
.66509 .2452 L
.66518 .24612 L
.66528 .24703 L
.66537 .24795 L
.66547 .24887 L
.66556 .2498 L
.66566 .25072 L
.66575 .25164 L
.66585 .25256 L
.66594 .25349 L
.66604 .25441 L
.66613 .25534 L
.66623 .25627 L
.66633 .2572 L
.66642 .25812 L
.66652 .25905 L
Mistroke
.66661 .25998 L
.66671 .26092 L
.6668 .26185 L
.6669 .26278 L
.66699 .26371 L
.66709 .26465 L
.66718 .26558 L
.66728 .26652 L
.66737 .26745 L
.66747 .26839 L
.66756 .26933 L
.66766 .27026 L
.66775 .2712 L
.66785 .27214 L
.66794 .27308 L
.66804 .27402 L
.66813 .27496 L
.66823 .2759 L
.66833 .27684 L
.66842 .27779 L
.66852 .27873 L
.66861 .27967 L
.66871 .28062 L
.6688 .28156 L
.6689 .2825 L
.66899 .28345 L
.66909 .2844 L
.66918 .28534 L
.66928 .28629 L
.66937 .28723 L
.66947 .28818 L
.66956 .28913 L
.66966 .29007 L
.66975 .29102 L
.66985 .29197 L
.66994 .29292 L
.67004 .29387 L
.67013 .29482 L
.67023 .29577 L
.67032 .29671 L
.67042 .29766 L
.67052 .29861 L
.67061 .29956 L
.67071 .30051 L
.6708 .30146 L
.6709 .30241 L
.67099 .30336 L
.67109 .30432 L
.67118 .30527 L
.67128 .30622 L
Mistroke
.67137 .30717 L
.67147 .30812 L
.67156 .30907 L
.67166 .31002 L
.67175 .31097 L
.67185 .31192 L
.67194 .31287 L
.67204 .31383 L
.67213 .31478 L
.67223 .31573 L
.67232 .31668 L
.67242 .31763 L
.67252 .31858 L
.67261 .31953 L
.67271 .32048 L
.6728 .32143 L
.6729 .32238 L
.67299 .32333 L
.67309 .32428 L
.67318 .32523 L
.67328 .32618 L
.67337 .32713 L
.67347 .32808 L
.67356 .32903 L
.67366 .32998 L
.67375 .33093 L
.67385 .33188 L
.67394 .33282 L
.67404 .33377 L
.67413 .33472 L
.67423 .33567 L
.67432 .33661 L
.67442 .33756 L
.67451 .33851 L
.67461 .33945 L
.67471 .3404 L
.6748 .34134 L
.6749 .34229 L
.67499 .34323 L
.67509 .34417 L
.67518 .34512 L
.67528 .34606 L
.67537 .347 L
.67547 .34794 L
.67556 .34889 L
.67566 .34983 L
.67575 .35077 L
.67585 .35171 L
.67594 .35265 L
.67604 .35358 L
Mistroke
.67613 .35452 L
.67623 .35546 L
.67632 .3564 L
.67642 .35733 L
.67651 .35827 L
.67661 .3592 L
.67671 .36014 L
.6768 .36107 L
.6769 .36201 L
.67699 .36294 L
.67709 .36387 L
.67718 .3648 L
.67728 .36573 L
.67737 .36666 L
.67747 .36759 L
.67756 .36852 L
.67766 .36945 L
.67775 .37037 L
.67785 .3713 L
.67794 .37222 L
.67804 .37315 L
.67813 .37407 L
.67823 .375 L
.67832 .37592 L
.67842 .37684 L
.67851 .37776 L
.67861 .37868 L
.6787 .3796 L
.6788 .38051 L
.6789 .38143 L
.67899 .38235 L
.67909 .38326 L
.67918 .38417 L
.67928 .38509 L
.67937 .386 L
.67947 .38691 L
.67956 .38782 L
.67966 .38873 L
.67975 .38964 L
.67985 .39054 L
.67994 .39145 L
.68004 .39235 L
.68013 .39326 L
.68023 .39416 L
.68032 .39506 L
.68042 .39596 L
.68051 .39686 L
.68061 .39776 L
.6807 .39866 L
.6808 .39955 L
Mistroke
.6809 .40045 L
.68099 .40134 L
.68109 .40224 L
.68118 .40313 L
.68128 .40402 L
.68137 .40491 L
.68147 .4058 L
.68156 .40668 L
.68166 .40757 L
.68175 .40845 L
.68185 .40934 L
.68194 .41022 L
.68204 .4111 L
.68213 .41198 L
.68223 .41286 L
.68232 .41373 L
.68242 .41461 L
.68251 .41548 L
.68261 .41636 L
.6827 .41723 L
.6828 .4181 L
.68289 .41897 L
.68299 .41983 L
.68309 .4207 L
.68318 .42156 L
.68328 .42243 L
.68337 .42329 L
.68347 .42415 L
.68356 .42501 L
.68366 .42587 L
.68375 .42672 L
.68385 .42758 L
.68394 .42843 L
.68404 .42928 L
.68413 .43014 L
.68423 .43098 L
.68432 .43183 L
.68442 .43268 L
.68451 .43352 L
.68461 .43437 L
.6847 .43521 L
.6848 .43605 L
.68489 .43689 L
.68499 .43772 L
.68509 .43856 L
.68518 .43939 L
.68528 .44023 L
.68537 .44106 L
.68547 .44189 L
.68556 .44271 L
Mistroke
.68566 .44354 L
.68575 .44436 L
.68585 .44519 L
.68594 .44601 L
.68604 .44683 L
.68613 .44764 L
.68623 .44846 L
.68632 .44928 L
.68642 .45009 L
.68651 .4509 L
.68661 .45171 L
.6867 .45252 L
.6868 .45332 L
.68689 .45413 L
.68699 .45493 L
.68708 .45573 L
.68718 .45653 L
.68728 .45733 L
.68737 .45813 L
.68747 .45892 L
.68756 .45971 L
.68766 .4605 L
.68775 .46129 L
.68785 .46208 L
.68794 .46286 L
.68804 .46365 L
.68813 .46443 L
.68823 .46521 L
.68832 .46599 L
.68842 .46676 L
.68851 .46754 L
.68861 .46831 L
.6887 .46908 L
.6888 .46985 L
.68889 .47062 L
.68899 .47138 L
.68908 .47214 L
.68918 .47291 L
.68928 .47367 L
.68937 .47442 L
.68947 .47518 L
.68956 .47593 L
.68966 .47669 L
.68975 .47744 L
.68985 .47818 L
.68994 .47893 L
.69004 .47967 L
.69013 .48042 L
.69023 .48116 L
.69032 .4819 L
Mistroke
.69042 .48263 L
.69051 .48337 L
.69061 .4841 L
.6907 .48483 L
.6908 .48556 L
.69089 .48629 L
.69099 .48701 L
.69108 .48773 L
.69118 .48845 L
.69127 .48917 L
.69137 .48989 L
.69147 .4906 L
.69156 .49132 L
.69166 .49203 L
.69175 .49274 L
.69185 .49344 L
.69194 .49415 L
.69204 .49485 L
.69213 .49555 L
.69223 .49625 L
.69232 .49695 L
.69242 .49764 L
.69251 .49833 L
.69261 .49902 L
.6927 .49971 L
.6928 .5004 L
.69289 .50108 L
.69299 .50176 L
.69308 .50244 L
.69318 .50312 L
.69327 .5038 L
.69337 .50447 L
.69347 .50514 L
.69356 .50581 L
.69366 .50648 L
.69375 .50714 L
.69385 .50781 L
.69394 .50847 L
.69404 .50912 L
.69413 .50978 L
.69423 .51044 L
.69432 .51109 L
.69442 .51174 L
.69451 .51239 L
.69461 .51303 L
.6947 .51367 L
.6948 .51432 L
.69489 .51495 L
.69499 .51559 L
.69508 .51623 L
Mistroke
.69518 .51686 L
.69527 .51749 L
.69537 .51812 L
.69546 .51874 L
.69556 .51937 L
.69566 .51999 L
.69575 .52061 L
.69585 .52123 L
.69594 .52184 L
.69604 .52245 L
.69613 .52306 L
.69623 .52367 L
.69632 .52428 L
.69642 .52488 L
.69651 .52548 L
.69661 .52608 L
.6967 .52668 L
.6968 .52728 L
.69689 .52787 L
.69699 .52846 L
.69708 .52905 L
.69718 .52963 L
.69727 .53022 L
.69737 .5308 L
.69746 .53138 L
.69756 .53195 L
.69766 .53253 L
.69775 .5331 L
.69785 .53367 L
.69794 .53424 L
.69804 .53481 L
.69813 .53537 L
.69823 .53593 L
.69832 .53649 L
.69842 .53705 L
.69851 .5376 L
.69861 .53815 L
.6987 .5387 L
.6988 .53925 L
.69889 .53979 L
.69899 .54034 L
.69908 .54088 L
.69918 .54141 L
.69927 .54195 L
.69937 .54248 L
.69946 .54301 L
.69956 .54354 L
.69965 .54407 L
.69975 .54459 L
.69985 .54512 L
Mistroke
.69994 .54564 L
.70004 .54615 L
.70013 .54667 L
.70023 .54718 L
.70032 .54769 L
.70042 .5482 L
.70051 .54871 L
.70061 .54921 L
.7007 .54971 L
.7008 .55021 L
.70089 .5507 L
.70099 .5512 L
.70108 .55169 L
.70118 .55218 L
.70127 .55267 L
.70137 .55315 L
.70146 .55363 L
.70156 .55411 L
.70165 .55459 L
.70175 .55507 L
.70185 .55554 L
.70194 .55601 L
.70204 .55648 L
.70213 .55694 L
.70223 .55741 L
.70232 .55787 L
.70242 .55833 L
.70251 .55879 L
.70261 .55924 L
.7027 .55969 L
.7028 .56014 L
.70289 .56059 L
.70299 .56103 L
.70308 .56147 L
.70318 .56192 L
.70327 .56235 L
.70337 .56279 L
.70346 .56322 L
.70356 .56365 L
.70365 .56408 L
.70375 .56451 L
.70384 .56493 L
.70394 .56535 L
.70404 .56577 L
.70413 .56619 L
.70423 .5666 L
.70432 .56701 L
.70442 .56742 L
.70451 .56783 L
.70461 .56823 L
Mistroke
.7047 .56863 L
.7048 .56903 L
.70489 .56943 L
.70499 .56983 L
.70508 .57022 L
.70518 .57061 L
.70527 .571 L
.70537 .57138 L
.70546 .57177 L
.70556 .57215 L
.70565 .57253 L
.70575 .5729 L
.70584 .57328 L
.70594 .57365 L
.70604 .57402 L
.70613 .57438 L
.70623 .57475 L
.70632 .57511 L
.70642 .57547 L
.70651 .57583 L
.70661 .57618 L
.7067 .57653 L
.7068 .57688 L
.70689 .57723 L
.70699 .57758 L
.70708 .57792 L
.70718 .57826 L
.70727 .5786 L
.70737 .57893 L
.70746 .57927 L
.70756 .5796 L
.70765 .57993 L
.70775 .58025 L
.70784 .58058 L
.70794 .5809 L
.70803 .58122 L
.70813 .58153 L
.70823 .58185 L
.70832 .58216 L
.70842 .58247 L
.70851 .58278 L
.70861 .58308 L
.7087 .58338 L
.7088 .58368 L
.70889 .58398 L
.70899 .58428 L
.70908 .58457 L
.70918 .58486 L
.70927 .58515 L
.70937 .58543 L
Mistroke
.70946 .58572 L
.70956 .586 L
.70965 .58628 L
.70975 .58655 L
.70984 .58683 L
.70994 .5871 L
.71003 .58737 L
.71013 .58763 L
.71023 .5879 L
.71032 .58816 L
.71042 .58842 L
.71051 .58868 L
.71061 .58893 L
.7107 .58919 L
.7108 .58944 L
.71089 .58968 L
.71099 .58993 L
.71108 .59017 L
.71118 .59041 L
.71127 .59065 L
.71137 .59089 L
.71146 .59112 L
.71156 .59135 L
.71165 .59158 L
.71175 .59181 L
.71184 .59203 L
.71194 .59226 L
.71203 .59247 L
.71213 .59269 L
.71222 .59291 L
.71232 .59312 L
.71242 .59333 L
.71251 .59354 L
.71261 .59374 L
.7127 .59395 L
.7128 .59415 L
.71289 .59434 L
.71299 .59454 L
.71308 .59473 L
.71318 .59492 L
.71327 .59511 L
.71337 .5953 L
.71346 .59548 L
.71356 .59567 L
.71365 .59585 L
.71375 .59602 L
.71384 .5962 L
.71394 .59637 L
.71403 .59654 L
.71413 .59671 L
Mistroke
.71422 .59687 L
.71432 .59703 L
.71442 .5972 L
.71451 .59735 L
.71461 .59751 L
.7147 .59766 L
.7148 .59781 L
.71489 .59796 L
.71499 .59811 L
.71508 .59825 L
.71518 .59839 L
.71527 .59853 L
.71537 .59867 L
.71546 .59881 L
.71556 .59894 L
.71565 .59907 L
.71575 .5992 L
.71584 .59932 L
.71594 .59944 L
.71603 .59956 L
.71613 .59968 L
.71622 .5998 L
.71632 .59991 L
.71641 .60002 L
.71651 .60013 L
.71661 .60024 L
.7167 .60034 L
.7168 .60044 L
.71689 .60054 L
.71699 .60064 L
.71708 .60074 L
.71718 .60083 L
.71727 .60092 L
.71737 .60101 L
.71746 .60109 L
.71756 .60117 L
.71765 .60126 L
.71775 .60133 L
.71784 .60141 L
.71794 .60148 L
.71803 .60155 L
.71813 .60162 L
.71822 .60169 L
.71832 .60175 L
.71841 .60182 L
.71851 .60188 L
.71861 .60193 L
.7187 .60199 L
.7188 .60204 L
.71889 .60209 L
Mistroke
.71899 .60214 L
.71908 .60218 L
.71918 .60223 L
.71927 .60227 L
.71937 .60231 L
.71946 .60234 L
.71956 .60238 L
.71965 .60241 L
.71975 .60244 L
.71984 .60247 L
.71994 .60249 L
.72003 .60251 L
.72013 .60253 L
.72022 .60255 L
.72032 .60256 L
.72041 .60258 L
.72051 .60259 L
.7206 .6026 L
.7207 .6026 L
.7208 .60261 L
.72089 .60261 L
.72099 .60261 L
.72108 .6026 L
.72118 .6026 L
.72127 .60259 L
.72137 .60258 L
.72146 .60257 L
.72156 .60255 L
.72165 .60253 L
.72175 .60251 L
.72184 .60249 L
.72194 .60247 L
.72203 .60244 L
.72213 .60241 L
.72222 .60238 L
.72232 .60234 L
.72241 .60231 L
.72251 .60227 L
.7226 .60223 L
.7227 .60219 L
.7228 .60214 L
.72289 .60209 L
.72299 .60204 L
.72308 .60199 L
.72318 .60193 L
.72327 .60188 L
.72337 .60182 L
.72346 .60176 L
.72356 .60169 L
.72365 .60163 L
Mistroke
.72375 .60156 L
.72384 .60148 L
.72394 .60141 L
.72403 .60134 L
.72413 .60126 L
.72422 .60118 L
.72432 .60109 L
.72441 .60101 L
.72451 .60092 L
.7246 .60083 L
.7247 .60074 L
.72479 .60064 L
.72489 .60055 L
.72499 .60045 L
.72508 .60034 L
.72518 .60024 L
.72527 .60013 L
.72537 .60003 L
.72546 .59991 L
.72556 .5998 L
.72565 .59968 L
.72575 .59957 L
.72584 .59945 L
.72594 .59932 L
.72603 .5992 L
.72613 .59907 L
.72622 .59894 L
.72632 .59881 L
.72641 .59867 L
.72651 .59854 L
.7266 .5984 L
.7267 .59825 L
.72679 .59811 L
.72689 .59796 L
.72699 .59782 L
.72708 .59766 L
.72718 .59751 L
.72727 .59735 L
.72737 .5972 L
.72746 .59704 L
.72756 .59687 L
.72765 .59671 L
.72775 .59654 L
.72784 .59637 L
.72794 .5962 L
.72803 .59602 L
.72813 .59584 L
.72822 .59566 L
.72832 .59548 L
.72841 .5953 L
Mistroke
.72851 .59511 L
.7286 .59492 L
.7287 .59473 L
.72879 .59454 L
.72889 .59434 L
.72898 .59414 L
.72908 .59394 L
.72918 .59374 L
.72927 .59353 L
.72937 .59332 L
.72946 .59311 L
.72956 .5929 L
.72965 .59269 L
.72975 .59247 L
.72984 .59225 L
.72994 .59202 L
.73003 .5918 L
.73013 .59157 L
.73022 .59134 L
.73032 .59111 L
.73041 .59088 L
.73051 .59064 L
.7306 .5904 L
.7307 .59016 L
.73079 .58991 L
.73089 .58967 L
.73098 .58942 L
.73108 .58917 L
.73118 .58891 L
.73127 .58866 L
.73137 .5884 L
.73146 .58814 L
.73156 .58788 L
.73165 .58761 L
.73175 .58734 L
.73184 .58707 L
.73194 .5868 L
.73203 .58652 L
.73213 .58624 L
.73222 .58596 L
.73232 .58568 L
.73241 .5854 L
.73251 .58511 L
.7326 .58482 L
.7327 .58453 L
.73279 .58423 L
.73289 .58393 L
.73298 .58364 L
.73308 .58333 L
.73317 .58303 L
Mistroke
.73327 .58272 L
.73337 .58241 L
.73346 .5821 L
.73356 .58179 L
.73365 .58147 L
.73375 .58115 L
.73384 .58083 L
.73394 .5805 L
.73403 .58018 L
.73413 .57985 L
.73422 .57952 L
.73432 .57918 L
.73441 .57885 L
.73451 .57851 L
.7346 .57817 L
.7347 .57782 L
.73479 .57748 L
.73489 .57713 L
.73498 .57678 L
.73508 .57642 L
.73517 .57607 L
.73527 .57571 L
.73537 .57535 L
.73546 .57499 L
.73556 .57462 L
.73565 .57425 L
.73575 .57388 L
.73584 .57351 L
.73594 .57313 L
.73603 .57275 L
.73613 .57237 L
.73622 .57199 L
.73632 .5716 L
.73641 .57122 L
.73651 .57082 L
.7366 .57043 L
.7367 .57004 L
.73679 .56964 L
.73689 .56924 L
.73698 .56883 L
.73708 .56843 L
.73717 .56802 L
.73727 .56761 L
.73736 .5672 L
.73746 .56678 L
.73756 .56636 L
.73765 .56594 L
.73775 .56552 L
.73784 .56509 L
.73794 .56467 L
Mistroke
.73803 .56423 L
.73813 .5638 L
.73822 .56337 L
.73832 .56293 L
.73841 .56249 L
.73851 .56204 L
.7386 .5616 L
.7387 .56115 L
.73879 .5607 L
.73889 .56025 L
.73898 .55979 L
.73908 .55933 L
.73917 .55887 L
.73927 .55841 L
.73936 .55794 L
.73946 .55747 L
.73956 .557 L
.73965 .55653 L
.73975 .55605 L
.73984 .55558 L
.73994 .55509 L
.74003 .55461 L
.74013 .55412 L
.74022 .55364 L
.74032 .55315 L
.74041 .55265 L
.74051 .55216 L
.7406 .55166 L
.7407 .55116 L
.74079 .55065 L
.74089 .55015 L
.74098 .54964 L
.74108 .54913 L
.74117 .54861 L
.74127 .5481 L
.74136 .54758 L
.74146 .54705 L
.74155 .54653 L
.74165 .546 L
.74175 .54548 L
.74184 .54494 L
.74194 .54441 L
.74203 .54387 L
.74213 .54333 L
.74222 .54279 L
.74232 .54225 L
.74241 .5417 L
.74251 .54115 L
.7426 .5406 L
.7427 .54004 L
Mistroke
.74279 .53949 L
.74289 .53893 L
.74298 .53837 L
.74308 .5378 L
.74317 .53723 L
.74327 .53666 L
.74336 .53609 L
.74346 .53552 L
.74355 .53494 L
.74365 .53436 L
.74375 .53378 L
.74384 .53319 L
.74394 .53261 L
.74403 .53202 L
.74413 .53142 L
.74422 .53083 L
.74432 .53023 L
.74441 .52963 L
.74451 .52903 L
.7446 .52842 L
.7447 .52782 L
.74479 .52721 L
.74489 .52659 L
.74498 .52598 L
.74508 .52536 L
.74517 .52474 L
.74527 .52412 L
.74536 .52349 L
.74546 .52286 L
.74555 .52223 L
.74565 .5216 L
.74574 .52096 L
.74584 .52033 L
.74594 .51969 L
.74603 .51904 L
.74613 .5184 L
.74622 .51775 L
.74632 .5171 L
.74641 .51645 L
.74651 .51579 L
.7466 .51513 L
.7467 .51447 L
.74679 .51381 L
.74689 .51315 L
.74698 .51248 L
.74708 .51181 L
.74717 .51113 L
.74727 .51046 L
.74736 .50978 L
.74746 .5091 L
Mistroke
.74755 .50842 L
.74765 .50773 L
.74774 .50705 L
.74784 .50636 L
.74794 .50566 L
.74803 .50497 L
.74813 .50427 L
.74822 .50357 L
.74832 .50287 L
.74841 .50216 L
.74851 .50146 L
.7486 .50075 L
.7487 .50003 L
.74879 .49932 L
.74889 .4986 L
.74898 .49788 L
.74908 .49716 L
.74917 .49644 L
.74927 .49571 L
.74936 .49498 L
.74946 .49425 L
.74955 .49352 L
.74965 .49278 L
.74974 .49204 L
.74984 .4913 L
.74993 .49056 L
.75003 .48981 L
.75013 .48906 L
.75022 .48831 L
.75032 .48756 L
.75041 .4868 L
.75051 .48605 L
.7506 .48529 L
.7507 .48452 L
.75079 .48376 L
.75089 .48299 L
.75098 .48222 L
.75108 .48145 L
.75117 .48068 L
.75127 .4799 L
.75136 .47912 L
.75146 .47834 L
.75155 .47756 L
.75165 .47677 L
.75174 .47599 L
.75184 .4752 L
.75193 .4744 L
.75203 .47361 L
.75213 .47281 L
.75222 .47201 L
Mistroke
.75232 .47121 L
.75241 .47041 L
.75251 .4696 L
.7526 .4688 L
.7527 .46798 L
.75279 .46717 L
.75289 .46636 L
.75298 .46554 L
.75308 .46472 L
.75317 .4639 L
.75327 .46308 L
.75336 .46225 L
.75346 .46142 L
.75355 .46059 L
.75365 .45976 L
.75374 .45893 L
.75384 .45809 L
.75393 .45725 L
.75403 .45641 L
.75412 .45557 L
.75422 .45472 L
.75432 .45388 L
.75441 .45303 L
.75451 .45218 L
.7546 .45132 L
.7547 .45047 L
.75479 .44961 L
.75489 .44875 L
.75498 .44789 L
.75508 .44703 L
.75517 .44616 L
.75527 .44529 L
.75536 .44442 L
.75546 .44355 L
.75555 .44268 L
.75565 .4418 L
.75574 .44093 L
.75584 .44005 L
.75593 .43916 L
.75603 .43828 L
.75612 .4374 L
.75622 .43651 L
.75632 .43562 L
.75641 .43473 L
.75651 .43384 L
.7566 .43294 L
.7567 .43204 L
.75679 .43114 L
.75689 .43024 L
.75698 .42934 L
Mistroke
.75708 .42844 L
.75717 .42753 L
.75727 .42662 L
.75736 .42571 L
.75746 .4248 L
.75755 .42389 L
.75765 .42297 L
.75774 .42206 L
.75784 .42114 L
.75793 .42022 L
.75803 .41929 L
.75812 .41837 L
.75822 .41745 L
.75831 .41652 L
.75841 .41559 L
.75851 .41466 L
.7586 .41373 L
.7587 .41279 L
.75879 .41186 L
.75889 .41092 L
.75898 .40998 L
.75908 .40904 L
.75917 .4081 L
.75927 .40715 L
.75936 .40621 L
.75946 .40526 L
.75955 .40431 L
.75965 .40336 L
.75974 .40241 L
.75984 .40145 L
.75993 .4005 L
.76003 .39954 L
.76012 .39859 L
.76022 .39763 L
.76031 .39667 L
.76041 .3957 L
.76051 .39474 L
.7606 .39377 L
.7607 .39281 L
.76079 .39184 L
.76089 .39087 L
.76098 .3899 L
.76108 .38893 L
.76117 .38795 L
.76127 .38698 L
.76136 .386 L
.76146 .38502 L
.76155 .38405 L
.76165 .38307 L
.76174 .38208 L
Mistroke
.76184 .3811 L
.76193 .38012 L
.76203 .37913 L
.76212 .37815 L
.76222 .37716 L
.76231 .37617 L
.76241 .37518 L
.7625 .37419 L
.7626 .37319 L
.7627 .3722 L
.76279 .37121 L
.76289 .37021 L
.76298 .36921 L
.76308 .36821 L
.76317 .36722 L
.76327 .36621 L
.76336 .36521 L
.76346 .36421 L
.76355 .36321 L
.76365 .3622 L
.76374 .3612 L
.76384 .36019 L
.76393 .35918 L
.76403 .35817 L
.76412 .35717 L
.76422 .35616 L
.76431 .35514 L
.76441 .35413 L
.7645 .35312 L
.7646 .3521 L
.7647 .35109 L
.76479 .35007 L
.76489 .34906 L
.76498 .34804 L
.76508 .34702 L
.76517 .346 L
.76527 .34498 L
.76536 .34396 L
.76546 .34294 L
.76555 .34192 L
.76565 .3409 L
.76574 .33987 L
.76584 .33885 L
.76593 .33783 L
.76603 .3368 L
.76612 .33577 L
.76622 .33475 L
.76631 .33372 L
.76641 .33269 L
.7665 .33166 L
Mistroke
.7666 .33063 L
.76669 .32961 L
.76679 .32858 L
.76689 .32754 L
.76698 .32651 L
.76708 .32548 L
.76717 .32445 L
.76727 .32342 L
.76736 .32238 L
.76746 .32135 L
.76755 .32032 L
.76765 .31928 L
.76774 .31825 L
.76784 .31721 L
.76793 .31618 L
.76803 .31514 L
.76812 .31411 L
.76822 .31307 L
.76831 .31203 L
.76841 .311 L
.7685 .30996 L
.7686 .30892 L
.76869 .30788 L
.76879 .30685 L
.76889 .30581 L
.76898 .30477 L
.76908 .30373 L
.76917 .30269 L
.76927 .30166 L
.76936 .30062 L
.76946 .29958 L
.76955 .29854 L
.76965 .2975 L
.76974 .29646 L
.76984 .29542 L
.76993 .29438 L
.77003 .29335 L
.77012 .29231 L
.77022 .29127 L
.77031 .29023 L
.77041 .28919 L
.7705 .28815 L
.7706 .28711 L
.77069 .28607 L
.77079 .28504 L
.77088 .284 L
.77098 .28296 L
.77108 .28192 L
.77117 .28088 L
.77127 .27985 L
Mistroke
.77136 .27881 L
.77146 .27777 L
.77155 .27674 L
.77165 .2757 L
.77174 .27466 L
.77184 .27363 L
.77193 .27259 L
.77203 .27156 L
.77212 .27052 L
.77222 .26949 L
.77231 .26845 L
.77241 .26742 L
.7725 .26639 L
.7726 .26536 L
.77269 .26432 L
.77279 .26329 L
.77288 .26226 L
.77298 .26123 L
.77308 .2602 L
.77317 .25917 L
.77327 .25814 L
.77336 .25711 L
.77346 .25609 L
.77355 .25506 L
.77365 .25403 L
.77374 .25301 L
.77384 .25198 L
.77393 .25096 L
.77403 .24993 L
.77412 .24891 L
.77422 .24789 L
.77431 .24686 L
.77441 .24584 L
.7745 .24482 L
.7746 .2438 L
.77469 .24279 L
.77479 .24177 L
.77488 .24075 L
.77498 .23974 L
.77507 .23872 L
.77517 .23771 L
.77527 .23669 L
.77536 .23568 L
.77546 .23467 L
.77555 .23366 L
.77565 .23265 L
.77574 .23164 L
.77584 .23064 L
.77593 .22963 L
.77603 .22862 L
Mistroke
.77612 .22762 L
.77622 .22662 L
.77631 .22562 L
.77641 .22461 L
.7765 .22361 L
.7766 .22262 L
.77669 .22162 L
.77679 .22062 L
.77688 .21963 L
.77698 .21863 L
.77707 .21764 L
.77717 .21665 L
.77727 .21566 L
.77736 .21467 L
.77746 .21368 L
.77755 .2127 L
.77765 .21171 L
.77774 .21073 L
.77784 .20975 L
.77793 .20877 L
.77803 .20779 L
.77812 .20681 L
.77822 .20584 L
.77831 .20486 L
.77841 .20389 L
.7785 .20292 L
.7786 .20194 L
.77869 .20098 L
.77879 .20001 L
.77888 .19904 L
.77898 .19808 L
.77907 .19712 L
.77917 .19616 L
.77926 .1952 L
.77936 .19424 L
.77946 .19328 L
.77955 .19233 L
.77965 .19138 L
.77974 .19042 L
.77984 .18947 L
.77993 .18853 L
.78003 .18758 L
.78012 .18664 L
.78022 .1857 L
.78031 .18476 L
.78041 .18382 L
.7805 .18288 L
.7806 .18194 L
.78069 .18101 L
.78079 .18008 L
Mistroke
.78088 .17915 L
.78098 .17822 L
.78107 .1773 L
.78117 .17637 L
.78126 .17545 L
.78136 .17453 L
.78146 .17362 L
.78155 .1727 L
.78165 .17179 L
.78174 .17088 L
.78184 .16997 L
.78193 .16906 L
.78203 .16815 L
.78212 .16725 L
.78222 .16635 L
.78231 .16545 L
.78241 .16455 L
.7825 .16366 L
.7826 .16277 L
.78269 .16188 L
.78279 .16099 L
.78288 .1601 L
.78298 .15922 L
.78307 .15834 L
.78317 .15746 L
.78326 .15658 L
.78336 .15571 L
.78345 .15483 L
.78355 .15396 L
.78365 .1531 L
.78374 .15223 L
.78384 .15137 L
.78393 .15051 L
.78403 .14965 L
.78412 .1488 L
.78422 .14794 L
.78431 .14709 L
.78441 .14624 L
.7845 .1454 L
.7846 .14455 L
.78469 .14371 L
.78479 .14288 L
.78488 .14204 L
.78498 .14121 L
.78507 .14038 L
.78517 .13955 L
.78526 .13872 L
.78536 .1379 L
.78545 .13708 L
.78555 .13626 L
Mistroke
.78565 .13545 L
.78574 .13464 L
.78584 .13383 L
.78593 .13302 L
.78603 .13222 L
.78612 .13141 L
.78622 .13062 L
.78631 .12982 L
.78641 .12903 L
.7865 .12824 L
.7866 .12745 L
.78669 .12666 L
.78679 .12588 L
.78688 .1251 L
.78698 .12433 L
.78707 .12355 L
.78717 .12278 L
.78726 .12202 L
.78736 .12125 L
.78746 .12049 L
.78755 .11973 L
.78765 .11898 L
.78774 .11822 L
.78784 .11747 L
.78793 .11673 L
.78803 .11598 L
.78812 .11524 L
.78822 .1145 L
.78831 .11377 L
.78841 .11304 L
.7885 .11231 L
.7886 .11158 L
.78869 .11086 L
.78879 .11014 L
.78888 .10942 L
.78898 .10871 L
.78907 .108 L
.78917 .10729 L
.78927 .10659 L
.78936 .10589 L
.78946 .10519 L
.78955 .1045 L
.78965 .10381 L
.78974 .10312 L
.78984 .10243 L
.78993 .10175 L
.79003 .10107 L
.79012 .1004 L
.79022 .09973 L
.79031 .09906 L
Mistroke
.79041 .09839 L
.7905 .09773 L
.7906 .09707 L
.79069 .09642 L
.79079 .09577 L
.79089 .09512 L
.79098 .09447 L
.79108 .09383 L
.79117 .09319 L
.79127 .09256 L
.79136 .09193 L
.79146 .0913 L
.79155 .09068 L
.79165 .09005 L
.79174 .08944 L
.79184 .08882 L
.79193 .08821 L
.79203 .08761 L
.79212 .087 L
.79222 .0864 L
.79231 .08581 L
.79241 .08521 L
.7925 .08462 L
.7926 .08404 L
.7927 .08345 L
.79279 .08288 L
.79289 .0823 L
.79298 .08173 L
.79308 .08116 L
.79317 .0806 L
.79327 .08004 L
.79336 .07948 L
.79346 .07893 L
.79355 .07838 L
.79365 .07783 L
.79374 .07729 L
.79384 .07675 L
.79393 .07621 L
.79403 .07568 L
.79412 .07515 L
.79422 .07463 L
.79431 .07411 L
.79441 .07359 L
.79451 .07308 L
.7946 .07257 L
.7947 .07207 L
.79479 .07157 L
.79489 .07107 L
.79498 .07057 L
.79508 .07008 L
Mistroke
.79517 .0696 L
.79527 .06911 L
.79536 .06864 L
.79546 .06816 L
.79555 .06769 L
.79565 .06722 L
.79574 .06676 L
.79584 .0663 L
.79593 .06585 L
.79603 .06539 L
.79613 .06495 L
.79622 .0645 L
.79632 .06406 L
.79641 .06363 L
.79651 .06319 L
.7966 .06277 L
.7967 .06234 L
.79679 .06192 L
.79689 .06151 L
.79698 .06109 L
.79708 .06068 L
.79717 .06028 L
.79727 .05988 L
.79736 .05948 L
.79746 .05909 L
.79755 .0587 L
.79765 .05832 L
.79774 .05794 L
.79784 .05756 L
.79794 .05719 L
.79803 .05682 L
.79813 .05645 L
.79822 .05609 L
.79832 .05574 L
.79841 .05539 L
.79851 .05504 L
.7986 .05469 L
.7987 .05435 L
.79879 .05402 L
.79889 .05369 L
.79898 .05336 L
.79908 .05303 L
.79917 .05271 L
.79927 .0524 L
.79936 .05209 L
.79946 .05178 L
.79955 .05148 L
.79965 .05118 L
.79975 .05088 L
.79984 .05059 L
Mistroke
.79994 .05031 L
.80003 .05002 L
.80013 .04974 L
.80022 .04947 L
.80032 .0492 L
.80041 .04893 L
.80051 .04867 L
.8006 .04842 L
.8007 .04816 L
.80079 .04791 L
.80089 .04767 L
.80098 .04743 L
.80108 .04719 L
.80117 .04696 L
.80127 .04673 L
.80137 .04651 L
.80146 .04629 L
.80156 .04607 L
.80165 .04586 L
.80175 .04565 L
.80184 .04545 L
.80194 .04525 L
.80203 .04505 L
.80213 .04486 L
.80222 .04468 L
.80232 .0445 L
.80241 .04432 L
.80251 .04415 L
.8026 .04398 L
.8027 .04381 L
.80279 .04365 L
.80289 .04349 L
.80298 .04334 L
.80308 .04319 L
.80318 .04305 L
.80327 .04291 L
.80337 .04278 L
.80346 .04265 L
.80356 .04252 L
.80365 .0424 L
.80375 .04228 L
.80384 .04216 L
.80394 .04206 L
.80403 .04195 L
.80413 .04185 L
.80422 .04175 L
.80432 .04166 L
.80441 .04157 L
.80451 .04149 L
.8046 .04141 L
Mistroke
.8047 .04133 L
.80479 .04126 L
.80489 .04119 L
.80499 .04113 L
.80508 .04107 L
.80518 .04102 L
.80527 .04097 L
.80537 .04093 L
.80546 .04088 L
.80556 .04085 L
.80565 .04081 L
.80575 .04079 L
.80584 .04076 L
.80594 .04074 L
.80603 .04073 L
.80613 .04072 L
.80622 .04071 L
.80632 .04071 L
.80641 .04071 L
.80651 .04072 L
.80661 .04073 L
.8067 .04074 L
.8068 .04076 L
.80689 .04078 L
.80699 .04081 L
.80708 .04084 L
.80718 .04088 L
.80727 .04092 L
.80737 .04096 L
.80746 .04101 L
.80756 .04106 L
.80765 .04112 L
.80775 .04118 L
.80784 .04125 L
.80794 .04132 L
.80803 .04139 L
.80813 .04147 L
.80822 .04155 L
.80832 .04164 L
.80842 .04173 L
.80851 .04183 L
.80861 .04193 L
.8087 .04203 L
.8088 .04214 L
.80889 .04225 L
.80899 .04237 L
.80908 .04249 L
.80918 .04262 L
.80927 .04275 L
.80937 .04288 L
Mistroke
.80946 .04302 L
.80956 .04316 L
.80965 .04331 L
.80975 .04346 L
.80984 .04361 L
.80994 .04377 L
.81003 .04393 L
.81013 .0441 L
.81023 .04427 L
.81032 .04445 L
.81042 .04463 L
.81051 .04481 L
.81061 .045 L
.8107 .04519 L
.8108 .04539 L
.81089 .04559 L
.81099 .0458 L
.81108 .04601 L
.81118 .04622 L
.81127 .04644 L
.81137 .04666 L
.81146 .04688 L
.81156 .04711 L
.81165 .04735 L
.81175 .04759 L
.81185 .04783 L
.81194 .04807 L
.81204 .04832 L
.81213 .04858 L
.81223 .04884 L
.81232 .0491 L
.81242 .04937 L
.81251 .04964 L
.81261 .04991 L
.8127 .05019 L
.8128 .05048 L
.81289 .05076 L
.81299 .05105 L
.81308 .05135 L
.81318 .05165 L
.81327 .05195 L
.81337 .05226 L
.81346 .05257 L
.81356 .05289 L
.81366 .05321 L
.81375 .05353 L
.81385 .05386 L
.81394 .05419 L
.81404 .05452 L
.81413 .05486 L
Mistroke
.81423 .05521 L
.81432 .05555 L
.81442 .0559 L
.81451 .05626 L
.81461 .05662 L
.8147 .05698 L
.8148 .05735 L
.81489 .05772 L
.81499 .05809 L
.81508 .05847 L
.81518 .05886 L
.81527 .05924 L
.81537 .05963 L
.81547 .06003 L
.81556 .06043 L
.81566 .06083 L
.81575 .06123 L
.81585 .06164 L
.81594 .06206 L
.81604 .06247 L
.81613 .0629 L
.81623 .06332 L
.81632 .06375 L
.81642 .06418 L
.81651 .06462 L
.81661 .06506 L
.8167 .0655 L
.8168 .06595 L
.81689 .0664 L
.81699 .06686 L
.81709 .06731 L
.81718 .06778 L
.81728 .06824 L
.81737 .06871 L
.81747 .06919 L
.81756 .06966 L
.81766 .07015 L
.81775 .07063 L
.81785 .07112 L
.81794 .07161 L
.81804 .07211 L
.81813 .07261 L
.81823 .07311 L
.81832 .07362 L
.81842 .07413 L
.81851 .07464 L
.81861 .07516 L
.8187 .07568 L
.8188 .0762 L
.8189 .07673 L
Mistroke
.81899 .07726 L
.81909 .0778 L
.81918 .07833 L
.81928 .07888 L
.81937 .07942 L
.81947 .07997 L
.81956 .08052 L
.81966 .08108 L
.81975 .08164 L
.81985 .0822 L
.81994 .08277 L
.82004 .08334 L
.82013 .08391 L
.82023 .08449 L
.82032 .08507 L
.82042 .08565 L
.82051 .08624 L
.82061 .08683 L
.82071 .08742 L
.8208 .08802 L
.8209 .08862 L
.82099 .08922 L
.82109 .08983 L
.82118 .09044 L
.82128 .09105 L
.82137 .09167 L
.82147 .09229 L
.82156 .09291 L
.82166 .09354 L
.82175 .09417 L
.82185 .0948 L
.82194 .09543 L
.82204 .09607 L
.82213 .09671 L
.82223 .09736 L
.82233 .09801 L
.82242 .09866 L
.82252 .09931 L
.82261 .09997 L
.82271 .10063 L
.8228 .1013 L
.8229 .10196 L
.82299 .10263 L
.82309 .10331 L
.82318 .10398 L
.82328 .10466 L
.82337 .10535 L
.82347 .10603 L
.82356 .10672 L
.82366 .10741 L
Mistroke
.82375 .1081 L
.82385 .1088 L
.82394 .1095 L
.82404 .1102 L
.82414 .11091 L
.82423 .11162 L
.82433 .11233 L
.82442 .11304 L
.82452 .11376 L
.82461 .11448 L
.82471 .1152 L
.8248 .11593 L
.8249 .11666 L
.82499 .11739 L
.82509 .11812 L
.82518 .11886 L
.82528 .1196 L
.82537 .12034 L
.82547 .12109 L
.82556 .12184 L
.82566 .12259 L
.82575 .12334 L
.82585 .12409 L
.82595 .12485 L
.82604 .12561 L
.82614 .12638 L
.82623 .12714 L
.82633 .12791 L
.82642 .12868 L
.82652 .12946 L
.82661 .13023 L
.82671 .13101 L
.8268 .1318 L
.8269 .13258 L
.82699 .13337 L
.82709 .13415 L
.82718 .13495 L
.82728 .13574 L
.82737 .13654 L
.82747 .13734 L
.82757 .13814 L
.82766 .13894 L
.82776 .13975 L
.82785 .14055 L
.82795 .14136 L
.82804 .14218 L
.82814 .14299 L
.82823 .14381 L
.82833 .14463 L
.82842 .14545 L
Mistroke
.82852 .14628 L
.82861 .1471 L
.82871 .14793 L
.8288 .14876 L
.8289 .1496 L
.82899 .15043 L
.82909 .15127 L
.82918 .15211 L
.82928 .15295 L
.82938 .1538 L
.82947 .15464 L
.82957 .15549 L
.82966 .15634 L
.82976 .15719 L
.82985 .15805 L
.82995 .1589 L
.83004 .15976 L
.83014 .16062 L
.83023 .16149 L
.83033 .16235 L
.83042 .16322 L
.83052 .16408 L
.83061 .16495 L
.83071 .16583 L
.8308 .1667 L
.8309 .16758 L
.83099 .16845 L
.83109 .16933 L
.83119 .17022 L
.83128 .1711 L
.83138 .17198 L
.83147 .17287 L
.83157 .17376 L
.83166 .17465 L
.83176 .17554 L
.83185 .17644 L
.83195 .17733 L
.83204 .17823 L
.83214 .17913 L
.83223 .18003 L
.83233 .18093 L
.83242 .18183 L
.83252 .18274 L
.83261 .18365 L
.83271 .18456 L
.83281 .18547 L
.8329 .18638 L
.833 .18729 L
.83309 .18821 L
.83319 .18912 L
Mistroke
.83328 .19004 L
.83338 .19096 L
.83347 .19188 L
.83357 .1928 L
.83366 .19373 L
.83376 .19465 L
.83385 .19558 L
.83395 .1965 L
.83404 .19743 L
.83414 .19836 L
.83423 .1993 L
.83433 .20023 L
.83442 .20116 L
.83452 .2021 L
.83462 .20304 L
.83471 .20397 L
.83481 .20491 L
.8349 .20585 L
.835 .2068 L
.83509 .20774 L
.83519 .20868 L
.83528 .20963 L
.83538 .21058 L
.83547 .21152 L
.83557 .21247 L
.83566 .21342 L
.83576 .21437 L
.83585 .21532 L
.83595 .21628 L
.83604 .21723 L
.83614 .21819 L
.83623 .21914 L
.83633 .2201 L
.83643 .22106 L
.83652 .22202 L
.83662 .22298 L
.83671 .22394 L
.83681 .2249 L
.8369 .22586 L
.837 .22683 L
.83709 .22779 L
.83719 .22876 L
.83728 .22972 L
.83738 .23069 L
.83747 .23166 L
.83757 .23262 L
.83766 .23359 L
.83776 .23456 L
.83785 .23553 L
.83795 .23651 L
Mistroke
.83805 .23748 L
.83814 .23845 L
.83824 .23942 L
.83833 .2404 L
.83843 .24137 L
.83852 .24235 L
.83862 .24332 L
.83871 .2443 L
.83881 .24528 L
.8389 .24625 L
.839 .24723 L
.83909 .24821 L
.83919 .24919 L
.83928 .25017 L
.83938 .25115 L
.83947 .25213 L
.83957 .25311 L
.83966 .25409 L
.83976 .25508 L
.83986 .25606 L
.83995 .25704 L
.84005 .25802 L
.84014 .25901 L
.84024 .25999 L
.84033 .26098 L
.84043 .26196 L
.84052 .26295 L
.84062 .26393 L
.84071 .26492 L
.84081 .2659 L
.8409 .26689 L
.841 .26787 L
.84109 .26886 L
.84119 .26985 L
.84128 .27083 L
.84138 .27182 L
.84147 .27281 L
.84157 .27379 L
.84167 .27478 L
.84176 .27577 L
.84186 .27676 L
.84195 .27774 L
.84205 .27873 L
.84214 .27972 L
.84224 .28071 L
.84233 .2817 L
.84243 .28268 L
.84252 .28367 L
.84262 .28466 L
.84271 .28565 L
Mistroke
.84281 .28663 L
.8429 .28762 L
.843 .28861 L
.84309 .2896 L
.84319 .29058 L
.84329 .29157 L
.84338 .29256 L
.84348 .29355 L
.84357 .29453 L
.84367 .29552 L
.84376 .29651 L
.84386 .29749 L
.84395 .29848 L
.84405 .29946 L
.84414 .30045 L
.84424 .30143 L
.84433 .30242 L
.84443 .3034 L
.84452 .30439 L
.84462 .30537 L
.84471 .30636 L
.84481 .30734 L
.8449 .30832 L
.845 .30931 L
.8451 .31029 L
.84519 .31127 L
.84529 .31225 L
.84538 .31323 L
.84548 .31421 L
.84557 .31519 L
.84567 .31617 L
.84576 .31715 L
.84586 .31813 L
.84595 .31911 L
.84605 .32009 L
.84614 .32107 L
.84624 .32204 L
.84633 .32302 L
.84643 .32399 L
.84652 .32497 L
.84662 .32594 L
.84671 .32692 L
.84681 .32789 L
.84691 .32886 L
.847 .32984 L
.8471 .33081 L
.84719 .33178 L
.84729 .33275 L
.84738 .33372 L
.84748 .33469 L
Mistroke
.84757 .33565 L
.84767 .33662 L
.84776 .33759 L
.84786 .33855 L
.84795 .33952 L
.84805 .34048 L
.84814 .34145 L
.84824 .34241 L
.84833 .34337 L
.84843 .34433 L
.84853 .34529 L
.84862 .34625 L
.84872 .34721 L
.84881 .34817 L
.84891 .34913 L
.849 .35008 L
.8491 .35104 L
.84919 .35199 L
.84929 .35294 L
.84938 .3539 L
.84948 .35485 L
.84957 .3558 L
.84967 .35675 L
.84976 .3577 L
.84986 .35864 L
.84995 .35959 L
.85005 .36054 L
.85014 .36148 L
.85024 .36242 L
.85034 .36337 L
.85043 .36431 L
.85053 .36525 L
.85062 .36619 L
.85072 .36713 L
.85081 .36806 L
.85091 .369 L
.851 .36993 L
.8511 .37087 L
.85119 .3718 L
.85129 .37273 L
.85138 .37366 L
.85148 .37459 L
.85157 .37552 L
.85167 .37645 L
.85176 .37737 L
.85186 .3783 L
.85195 .37922 L
.85205 .38015 L
.85215 .38107 L
.85224 .38199 L
Mistroke
.85234 .3829 L
.85243 .38382 L
.85253 .38474 L
.85262 .38565 L
.85272 .38657 L
.85281 .38748 L
.85291 .38839 L
.853 .3893 L
.8531 .39021 L
.85319 .39112 L
.85329 .39202 L
.85338 .39293 L
.85348 .39383 L
.85357 .39473 L
.85367 .39563 L
.85377 .39653 L
.85386 .39743 L
.85396 .39833 L
.85405 .39922 L
.85415 .40011 L
.85424 .40101 L
.85434 .4019 L
.85443 .40279 L
.85453 .40367 L
.85462 .40456 L
.85472 .40545 L
.85481 .40633 L
.85491 .40721 L
.855 .40809 L
.8551 .40897 L
.85519 .40985 L
.85529 .41073 L
.85538 .4116 L
.85548 .41247 L
.85558 .41334 L
.85567 .41421 L
.85577 .41508 L
.85586 .41595 L
.85596 .41682 L
.85605 .41768 L
.85615 .41854 L
.85624 .4194 L
.85634 .42026 L
.85643 .42112 L
.85653 .42198 L
.85662 .42283 L
.85672 .42369 L
.85681 .42454 L
.85691 .42539 L
.857 .42624 L
Mistroke
.8571 .42708 L
.85719 .42793 L
.85729 .42877 L
.85739 .42961 L
.85748 .43045 L
.85758 .43129 L
.85767 .43213 L
.85777 .43296 L
.85786 .4338 L
.85796 .43463 L
.85805 .43546 L
.85815 .43629 L
.85824 .43711 L
.85834 .43794 L
.85843 .43876 L
.85853 .43959 L
.85862 .44041 L
.85872 .44122 L
.85881 .44204 L
.85891 .44286 L
.85901 .44367 L
.8591 .44448 L
.8592 .44529 L
.85929 .4461 L
.85939 .4469 L
.85948 .44771 L
.85958 .44851 L
.85967 .44931 L
.85977 .45011 L
.85986 .45091 L
.85996 .4517 L
.86005 .4525 L
.86015 .45329 L
.86024 .45408 L
.86034 .45487 L
.86043 .45566 L
.86053 .45644 L
.86062 .45722 L
.86072 .45801 L
.86082 .45878 L
.86091 .45956 L
.86101 .46034 L
.8611 .46111 L
.8612 .46188 L
.86129 .46265 L
.86139 .46342 L
.86148 .46419 L
.86158 .46495 L
.86167 .46572 L
.86177 .46648 L
Mistroke
.86186 .46724 L
.86196 .468 L
.86205 .46875 L
.86215 .4695 L
.86224 .47026 L
.86234 .47101 L
.86243 .47175 L
.86253 .4725 L
.86263 .47324 L
.86272 .47399 L
.86282 .47473 L
.86291 .47547 L
.86301 .4762 L
.8631 .47694 L
.8632 .47767 L
.86329 .4784 L
.86339 .47913 L
.86348 .47986 L
.86358 .48058 L
.86367 .4813 L
.86377 .48203 L
.86386 .48274 L
.86396 .48346 L
.86405 .48418 L
.86415 .48489 L
.86425 .4856 L
.86434 .48631 L
.86444 .48702 L
.86453 .48772 L
.86463 .48843 L
.86472 .48913 L
.86482 .48983 L
.86491 .49053 L
.86501 .49122 L
.8651 .49192 L
.8652 .49261 L
.86529 .4933 L
.86539 .49399 L
.86548 .49467 L
.86558 .49536 L
.86567 .49604 L
.86577 .49672 L
.86586 .4974 L
.86596 .49807 L
.86606 .49875 L
.86615 .49942 L
.86625 .50009 L
.86634 .50076 L
.86644 .50142 L
.86653 .50209 L
Mistroke
.86663 .50275 L
.86672 .50341 L
.86682 .50406 L
.86691 .50472 L
.86701 .50537 L
.8671 .50603 L
.8672 .50668 L
.86729 .50732 L
.86739 .50797 L
.86748 .50861 L
.86758 .50925 L
.86767 .50989 L
.86777 .51053 L
.86787 .51117 L
.86796 .5118 L
.86806 .51243 L
.86815 .51306 L
.86825 .51369 L
.86834 .51431 L
.86844 .51494 L
.86853 .51556 L
.86863 .51617 L
.86872 .51679 L
.86882 .51741 L
.86891 .51802 L
.86901 .51863 L
.8691 .51924 L
.8692 .51985 L
.86929 .52045 L
.86939 .52105 L
.86949 .52165 L
.86958 .52225 L
.86968 .52285 L
.86977 .52344 L
.86987 .52403 L
.86996 .52462 L
.87006 .52521 L
.87015 .5258 L
.87025 .52638 L
.87034 .52696 L
.87044 .52754 L
.87053 .52812 L
.87063 .52869 L
.87072 .52927 L
.87082 .52984 L
.87091 .5304 L
.87101 .53097 L
.8711 .53154 L
.8712 .5321 L
.8713 .53266 L
Mistroke
.87139 .53322 L
.87149 .53377 L
.87158 .53433 L
.87168 .53488 L
.87177 .53543 L
.87187 .53598 L
.87196 .53652 L
.87206 .53707 L
.87215 .53761 L
.87225 .53815 L
.87234 .53868 L
.87244 .53922 L
.87253 .53975 L
.87263 .54028 L
.87272 .54081 L
.87282 .54134 L
.87291 .54186 L
.87301 .54238 L
.87311 .5429 L
.8732 .54342 L
.8733 .54394 L
.87339 .54445 L
.87349 .54496 L
.87358 .54547 L
.87368 .54598 L
.87377 .54648 L
.87387 .54698 L
.87396 .54748 L
.87406 .54798 L
.87415 .54848 L
.87425 .54897 L
.87434 .54946 L
.87444 .54995 L
.87453 .55044 L
.87463 .55093 L
.87473 .55141 L
.87482 .55189 L
.87492 .55237 L
.87501 .55285 L
.87511 .55332 L
.8752 .55379 L
.8753 .55426 L
.87539 .55473 L
.87549 .5552 L
.87558 .55566 L
.87568 .55612 L
.87577 .55658 L
.87587 .55704 L
.87596 .55749 L
.87606 .55794 L
Mistroke
.87615 .5584 L
.87625 .55884 L
.87634 .55929 L
.87644 .55973 L
.87654 .56017 L
.87663 .56061 L
.87673 .56105 L
.87682 .56149 L
.87692 .56192 L
.87701 .56235 L
.87711 .56278 L
.8772 .5632 L
.8773 .56363 L
.87739 .56405 L
.87749 .56447 L
.87758 .56489 L
.87768 .5653 L
.87777 .56572 L
.87787 .56613 L
.87796 .56654 L
.87806 .56694 L
.87815 .56735 L
.87825 .56775 L
.87835 .56815 L
.87844 .56854 L
.87854 .56894 L
.87863 .56933 L
.87873 .56972 L
.87882 .57011 L
.87892 .5705 L
.87901 .57088 L
.87911 .57126 L
.8792 .57164 L
.8793 .57202 L
.87939 .5724 L
.87949 .57277 L
.87958 .57314 L
.87968 .57351 L
.87977 .57388 L
.87987 .57424 L
.87997 .5746 L
.88006 .57496 L
.88016 .57532 L
.88025 .57567 L
.88035 .57603 L
.88044 .57638 L
.88054 .57672 L
.88063 .57707 L
.88073 .57741 L
.88082 .57776 L
Mistroke
.88092 .5781 L
.88101 .57843 L
.88111 .57877 L
.8812 .5791 L
.8813 .57943 L
.88139 .57976 L
.88149 .58008 L
.88158 .58041 L
.88168 .58073 L
.88178 .58105 L
.88187 .58136 L
.88197 .58168 L
.88206 .58199 L
.88216 .5823 L
.88225 .58261 L
.88235 .58291 L
.88244 .58322 L
.88254 .58352 L
.88263 .58382 L
.88273 .58411 L
.88282 .58441 L
.88292 .5847 L
.88301 .58499 L
.88311 .58528 L
.8832 .58556 L
.8833 .58584 L
.88339 .58612 L
.88349 .5864 L
.88359 .58668 L
.88368 .58695 L
.88378 .58722 L
.88387 .58749 L
.88397 .58776 L
.88406 .58802 L
.88416 .58829 L
.88425 .58855 L
.88435 .5888 L
.88444 .58906 L
.88454 .58931 L
.88463 .58956 L
.88473 .58981 L
.88482 .59006 L
.88492 .5903 L
.88501 .59054 L
.88511 .59078 L
.88521 .59102 L
.8853 .59125 L
.8854 .59149 L
.88549 .59172 L
.88559 .59195 L
Mistroke
.88568 .59217 L
.88578 .59239 L
.88587 .59262 L
.88597 .59283 L
.88606 .59305 L
.88616 .59326 L
.88625 .59348 L
.88635 .59369 L
.88644 .59389 L
.88654 .5941 L
.88663 .5943 L
.88673 .5945 L
.88682 .5947 L
.88692 .59489 L
.88702 .59509 L
.88711 .59528 L
.88721 .59547 L
.8873 .59565 L
.8874 .59584 L
.88749 .59602 L
.88759 .5962 L
.88768 .59638 L
.88778 .59655 L
.88787 .59672 L
.88797 .5969 L
.88806 .59706 L
.88816 .59723 L
.88825 .59739 L
.88835 .59755 L
.88844 .59771 L
.88854 .59787 L
.88863 .59802 L
.88873 .59817 L
.88883 .59832 L
.88892 .59847 L
.88902 .59862 L
.88911 .59876 L
.88921 .5989 L
.8893 .59904 L
.8894 .59917 L
.88949 .59931 L
.88959 .59944 L
.88968 .59956 L
.88978 .59969 L
.88987 .59981 L
.88997 .59994 L
.89006 .60006 L
.89016 .60017 L
.89025 .60029 L
.89035 .6004 L
Mistroke
.89045 .60051 L
.89054 .60062 L
.89064 .60072 L
.89073 .60083 L
.89083 .60093 L
.89092 .60103 L
.89102 .60112 L
.89111 .60122 L
.89121 .60131 L
.8913 .6014 L
.8914 .60148 L
.89149 .60157 L
.89159 .60165 L
.89168 .60173 L
.89178 .60181 L
.89187 .60188 L
.89197 .60195 L
.89206 .60202 L
.89216 .60209 L
.89226 .60216 L
.89235 .60222 L
.89245 .60228 L
.89254 .60234 L
.89264 .6024 L
.89273 .60245 L
.89283 .6025 L
.89292 .60255 L
.89302 .6026 L
.89311 .60265 L
.89321 .60269 L
.8933 .60273 L
.8934 .60277 L
.89349 .6028 L
.89359 .60284 L
.89368 .60287 L
.89378 .60289 L
.89387 .60292 L
.89397 .60294 L
.89407 .60297 L
.89416 .60299 L
.89426 .603 L
.89435 .60302 L
.89445 .60303 L
.89454 .60304 L
.89464 .60305 L
.89473 .60305 L
.89483 .60305 L
.89492 .60305 L
.89502 .60305 L
.89511 .60305 L
Mistroke
.89521 .60304 L
.8953 .60303 L
.8954 .60302 L
.89549 .60301 L
.89559 .60299 L
.89569 .60298 L
.89578 .60295 L
.89588 .60293 L
.89597 .60291 L
.89607 .60288 L
.89616 .60285 L
.89626 .60282 L
.89635 .60278 L
.89645 .60275 L
.89654 .60271 L
.89664 .60267 L
.89673 .60262 L
.89683 .60258 L
.89692 .60253 L
.89702 .60248 L
.89711 .60242 L
.89721 .60237 L
.8973 .60231 L
.8974 .60225 L
.8975 .60219 L
.89759 .60212 L
.89769 .60206 L
.89778 .60199 L
.89788 .60191 L
.89797 .60184 L
.89807 .60176 L
.89816 .60169 L
.89826 .6016 L
.89835 .60152 L
.89845 .60144 L
.89854 .60135 L
.89864 .60126 L
.89873 .60116 L
.89883 .60107 L
.89892 .60097 L
.89902 .60087 L
.89911 .60077 L
.89921 .60067 L
.89931 .60056 L
.8994 .60045 L
.8995 .60034 L
.89959 .60022 L
.89969 .60011 L
.89978 .59999 L
.89988 .59987 L
Mistroke
.89997 .59975 L
.90007 .59962 L
.90016 .59949 L
.90026 .59936 L
.90035 .59923 L
.90045 .5991 L
.90054 .59896 L
.90064 .59882 L
.90073 .59868 L
.90083 .59854 L
.90093 .59839 L
.90102 .59824 L
.90112 .59809 L
.90121 .59794 L
.90131 .59778 L
.9014 .59762 L
.9015 .59746 L
.90159 .5973 L
.90169 .59714 L
.90178 .59697 L
.90188 .5968 L
.90197 .59663 L
.90207 .59646 L
.90216 .59628 L
.90226 .5961 L
.90235 .59592 L
.90245 .59574 L
.90254 .59555 L
.90264 .59536 L
.90274 .59517 L
.90283 .59498 L
.90293 .59479 L
.90302 .59459 L
.90312 .59439 L
.90321 .59419 L
.90331 .59398 L
.9034 .59378 L
.9035 .59357 L
.90359 .59336 L
.90369 .59314 L
.90378 .59293 L
.90388 .59271 L
.90397 .59249 L
.90407 .59227 L
.90416 .59204 L
.90426 .59182 L
.90435 .59159 L
.90445 .59136 L
.90455 .59112 L
.90464 .59088 L
Mistroke
.90474 .59065 L
.90483 .59041 L
.90493 .59016 L
.90502 .58992 L
.90512 .58967 L
.90521 .58942 L
.90531 .58917 L
.9054 .58891 L
.9055 .58865 L
.90559 .5884 L
.90569 .58813 L
.90578 .58787 L
.90588 .5876 L
.90597 .58734 L
.90607 .58706 L
.90617 .58679 L
.90626 .58652 L
.90636 .58624 L
.90645 .58596 L
.90655 .58568 L
.90664 .58539 L
.90674 .58511 L
.90683 .58482 L
.90693 .58452 L
.90702 .58423 L
.90712 .58393 L
.90721 .58364 L
.90731 .58334 L
.9074 .58303 L
.9075 .58273 L
.90759 .58242 L
.90769 .58211 L
.90778 .5818 L
.90788 .58148 L
.90798 .58117 L
.90807 .58085 L
.90817 .58053 L
.90826 .5802 L
.90836 .57988 L
.90845 .57955 L
.90855 .57922 L
.90864 .57889 L
.90874 .57855 L
.90883 .57822 L
.90893 .57788 L
.90902 .57754 L
.90912 .57719 L
.90921 .57685 L
.90931 .5765 L
.9094 .57615 L
Mistroke
.9095 .57579 L
.90959 .57544 L
.90969 .57508 L
.90979 .57472 L
.90988 .57436 L
.90998 .57399 L
.91007 .57363 L
.91017 .57326 L
.91026 .57289 L
.91036 .57251 L
.91045 .57214 L
.91055 .57176 L
.91064 .57138 L
.91074 .571 L
.91083 .57061 L
.91093 .57022 L
.91102 .56983 L
.91112 .56944 L
.91121 .56905 L
.91131 .56865 L
.91141 .56825 L
.9115 .56785 L
.9116 .56745 L
.91169 .56705 L
.91179 .56664 L
.91188 .56623 L
.91198 .56582 L
.91207 .5654 L
.91217 .56498 L
.91226 .56457 L
.91236 .56414 L
.91245 .56372 L
.91255 .5633 L
.91264 .56287 L
.91274 .56244 L
.91283 .56201 L
.91293 .56157 L
.91302 .56113 L
.91312 .56069 L
.91322 .56025 L
.91331 .55981 L
.91341 .55936 L
.9135 .55891 L
.9136 .55846 L
.91369 .55801 L
.91379 .55756 L
.91388 .5571 L
.91398 .55664 L
.91407 .55618 L
.91417 .55571 L
Mistroke
.91426 .55525 L
.91436 .55478 L
.91445 .55431 L
.91455 .55383 L
.91464 .55336 L
.91474 .55288 L
.91483 .5524 L
.91493 .55192 L
.91503 .55144 L
.91512 .55095 L
.91522 .55046 L
.91531 .54997 L
.91541 .54948 L
.9155 .54898 L
.9156 .54848 L
.91569 .54798 L
.91579 .54748 L
.91588 .54697 L
.91598 .54647 L
.91607 .54596 L
.91617 .54545 L
.91626 .54493 L
.91636 .54442 L
.91645 .5439 L
.91655 .54338 L
.91665 .54286 L
.91674 .54233 L
.91684 .5418 L
.91693 .54127 L
.91703 .54074 L
.91712 .54021 L
.91722 .53967 L
.91731 .53914 L
.91741 .53859 L
.9175 .53805 L
.9176 .53751 L
.91769 .53696 L
.91779 .53641 L
.91788 .53586 L
.91798 .5353 L
.91807 .53475 L
.91817 .53419 L
.91826 .53363 L
.91836 .53307 L
.91846 .5325 L
.91855 .53193 L
.91865 .53136 L
.91874 .53079 L
.91884 .53022 L
.91893 .52964 L
Mistroke
.91903 .52906 L
.91912 .52848 L
.91922 .5279 L
.91931 .52731 L
.91941 .52672 L
.9195 .52613 L
.9196 .52554 L
.91969 .52495 L
.91979 .52435 L
.91988 .52375 L
.91998 .52315 L
.92007 .52255 L
.92017 .52194 L
.92027 .52134 L
.92036 .52073 L
.92046 .52011 L
.92055 .5195 L
.92065 .51888 L
.92074 .51826 L
.92084 .51764 L
.92093 .51702 L
.92103 .51639 L
.92112 .51577 L
.92122 .51514 L
.92131 .5145 L
.92141 .51387 L
.9215 .51323 L
.9216 .51259 L
.92169 .51195 L
.92179 .51131 L
.92189 .51067 L
.92198 .51002 L
.92208 .50937 L
.92217 .50872 L
.92227 .50806 L
.92236 .50741 L
.92246 .50675 L
.92255 .50609 L
.92265 .50542 L
.92274 .50476 L
.92284 .50409 L
.92293 .50342 L
.92303 .50275 L
.92312 .50207 L
.92322 .5014 L
.92331 .50072 L
.92341 .50004 L
.9235 .49936 L
.9236 .49867 L
.9237 .49798 L
Mistroke
.92379 .49729 L
.92389 .4966 L
.92398 .49591 L
.92408 .49521 L
.92417 .49452 L
.92427 .49381 L
.92436 .49311 L
.92446 .49241 L
.92455 .4917 L
.92465 .49099 L
.92474 .49028 L
.92484 .48957 L
.92493 .48885 L
.92503 .48813 L
.92512 .48741 L
.92522 .48669 L
.92531 .48597 L
.92541 .48524 L
.92551 .48451 L
.9256 .48378 L
.9257 .48305 L
.92579 .48231 L
.92589 .48158 L
.92598 .48084 L
.92608 .4801 L
.92617 .47935 L
.92627 .47861 L
.92636 .47786 L
.92646 .47711 L
.92655 .47636 L
.92665 .4756 L
.92674 .47485 L
.92684 .47409 L
.92693 .47333 L
.92703 .47257 L
.92713 .4718 L
.92722 .47103 L
.92732 .47027 L
.92741 .46949 L
.92751 .46872 L
.9276 .46795 L
.9277 .46717 L
.92779 .46639 L
.92789 .46561 L
.92798 .46482 L
.92808 .46404 L
.92817 .46325 L
.92827 .46246 L
.92836 .46167 L
.92846 .46088 L
Mistroke
.92855 .46008 L
.92865 .45928 L
.92874 .45848 L
.92884 .45768 L
.92894 .45688 L
.92903 .45607 L
.92913 .45526 L
.92922 .45445 L
.92932 .45364 L
.92941 .45282 L
.92951 .45201 L
.9296 .45119 L
.9297 .45037 L
.92979 .44955 L
.92989 .44872 L
.92998 .4479 L
.93008 .44707 L
.93017 .44624 L
.93027 .4454 L
.93036 .44457 L
.93046 .44373 L
.93055 .4429 L
.93065 .44206 L
.93075 .44121 L
.93084 .44037 L
.93094 .43952 L
.93103 .43868 L
.93113 .43783 L
.93122 .43697 L
.93132 .43612 L
.93141 .43526 L
.93151 .43441 L
.9316 .43355 L
.9317 .43269 L
.93179 .43182 L
.93189 .43096 L
.93198 .43009 L
.93208 .42922 L
.93217 .42835 L
.93227 .42748 L
.93237 .4266 L
.93246 .42573 L
.93256 .42485 L
.93265 .42397 L
.93275 .42309 L
.93284 .4222 L
.93294 .42132 L
.93303 .42043 L
.93313 .41954 L
.93322 .41865 L
Mistroke
.93332 .41776 L
.93341 .41686 L
.93351 .41597 L
.9336 .41507 L
.9337 .41417 L
.93379 .41327 L
.93389 .41236 L
.93398 .41146 L
.93408 .41055 L
.93418 .40964 L
.93427 .40873 L
.93437 .40782 L
.93446 .40691 L
.93456 .40599 L
.93465 .40507 L
.93475 .40416 L
.93484 .40324 L
.93494 .40231 L
.93503 .40139 L
.93513 .40047 L
.93522 .39954 L
.93532 .39861 L
.93541 .39768 L
.93551 .39675 L
.9356 .39581 L
.9357 .39488 L
.93579 .39394 L
.93589 .39301 L
.93599 .39207 L
.93608 .39112 L
.93618 .39018 L
.93627 .38924 L
.93637 .38829 L
.93646 .38734 L
.93656 .3864 L
.93665 .38545 L
.93675 .38449 L
.93684 .38354 L
.93694 .38259 L
.93703 .38163 L
.93713 .38067 L
.93722 .37971 L
.93732 .37875 L
.93741 .37779 L
.93751 .37683 L
.93761 .37586 L
.9377 .3749 L
.9378 .37393 L
.93789 .37296 L
.93799 .37199 L
Mistroke
.93808 .37102 L
.93818 .37005 L
.93827 .36907 L
.93837 .3681 L
.93846 .36712 L
.93856 .36614 L
.93865 .36516 L
.93875 .36418 L
.93884 .3632 L
.93894 .36222 L
.93903 .36124 L
.93913 .36025 L
.93922 .35926 L
.93932 .35828 L
.93942 .35729 L
.93951 .3563 L
.93961 .35531 L
.9397 .35431 L
.9398 .35332 L
.93989 .35233 L
.93999 .35133 L
.94008 .35033 L
.94018 .34934 L
.94027 .34834 L
.94037 .34734 L
.94046 .34634 L
.94056 .34533 L
.94065 .34433 L
.94075 .34333 L
.94084 .34232 L
.94094 .34132 L
.94103 .34031 L
.94113 .3393 L
.94123 .33829 L
.94132 .33728 L
.94142 .33627 L
.94151 .33526 L
.94161 .33425 L
.9417 .33324 L
.9418 .33222 L
.94189 .33121 L
.94199 .33019 L
.94208 .32917 L
.94218 .32816 L
.94227 .32714 L
.94237 .32612 L
.94246 .3251 L
.94256 .32408 L
.94265 .32306 L
.94275 .32204 L
Mistroke
.94285 .32101 L
.94294 .31999 L
.94304 .31897 L
.94313 .31794 L
.94323 .31692 L
.94332 .31589 L
.94342 .31487 L
.94351 .31384 L
.94361 .31281 L
.9437 .31178 L
.9438 .31075 L
.94389 .30973 L
.94399 .3087 L
.94408 .30767 L
.94418 .30663 L
.94427 .3056 L
.94437 .30457 L
.94446 .30354 L
.94456 .30251 L
.94466 .30147 L
.94475 .30044 L
.94485 .29941 L
.94494 .29837 L
.94504 .29734 L
.94513 .2963 L
.94523 .29527 L
.94532 .29423 L
.94542 .2932 L
.94551 .29216 L
.94561 .29112 L
.9457 .29009 L
.9458 .28905 L
.94589 .28801 L
.94599 .28698 L
.94608 .28594 L
.94618 .2849 L
.94627 .28386 L
.94637 .28283 L
.94647 .28179 L
.94656 .28075 L
.94666 .27971 L
.94675 .27867 L
.94685 .27763 L
.94694 .2766 L
.94704 .27556 L
.94713 .27452 L
.94723 .27348 L
.94732 .27244 L
.94742 .2714 L
.94751 .27037 L
Mistroke
.94761 .26933 L
.9477 .26829 L
.9478 .26725 L
.94789 .26621 L
.94799 .26518 L
.94809 .26414 L
.94818 .2631 L
.94828 .26207 L
.94837 .26103 L
.94847 .25999 L
.94856 .25896 L
.94866 .25792 L
.94875 .25688 L
.94885 .25585 L
.94894 .25481 L
.94904 .25378 L
.94913 .25274 L
.94923 .25171 L
.94932 .25067 L
.94942 .24964 L
.94951 .24861 L
.94961 .24758 L
.9497 .24654 L
.9498 .24551 L
.9499 .24448 L
.94999 .24345 L
.95009 .24242 L
.95018 .24139 L
.95028 .24036 L
.95037 .23933 L
.95047 .2383 L
.95056 .23728 L
.95066 .23625 L
.95075 .23522 L
.95085 .2342 L
.95094 .23317 L
.95104 .23215 L
.95113 .23112 L
.95123 .2301 L
.95132 .22908 L
.95142 .22806 L
.95151 .22704 L
.95161 .22602 L
.95171 .225 L
.9518 .22398 L
.9519 .22296 L
.95199 .22195 L
.95209 .22093 L
.95218 .21992 L
.95228 .2189 L
Mistroke
.95237 .21789 L
.95247 .21688 L
.95256 .21587 L
.95266 .21486 L
.95275 .21385 L
.95285 .21284 L
.95294 .21184 L
.95304 .21083 L
.95313 .20983 L
.95323 .20882 L
.95333 .20782 L
.95342 .20682 L
.95352 .20582 L
.95361 .20482 L
.95371 .20382 L
.9538 .20283 L
.9539 .20183 L
.95399 .20084 L
.95409 .19984 L
.95418 .19885 L
.95428 .19786 L
.95437 .19687 L
.95447 .19588 L
.95456 .1949 L
.95466 .19391 L
.95475 .19293 L
.95485 .19195 L
.95494 .19097 L
.95504 .18999 L
.95514 .18901 L
.95523 .18803 L
.95533 .18706 L
.95542 .18608 L
.95552 .18511 L
.95561 .18414 L
.95571 .18317 L
.9558 .1822 L
.9559 .18124 L
.95599 .18027 L
.95609 .17931 L
.95618 .17835 L
.95628 .17739 L
.95637 .17643 L
.95647 .17548 L
.95656 .17452 L
.95666 .17357 L
.95675 .17262 L
.95685 .17167 L
.95695 .17072 L
.95704 .16977 L
Mistroke
.95714 .16883 L
.95723 .16789 L
.95733 .16695 L
.95742 .16601 L
.95752 .16507 L
.95761 .16414 L
.95771 .16321 L
.9578 .16228 L
.9579 .16135 L
.95799 .16042 L
.95809 .15949 L
.95818 .15857 L
.95828 .15765 L
.95837 .15673 L
.95847 .15582 L
.95857 .1549 L
.95866 .15399 L
.95876 .15308 L
.95885 .15217 L
.95895 .15126 L
.95904 .15036 L
.95914 .14946 L
.95923 .14856 L
.95933 .14766 L
.95942 .14676 L
.95952 .14587 L
.95961 .14498 L
.95971 .14409 L
.9598 .1432 L
.9599 .14232 L
.95999 .14144 L
.96009 .14056 L
.96018 .13968 L
.96028 .1388 L
.96038 .13793 L
.96047 .13706 L
.96057 .13619 L
.96066 .13533 L
.96076 .13446 L
.96085 .1336 L
.96095 .13275 L
.96104 .13189 L
.96114 .13104 L
.96123 .13019 L
.96133 .12934 L
.96142 .12849 L
.96152 .12765 L
.96161 .12681 L
.96171 .12597 L
.9618 .12514 L
Mistroke
.9619 .1243 L
.96199 .12347 L
.96209 .12265 L
.96219 .12182 L
.96228 .121 L
.96238 .12018 L
.96247 .11936 L
.96257 .11855 L
.96266 .11774 L
.96276 .11693 L
.96285 .11613 L
.96295 .11532 L
.96304 .11452 L
.96314 .11373 L
.96323 .11293 L
.96333 .11214 L
.96342 .11135 L
.96352 .11057 L
.96361 .10978 L
.96371 .109 L
.9638 .10823 L
.9639 .10745 L
.964 .10668 L
.96409 .10591 L
.96419 .10515 L
.96428 .10439 L
.96438 .10363 L
.96447 .10287 L
.96457 .10212 L
.96466 .10137 L
.96476 .10062 L
.96485 .09988 L
.96495 .09914 L
.96504 .0984 L
.96514 .09767 L
.96523 .09694 L
.96533 .09621 L
.96542 .09548 L
.96552 .09476 L
.96562 .09404 L
.96571 .09333 L
.96581 .09261 L
.9659 .09191 L
.966 .0912 L
.96609 .0905 L
.96619 .0898 L
.96628 .0891 L
.96638 .08841 L
.96647 .08772 L
.96657 .08704 L
Mistroke
.96666 .08635 L
.96676 .08567 L
.96685 .085 L
.96695 .08433 L
.96704 .08366 L
.96714 .08299 L
.96723 .08233 L
.96733 .08167 L
.96743 .08102 L
.96752 .08036 L
.96762 .07972 L
.96771 .07907 L
.96781 .07843 L
.9679 .07779 L
.968 .07716 L
.96809 .07653 L
.96819 .0759 L
.96828 .07528 L
.96838 .07466 L
.96847 .07404 L
.96857 .07343 L
.96866 .07282 L
.96876 .07221 L
.96885 .07161 L
.96895 .07101 L
.96905 .07042 L
.96914 .06982 L
.96924 .06924 L
.96933 .06865 L
.96943 .06807 L
.96952 .0675 L
.96962 .06692 L
.96971 .06636 L
.96981 .06579 L
.9699 .06523 L
.97 .06467 L
.97009 .06412 L
.97019 .06357 L
.97028 .06302 L
.97038 .06248 L
.97047 .06194 L
.97057 .06141 L
.97066 .06088 L
.97076 .06035 L
.97086 .05982 L
.97095 .05931 L
.97105 .05879 L
.97114 .05828 L
.97124 .05777 L
.97133 .05727 L
Mistroke
.97143 .05677 L
.97152 .05627 L
.97162 .05578 L
.97171 .05529 L
.97181 .05481 L
.9719 .05433 L
.972 .05385 L
.97209 .05338 L
.97219 .05291 L
.97228 .05245 L
.97238 .05199 L
.97247 .05153 L
.97257 .05108 L
.97267 .05063 L
.97276 .05019 L
.97286 .04975 L
.97295 .04931 L
.97305 .04888 L
.97314 .04845 L
.97324 .04803 L
.97333 .04761 L
.97343 .04719 L
.97352 .04678 L
.97362 .04638 L
.97371 .04597 L
.97381 .04557 L
.9739 .04518 L
.974 .04479 L
.97409 .0444 L
.97419 .04402 L
.97429 .04364 L
.97438 .04327 L
.97448 .0429 L
.97457 .04253 L
.97467 .04217 L
.97476 .04182 L
.97486 .04146 L
.97495 .04112 L
.97505 .04077 L
.97514 .04043 L
.97524 .0401 L
.97533 .03976 L
.97543 .03944 L
.97552 .03911 L
.97562 .0388 L
.97571 .03848 L
.97581 .03817 L
.9759 .03787 L
.976 .03756 L
.9761 .03727 L
Mistroke
.97619 .03698 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003oo`3ooolQ
0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ0?ooo`00o`3ooolQ
0?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo000K0?ooo`030000003oool0oooo0?l0
oooo0`3oool001/0oooo00<000000?ooo`3oool0o`3oool30?ooo`001`3oool4000000<0oooo0P00
00040?ooo`8000001@3oool00`000000oooo0?ooo`1a0?ooo`030000o`3oool0oooo08h0oooo0007
0?ooo`030000003oool0oooo00T0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?oo
o`1`0?ooo`<0003oS`3oool000P0oooo00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`02
0?ooo`800000L03oool40000ohl0oooo00000`3oool0000000000002000000@0oooo00<000000?oo
o`3oool0203oool2000000D0oooo00<000000?ooo`3oool0K`3oool010000?l0oooo0?ooo`000?n?
0?ooo`001`3oool010000000oooo0?ooo`0000090?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0K`3oool010000?l0oooo0?ooo`000?n?0?ooo`00203oool2000000X0oooo0`000004
0?ooo`030000003oool0oooo06h0oooo0P000?l30?ooo`030000o`3oool0oooo08`0oooo000K0?oo
o`030000003oool0oooo01<0oooo0`000?mH0?ooo`030000o`3oool0oooo0080oooo00<0003o0?oo
o`3oool0S03oool001/0oooo00<000000?ooo`3oool04`3oool010000?l0oooo0000o`000?mG0?oo
o`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0E`3oool20000ob/0oooo00<0003o0?oo
o`3oool01@3oool001/0oooo0P00000D0?ooo`040000o`3oool0oooo0000oeL0oooo00<0003o0?oo
o`3oool00P3oool00`000?l0oooo0?ooo`1F0?ooo`<0003o:`3oool00`000?l0oooo0?ooo`050?oo
o`006`3oool00`000000oooo0?ooo`0B0?ooo`80003o0P3oool00`000?l0oooo0?ooo`1E0?ooo`03
0000o`3oool0oooo0080oooo0P000?mG0?ooo`030000o`3oool0003o02X0oooo0P000?l70?ooo`00
6`3oool00`000000oooo0?ooo`0B0?ooo`040000o`3oool0oooo0?ooo`80003oE@3oool20000o`D0
oooo00<0003o0?ooo`3oool0E03oool20000o`030?ooo`000?l0003o02T0oooo00<0003o0?ooo`3o
ool01P3oool001/0oooo00<000000?ooo`3oool04P3oool00`000?l0oooo0?ooo`020?ooo`030000
o`3oool0oooo05<0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`1D0?ooo`050000
o`3oool0oooo0?ooo`000?l0:@3oool00`000?l0oooo0?ooo`060?ooo`006`3oool00`000000oooo
0?ooo`0B0?ooo`030000o`3oool0oooo0080oooo00<0003o0?ooo`3oool0D`3oool00`000?l0oooo
0?ooo`040?ooo`030000o`3oool0oooo05@0oooo00D0003o0?ooo`3oool0oooo0000o`0Y0?ooo`03
0000o`3oool0oooo00H0oooo000K0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`1C0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0
D`3oool20000o`<0oooo0P000?lX0?ooo`030000o`3oool0oooo00H0oooo000K0?ooo`030000003o
ool0oooo0140oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`1C0?ooo`030000o`3o
ool0oooo00@0oooo00<0003o0?ooo`3oool0:03oool20000obT0oooo00<0003o0?ooo`3oool00`3o
ool00`000?l0oooo0?ooo`0U0?ooo`80003o203oool001/0oooo0P00000B0?ooo`030000o`3oool0
oooo00<0oooo0P000?mD0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool09`3oool3
0000obT0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0U0?ooo`030000o`3oool0
oooo00L0oooo000K0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0103oool00`00
0?l0oooo0?ooo`0V0?ooo`<0003o:03oool20000o`H0oooo0P000?lX0?ooo`040000o`3oool0003o
0000obP0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0U0?ooo`030000o`3oool0
oooo00L0oooo000K0?ooo`030000003oool0oooo0140oooo00<0003o0?ooo`3oool0103oool00`00
0?l0oooo0?ooo`0V0?ooo`040000o`3oool0003o0000obL0oooo00<0003o0?ooo`3oool01P3oool0
0`000?l0oooo0?ooo`0U0?ooo`050000o`3oool0oooo0?ooo`000?l0:03oool00`000?l0oooo0?oo
o`030?ooo`030000o`3oool0oooo02D0oooo00<0003o0?ooo`3oool01`3oool001/0oooo00<00000
0?ooo`3oool0403oool20000o`H0oooo00<0003o0?ooo`3oool09@3oool20000o`80oooo00<0003o
0?ooo`3oool09@3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo02D0oooo00D0003o
0?ooo`3oool0oooo0000o`0W0?ooo`80003o1@3oool20000obH0oooo00<0003o0?ooo`3oool01`3o
ool001/0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0
oooo02D0oooo00D0003o0?ooo`3oool0oooo0000o`0W0?ooo`030000o`3oool0oooo00H0oooo00<0
003o0?ooo`3oool09@3oool010000?l0oooo0?ooo`3oool20000obH0oooo00<0003o0?ooo`3oool0
1@3oool00`000?l0oooo0?ooo`0T0?ooo`030000o`3oool0oooo00L0oooo000K0?ooo`030000003o
ool0oooo0100oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0U0?ooo`040000o`3o
ool0oooo0?ooo`80003o9P3oool00`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo02@0oooo
00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0T0?ooo`030000o`3oool0oooo00D0oooo
00<0003o0?ooo`3oool0903oool00`000?l0oooo0?ooo`070?ooo`006`3oool200000140oooo00<0
003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0T0?ooo`80003o103oool00`000?l0oooo0?oo
o`0T0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0903oool00`000?l0oooo0?oo
o`030?ooo`030000o`3oool0oooo02@0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?oo
o`0S0?ooo`80003o2@3oool001/0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`05
0?ooo`80003o9@3oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo02@0oooo00<0003o
0?ooo`3oool01P3oool00`000?l0oooo0?ooo`0T0?ooo`030000o`3oool0oooo00<0oooo00<0003o
0?ooo`3oool0903oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0oooo02<0oooo00<0003o
0?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool0403oool00`000?l0oooo0?ooo`060?oo
o`030000o`3oool0oooo02<0oooo00<0003o0?ooo`3oool00`3oool00`000?l0oooo0?ooo`0T0?oo
o`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool0903oool00`000?l0oooo0?ooo`030?oo
o`030000o`3oool0oooo02@0oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0S0?oo
o`030000o`3oool0oooo00P0oooo000K0?ooo`030000003oool0oooo0100oooo00<0003o0?ooo`3o
ool01P3oool00`000?l0oooo0?ooo`0S0?ooo`030000o`3oool0oooo00<0oooo0P000?lU0?ooo`03
0000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool08P3oool20000o`D0oooo0P000?lU0?ooo`03
0000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool08`3oool00`000?l0oooo0?ooo`080?ooo`00
6`3oool00`000000oooo0?ooo`0?0?ooo`80003o203oool00`000?l0oooo0?ooo`0S0?ooo`030000
o`3oool0oooo00@0oooo00<0003o0?ooo`3oool08P3oool00`000?l0oooo0?ooo`080?ooo`030000
o`3oool0oooo0280oooo00<0003o0?ooo`3oool01@3oool00`000?l0oooo0?ooo`0R0?ooo`80003o
1`3oool20000ob@0oooo00<0003o0?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool03`3o
ool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0280oooo0P000?l60?ooo`030000o`3o
ool0oooo0280oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0R0?ooo`030000o`3o
ool0oooo00D0oooo00<0003o0?ooo`3oool08P3oool00`000?l0oooo0?ooo`070?ooo`030000o`3o
ool0oooo0280oooo00<0003o0?ooo`3oool0203oool001/0oooo0P00000@0?ooo`030000o`3oool0
oooo00L0oooo00<0003o0?ooo`3oool08P3oool00`000?l0oooo0?ooo`050?ooo`030000o`3oool0
oooo0280oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0
oooo00D0oooo00<0003o0?ooo`3oool08P3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0
oooo0280oooo00<0003o0?ooo`3oool0203oool001/0oooo00<000000?ooo`3oool03`3oool00`00
0?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0280oooo00<0003o0?ooo`3oool01@3oool00`00
0?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool08P3oool00`00
0?l0oooo0?ooo`050?ooo`030000o`3oool0oooo0280oooo00<0003o0?ooo`3oool01`3oool00`00
0?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo00P0oooo000K0?ooo`030000003oool0oooo00l0
oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo00D0
oooo0P000?lS0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool08P3oool00`000?l0
oooo0?ooo`050?ooo`030000o`3oool0oooo0280oooo00<0003o0?ooo`3oool01`3oool00`000?l0
oooo0?ooo`0Q0?ooo`80003o2P3oool001/0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo
0?ooo`080?ooo`030000o`3oool0oooo0240oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo
0?ooo`0Q0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool08@3oool20000o`L0oooo
0P000?lS0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool08@3oool00`000?l0oooo
0?ooo`090?ooo`004`3oool4000000@0oooo00<000000?ooo`3oool03`3oool00`000?l0oooo0?oo
o`080?ooo`030000o`3oool0oooo0240oooo00<0003o0?ooo`3oool01P3oool00`000?l0oooo0?oo
o`0Q0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool08@3oool00`000?l0oooo0?oo
o`070?ooo`030000o`3oool0oooo0240oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?oo
o`0Q0?ooo`030000o`3oool0oooo00T0oooo000C0?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo0200oooo0P000?l8
0?ooo`030000o`3oool0oooo0240oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0Q
0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool08@3oool00`000?l0oooo0?ooo`07
0?ooo`030000o`3oool0oooo0240oooo00<0003o0?ooo`3oool02@3oool001@0oooo00<000000?oo
o`3oool0103oool200000100oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0P0?oo
o`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool08@3oool00`000?l0oooo0?ooo`080?oo
o`80003o8P3oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0200oooo0P000?l:0?oo
o`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool02@3oool000d0oooo100000040?ooo`03
0000003oool0oooo00<0oooo00<000000?ooo`3oool03P3oool00`000?l0oooo0?ooo`090?ooo`03
0000o`3oool0oooo0200oooo00<0003o0?ooo`3oool01`3oool00`000?l0oooo0?ooo`0P0?ooo`80
003o2`3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3o
ool0803oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3o
ool02@3oool001<0oooo00@000000?ooo`3oool00000103oool00`000000oooo0?ooo`0>0?ooo`03
0000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`070?ooo`03
0000o`3oool0oooo0200oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0P0?ooo`03
0000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`090?ooo`03
0000o`3oool0oooo0200oooo00<0003o0?ooo`3oool02@3oool001@0oooo0P0000050?ooo`030000
003oool0oooo00h0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0P0?ooo`030000
o`3oool0oooo00L0oooo0P000?lQ0?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0
803oool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool0
2@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3oool0oooo00T0oooo000K0?ooo`030000003o
ool0oooo00h0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3o
ool0oooo00P0oooo00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3o
ool0oooo01l0oooo0P000?l90?ooo`80003o8@3oool00`000?l0oooo0?ooo`090?ooo`030000o`3o
ool0oooo0200oooo00<0003o0?ooo`3oool02@3oool001/0oooo00<000000?ooo`3oool03P3oool0
0`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool0203oool0
0`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool07`3oool0
0`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool02@3oool0
0`000?l0oooo0?ooo`0O0?ooo`80003o2`3oool001/0oooo0P00000?0?ooo`030000o`3oool0oooo
00T0oooo0P000?lP0?ooo`80003o2P3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo
00X0oooo00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo
01l0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo
00X0oooo000K0?ooo`030000003oool0oooo00h0oooo00<0003o0?ooo`3oool02P3oool00`000?l0
oooo0?ooo`0N0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool07`3oool00`000?l0
oooo0?ooo`0:0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool02@3oool00`000?l0
oooo0?ooo`0O0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool07`3oool00`000?l0
oooo0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00X0oooo
00<0003o0?ooo`3oool07P3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo01l0oooo
00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo00T0oooo
00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?ooo`090?ooo`80003o803oool00`000?l0oooo
0?ooo`0:0?ooo`006`3oool00`000000oooo0?ooo`0>0?ooo`030000o`3oool0oooo00X0oooo00<0
003o0?ooo`3oool07P3oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo01l0oooo00<0
003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo00T0oooo00<0
003o0?ooo`3oool07P3oool20000o``0oooo00<0003o0?ooo`3oool07P3oool00`000?l0oooo0?oo
o`0:0?ooo`006`3oool00`000000oooo0?ooo`0=0?ooo`030000o`3oool0oooo00/0oooo00<0003o
0?ooo`3oool07P3oool00`000?l0oooo0?ooo`090?ooo`80003o803oool00`000?l0oooo0?ooo`0:
0?ooo`80003o803oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo01h0oooo00<0003o
0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0N0?ooo`030000o`3oool0oooo00X0oooo000K0?oo
o`030000003oool0oooo00d0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0N0?oo
o`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool07@3oool20000o`d0oooo00<0003o0?oo
o`3oool07@3oool20000o`/0oooo00<0003o0?ooo`3oool07P3oool00`000?l0oooo0?ooo`0;0?oo
o`030000o`3oool0oooo01h0oooo00<0003o0?ooo`3oool02P3oool001/0oooo00<000000?ooo`3o
ool03@3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo01h0oooo00<0003o0?ooo`3o
ool02P3oool00`000?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3o
ool07@3oool00`000?l0oooo0?ooo`0:0?ooo`80003o7`3oool00`000?l0oooo0?ooo`0;0?ooo`03
0000o`3oool0oooo01h0oooo00<0003o0?ooo`3oool02P3oool001/0oooo0P00000>0?ooo`030000
o`3oool0oooo00/0oooo00<0003o0?ooo`3oool07P3oool00`000?l0oooo0?ooo`0:0?ooo`030000
o`3oool0oooo01d0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0M0?ooo`030000
o`3oool0oooo00/0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0;0?ooo`030000
o`3oool0oooo01h0oooo00<0003o0?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool03@3o
ool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo01d0oooo0P000?l<0?ooo`030000o`3o
ool0oooo01d0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0M0?ooo`030000o`3o
ool0oooo00/0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3o
ool0oooo01h0oooo00<0003o0?ooo`3oool02P3oool001/0oooo00<000000?ooo`3oool03@3oool0
0`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool02`3oool0
0`000?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool07@3oool0
0`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool02`3oool0
0`000?l0oooo0?ooo`0M0?ooo`80003o303oool001/0oooo00<000000?ooo`3oool03@3oool00`00
0?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool02`3oool00`00
0?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool07@3oool00`00
0?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool02`3oool00`00
0?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo00/0oooo000K0?ooo`030000003oool0oooo00d0
oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo00/0
oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo01d0
oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo00/0
oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0;0?ooo`006`3oool00`000000oooo
0?ooo`0=0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool0703oool00`000?l0oooo
0?ooo`0;0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo
0?ooo`0M0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo
0?ooo`0;0?ooo`80003o7P3oool00`000?l0oooo0?ooo`0;0?ooo`006`3oool2000000h0oooo00<0
003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo00`0oooo00<0
003o0?ooo`3oool0703oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo01d0oooo00<0
003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0L0?ooo`80003o3P3oool00`000?l0oooo0?oo
o`0L0?ooo`030000o`3oool0oooo00/0oooo000K0?ooo`030000003oool0oooo00`0oooo0P000?l>
0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0L
0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool0703oool20000o`d0oooo0P000?lM
0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0703oool00`000?l0oooo0?ooo`0;
0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?oo
o`3oool0703oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?oo
o`3oool0303oool20000oad0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0K0?oo
o`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0703oool00`000?l0oooo0?ooo`0;0?oo
o`006`3oool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3o
ool0703oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo01/0oooo0P000?l?0?ooo`03
0000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0K0?ooo`03
0000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0703oool00`000?l0oooo0?ooo`0;0?ooo`00
6`3oool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0
6`3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool0
3P3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0
6`3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool0
2`3oool001/0oooo00<000000?ooo`3oool0303oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3o
ool0oooo01/0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3o
ool0oooo00h0oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3o
ool0oooo01/0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3o
ool0oooo00/0oooo000K0?ooo`8000003@3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0
oooo01/0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0
oooo01/0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0
oooo00/0oooo000K0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool03@3oool20000
oa`0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo
00h0oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo
01/0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo
00`0oooo000K0?ooo`030000003oool0oooo00`0oooo00<0003o0?ooo`3oool03P3oool00`000?l0
oooo0?ooo`0J0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool06`3oool00`000?l0
oooo0?ooo`0>0?ooo`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool03@3oool00`000?l0
oooo0?ooo`0K0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool06`3oool00`000?l0
oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0<0?ooo`030000o`3oool0oooo00h0oooo
00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01X0oooo
00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo00d0oooo
00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?ooo`0=0?ooo`80003o703oool00`000?l0oooo
0?ooo`0<0?ooo`001`3oool500000080oooo0P0000040?ooo`8000001@3oool00`000000oooo0?oo
o`0<0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo01X0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0J0?ooo`80003o3`3oool00`000?l0oooo0?ooo`0J0?ooo`80003o403oool00`000?l0oooo0?oo
o`0J0?ooo`030000o`3oool0oooo00`0oooo00090?ooo`030000003oool0oooo00L0oooo00@00000
0?ooo`3oool00000103oool00`000000oooo0?ooo`0;0?ooo`80003o403oool00`000?l0oooo0?oo
o`0J0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo01X0oooo00<0003o0?ooo`3oool03P3oool20000oa/0oooo00<0
003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo00`0oooo0009
0?ooo`030000003oool0oooo00X0oooo00<000000?ooo`3oool00P3oool2000000`0oooo00<0003o
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01X0oooo00<0003o
0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo00l0oooo00<0003o
0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0<0?ooo`0000<0oooo0000000000000P0000040?oo
o`030000003oool0oooo00P0oooo0P0000050?ooo`030000003oool0oooo00/0oooo00<0003o0?oo
o`3oool03`3oool00`000?l0oooo0?ooo`0I0?ooo`80003o403oool00`000?l0oooo0?ooo`0J0?oo
o`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0?0?oo
o`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0J0?oo
o`030000o`3oool0oooo00`0oooo00090?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0103oool00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool06@3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01X0oooo00<0003o0?ooo`3o
ool03`3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3o
ool06@3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01X0oooo00<0003o0?ooo`3o
ool0303oool000P0oooo0P00000:0?ooo`<00000103oool00`000000oooo0?ooo`0;0?ooo`030000
o`3oool0oooo00l0oooo00<0003o0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0?0?ooo`030000
o`3oool0oooo01T0oooo0P000?lA0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool0
3`3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`0<0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000o`3o
ool0oooo00l0oooo00<0003o0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3o
ool0oooo01T0oooo00<0003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3o
ool0oooo00l0oooo00<0003o0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3o
ool0oooo01X0oooo00<0003o0?ooo`3oool0303oool001/0oooo00<000000?ooo`3oool02`3oool0
0`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool03`3oool0
0`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool06@3oool0
0`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool03`3oool0
0`000?l0oooo0?ooo`0I0?ooo`80003o3P3oool001/0oooo0P00000<0?ooo`030000o`3oool0oooo
00l0oooo0P000?lJ0?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool0603oool00`00
0?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool03`3oool00`00
0?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool06@3oool00`00
0?l0oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo0100
oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01P0
oooo00<0003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo00l0
oooo00<0003o0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0?0?ooo`80003o6P3oool00`000?l0
oooo0?ooo`0=0?ooo`006`3oool00`000000oooo0?ooo`0;0?ooo`030000o`3oool0oooo0100oooo
00<0003o0?ooo`3oool0603oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01P0oooo
00<0003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo0100oooo
00<0003o0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01P0oooo
00<0003o0?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool02`3oool00`000?l0oooo0?oo
o`0@0?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool0403oool00`000?l0oooo0?oo
o`0H0?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo0?oo
o`0A0?ooo`030000o`3oool0oooo01L0oooo0P000?lB0?ooo`030000o`3oool0oooo01P0oooo00<0
003o0?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool02P3oool20000oa80oooo00<0003o
0?ooo`3oool0603oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01P0oooo00<0003o
0?ooo`3oool0403oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo0140oooo00<0003o
0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo01P0oooo00<0003o
0?ooo`3oool03@3oool001/0oooo00<000000?ooo`3oool02P3oool00`000?l0oooo0?ooo`0A0?oo
o`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0H0?oo
o`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo0?ooo`0A0?oo
o`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0H0?oo
o`030000o`3oool0oooo00d0oooo000K0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3o
ool04@3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3o
ool0603oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3o
ool04@3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3o
ool0603oool00`000?l0oooo0?ooo`0=0?ooo`006`3oool2000000/0oooo00<0003o0?ooo`3oool0
4@3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0
603oool00`000?l0oooo0?ooo`0@0?ooo`80003o6@3oool00`000?l0oooo0?ooo`0A0?ooo`030000
o`3oool0oooo01L0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0H0?ooo`030000
o`3oool0oooo00d0oooo000K0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool04@3o
ool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool05`3o
ool20000oa<0oooo00<0003o0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3o
ool0oooo01L0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3o
ool0oooo00d0oooo000K0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool04@3oool0
0`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0140oooo0P000?lH0?ooo`030000o`3oool0
oooo0180oooo00<0003o0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0
oooo01L0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0
oooo00d0oooo000K0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool04@3oool00`00
0?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool05P3oool00`00
0?l0oooo0?ooo`0B0?ooo`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool04@3oool00`00
0?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool05`3oool20000
o`l0oooo000K0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool04@3oool00`000?l0
oooo0?ooo`0G0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool05P3oool00`000?l0
oooo0?ooo`0B0?ooo`030000o`3oool0oooo01H0oooo0P000?lC0?ooo`030000o`3oool0oooo01L0
oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo00h0
oooo000K0?ooo`030000003oool0oooo00X0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo
0?ooo`0F0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo
0?ooo`0B0?ooo`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo
0?ooo`0G0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo
0?ooo`0>0?ooo`006`3oool2000000/0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?oo
o`0F0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?oo
o`0B0?ooo`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool04P3oool20000oaP0oooo00<0
003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo00h0oooo000K
0?ooo`030000003oool0oooo00T0oooo0P000?lD0?ooo`030000o`3oool0oooo01D0oooo0P000?lD
0?ooo`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0F
0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool05@3oool20000oa@0oooo00<0003o
0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0>0?ooo`006`3oool00`000000oooo0?ooo`090?oo
o`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0C0?oo
o`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0F0?oo
o`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0C0?oo
o`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool03P3oool001/0oooo00<000000?ooo`3o
ool02@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3o
ool04`3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3o
ool05P3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3o
ool04`3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo00h0oooo000K0?ooo`030000
003oool0oooo00T0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0E0?ooo`030000
o`3oool0oooo01<0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0B0?ooo`030000
o`3oool0oooo01H0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0E0?ooo`030000
o`3oool0oooo01<0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0>0?ooo`006`3o
ool00`000000oooo0?ooo`090?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool05@3o
ool00`000?l0oooo0?ooo`0C0?ooo`80003o5`3oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3o
ool0oooo01H0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3o
ool0oooo01<0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0>0?ooo`006`3oool2
000000X0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0
oooo01@0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0
oooo01D0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0
oooo01<0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0>0?ooo`006`3oool00`00
0000oooo0?ooo`090?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool05@3oool00`00
0?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool0503oool00`00
0?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool05@3oool00`00
0?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool03P3oool001/0
oooo00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo01D0
oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo01@0
oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo01D0
oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0E0?ooo`80003o403oool001/0oooo
00<000000?ooo`3oool02@3oool00`000?l0oooo0?ooo`0C0?ooo`80003o5P3oool00`000?l0oooo
0?ooo`0D0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo
0?ooo`0D0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo
0?ooo`0D0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool03`3oool001<0oooo1@00
00030?ooo`030000003oool0oooo00T0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?oo
o`0D0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?oo
o`0D0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?oo
o`0D0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?oo
o`0?0?ooo`005@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo00T0oooo00<0003o
0?ooo`3oool0503oool00`000?l0oooo0?ooo`0C0?ooo`80003o5P3oool00`000?l0oooo0?ooo`0D
0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0E
0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0D
0?ooo`030000o`3oool0oooo00l0oooo000E0?ooo`030000003oool0oooo00<0oooo0P0000090?oo
o`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0E0?oo
o`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0D0?oo
o`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool04`3oool20000oaH0oooo00<0003o0?oo
o`3oool0503oool00`000?l0oooo0?ooo`0?0?ooo`003@3oool4000000@0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`080?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3o
ool04`3oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3o
ool0503oool00`000?l0oooo0?ooo`0D0?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3o
ool04`3oool00`000?l0oooo0?ooo`0E0?ooo`030000o`3oool0oooo01@0oooo00<0003o0?ooo`3o
ool03`3oool001D0oooo00<000000?ooo`3oool00`3oool00`000000oooo0?ooo`080?ooo`030000
o`3oool0oooo01D0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0E0?ooo`030000
o`3oool0oooo01@0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0D0?ooo`030000
o`3oool0oooo01D0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0E0?ooo`030000
o`3oool0oooo01@0oooo00<0003o0?ooo`3oool03`3oool001@0oooo0P0000050?ooo`030000003o
ool0oooo00P0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3o
ool0oooo01H0oooo00<0003o0?ooo`3oool04`3oool00`000?l0oooo0?ooo`0D0?ooo`030000o`3o
ool0oooo01@0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3o
ool0oooo01D0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0?0?ooo`006`3oool0
0`000000oooo0?ooo`080?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool04`3oool0
0`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo01<0oooo00<0003o0?ooo`3oool0503oool2
0000oaD0oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0
oooo01D0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0?0?ooo`006`3oool00`00
0000oooo0?ooo`080?ooo`030000o`3oool0oooo01D0oooo00<0003o0?ooo`3oool04`3oool00`00
0?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo0180oooo0P000?lG0?ooo`030000o`3oool0oooo
0180oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo
01D0oooo00<0003o0?ooo`3oool0503oool00`000?l0oooo0?ooo`0?0?ooo`006`3oool2000000T0
oooo00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo01H0
oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo0180
oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo01D0
oooo00<0003o0?ooo`3oool04`3oool20000oa40oooo000K0?ooo`030000003oool0oooo00P0oooo
00<0003o0?ooo`3oool05@3oool00`000?l0oooo0?ooo`0C0?ooo`030000o`3oool0oooo01H0oooo
00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo0180oooo
00<0003o0?ooo`3oool05P3oool20000oa@0oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo
0?ooo`0B0?ooo`030000o`3oool0oooo0100oooo000K0?ooo`030000003oool0oooo00P0oooo00<0
003o0?ooo`3oool05@3oool20000oa<0oooo0P000?lH0?ooo`030000o`3oool0oooo0180oooo00<0
003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3oool0oooo01L0oooo00<0
003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo0180oooo00<0
003o0?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool01`3oool20000oaP0oooo00<0003o
0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0180oooo00<0003o
0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0B0?ooo`030000o`3oool0oooo01L0oooo00<0003o
0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo0180oooo00<0003o
0?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0G0?oo
o`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0B0?oo
o`030000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0G0?oo
o`030000o`3oool0oooo0140oooo0P000?lH0?ooo`030000o`3oool0oooo0180oooo00<0003o0?oo
o`3oool0403oool001/0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo0?ooo`0G0?ooo`03
0000o`3oool0oooo0140oooo00<0003o0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000o`3oool0oooo01H0oooo00<0003o0?ooo`3oool04P3oool00`000?l0oooo0?ooo`0G0?ooo`03
0000o`3oool0oooo0140oooo00<0003o0?ooo`3oool05`3oool00`000?l0oooo0?ooo`0B0?ooo`03
0000o`3oool0oooo0100oooo000K0?ooo`030000003oool0oooo00L0oooo00<0003o0?ooo`3oool0
5`3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool0
4@3oool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool0
5`3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool0
4P3oool00`000?l0oooo0?ooo`0@0?ooo`006`3oool2000000P0oooo00<0003o0?ooo`3oool05`3o
ool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool04@3o
ool00`000?l0oooo0?ooo`0F0?ooo`030000o`3oool0oooo0180oooo00<0003o0?ooo`3oool05`3o
ool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0oooo01L0oooo00<0003o0?ooo`3oool04P3o
ool00`000?l0oooo0?ooo`0@0?ooo`006`3oool00`000000oooo0?ooo`070?ooo`030000o`3oool0
oooo01L0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0
oooo0140oooo00<0003o0?ooo`3oool05P3oool00`000?l0oooo0?ooo`0A0?ooo`030000o`3oool0
oooo01P0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0
oooo0180oooo00<0003o0?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool01`3oool00`00
0?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0603oool00`00
0?l0oooo0?ooo`0@0?ooo`80003o6@3oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo
01P0oooo00<0003o0?ooo`3oool04@3oool00`000?l0oooo0?ooo`0G0?ooo`030000o`3oool0oooo
0180oooo00<0003o0?ooo`3oool0403oool001/0oooo00<000000?ooo`3oool01`3oool00`000?l0
oooo0?ooo`0G0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0603oool00`000?l0
oooo0?ooo`0@0?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool0403oool00`000?l0
oooo0?ooo`0H0?ooo`80003o4P3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo0100
oooo00<0003o0?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool01`3oool00`000?l0oooo
0?ooo`0G0?ooo`030000o`3oool0oooo0140oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo
0?ooo`0@0?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool0403oool00`000?l0oooo
0?ooo`0I0?ooo`030000o`3oool0oooo0100oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo
0?ooo`0@0?ooo`030000o`3oool0oooo0140oooo000K0?ooo`030000003oool0oooo00L0oooo00<0
003o0?ooo`3oool0603oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01T0oooo00<0
003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo0100oooo00<0
003o0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01P0oooo00<0
003o0?ooo`3oool0403oool00`000?l0oooo0?ooo`0A0?ooo`006`3oool2000000L0oooo00<0003o
0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01T0oooo00<0003o
0?ooo`3oool0403oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo0100oooo00<0003o
0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo01P0oooo00<0003o
0?ooo`3oool0403oool00`000?l0oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`060?oo
o`030000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0I0?oo
o`80003o4@3oool00`000?l0oooo0?ooo`0H0?ooo`030000o`3oool0oooo0100oooo00<0003o0?oo
o`3oool06@3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01T0oooo00<0003o0?oo
o`3oool0403oool00`000?l0oooo0?ooo`0A0?ooo`006`3oool00`000000oooo0?ooo`060?ooo`03
0000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0J0?ooo`03
0000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0603oool00`000?l0oooo0?ooo`0@0?ooo`03
0000o`3oool0oooo01T0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0I0?ooo`03
0000o`3oool0oooo0100oooo00<0003o0?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool0
1P3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool0
6P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool0
3`3oool20000oa/0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0I0?ooo`030000
o`3oool0oooo0100oooo00<0003o0?ooo`3oool04@3oool001/0oooo00<000000?ooo`3oool01P3o
ool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool06P3o
ool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0oooo01P0oooo00<0003o0?ooo`3oool03`3o
ool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo00l0oooo00<0003o0?ooo`3oool06@3o
ool00`000?l0oooo0?ooo`0@0?ooo`030000o`3oool0oooo0140oooo000K0?ooo`030000003oool0
oooo00H0oooo00<0003o0?ooo`3oool06@3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0
oooo01X0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0I0?ooo`030000o`3oool0
oooo00h0oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0?0?ooo`030000o`3oool0
oooo01T0oooo0P000?l@0?ooo`80003o4`3oool001/0oooo0P0000070?ooo`030000o`3oool0oooo
01T0oooo00<0003o0?ooo`3oool03`3oool00`000?l0oooo0?ooo`0J0?ooo`030000o`3oool0oooo
00h0oooo0P000?lK0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool06P3oool20000
oa00oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo
0180oooo000K0?ooo`030000003oool0oooo00H0oooo00<0003o0?ooo`3oool06@3oool00`000?l0
oooo0?ooo`0>0?ooo`80003o703oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01X0
oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo00h0
oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo0180
oooo000K0?ooo`030000003oool0oooo00D0oooo0P000?lK0?ooo`80003o3`3oool00`000?l0oooo
0?ooo`0K0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo
0?ooo`0>0?ooo`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo
0?ooo`0J0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool04P3oool001/0oooo00<0
00000?ooo`3oool01@3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo00d0oooo00<0
003o0?ooo`3oool06`3oool20000o`l0oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?oo
o`0>0?ooo`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool03@3oool20000oa`0oooo00<0
003o0?ooo`3oool03P3oool00`000?l0oooo0?ooo`0B0?ooo`00203oool2000000@0oooo0P000004
0?ooo`8000001@3oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo01/0oooo00<0003o
0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo00d0oooo00<0003o
0?ooo`3oool06P3oool00`000?l0oooo0?ooo`0>0?ooo`030000o`3oool0oooo01/0oooo00<0003o
0?ooo`3oool03@3oool00`000?l0oooo0?ooo`0K0?ooo`030000o`3oool0oooo00h0oooo00<0003o
0?ooo`3oool04P3oool000L0oooo00@000000?ooo`3oool00000203oool010000000oooo0?ooo`00
00040?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?oo
o`0=0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?oo
o`0J0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool0703oool00`000?l0oooo0?oo
o`0=0?ooo`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool03P3oool00`000?l0oooo0?oo
o`0B0?ooo`001`3oool010000000oooo0?ooo`00000;0?ooo`030000003oool0oooo0080oooo0P00
00060?ooo`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?oo
o`0L0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool06P3oool00`000?l0oooo0?oo
o`0=0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?oo
o`0K0?ooo`030000o`3oool0oooo00h0oooo00<0003o0?ooo`3oool04P3oool000030?ooo`000000
0000008000000P3oool010000000oooo0?ooo`0000090?ooo`8000001@3oool00`000000oooo0?oo
o`050?ooo`030000o`3oool0oooo01/0oooo00<0003o0?ooo`3oool03@3oool00`000?l0oooo0?oo
o`0L0?ooo`030000o`3oool0oooo00d0oooo00<0003o0?ooo`3oool06P3oool20000o`h0oooo00<0
003o0?ooo`3oool0703oool00`000?l0oooo0?ooo`0=0?ooo`030000o`3oool0oooo01/0oooo0P00
0?l>0?ooo`80003o503oool000L0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?oo
o`040?ooo`030000003oool0oooo00D0oooo00<0003o0?ooo`3oool06`3oool00`000?l0oooo0?oo
o`0=0?ooo`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool0303oool20000oad0oooo00<0
003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0L0?ooo`80003o3P3oool00`000?l0oooo0?oo
o`0L0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool04`3oool000P0oooo0P00000:
0?ooo`<00000103oool00`000000oooo0?ooo`050?ooo`030000o`3oool0oooo01/0oooo00<0003o
0?ooo`3oool0303oool00`000?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo00`0oooo00<0003o
0?ooo`3oool0703oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo01d0oooo00<0003o
0?ooo`3oool0303oool00`000?l0oooo0?ooo`0L0?ooo`030000o`3oool0oooo00`0oooo00<0003o
0?ooo`3oool04`3oool001/0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0L0?oo
o`80003o3@3oool00`000?l0oooo0?ooo`0M0?ooo`80003o3@3oool00`000?l0oooo0?ooo`0L0?oo
o`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0<0?oo
o`030000o`3oool0oooo01`0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0C0?oo
o`006`3oool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3o
ool02`3oool00`000?l0oooo0?ooo`0N0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3o
ool0703oool00`000?l0oooo0?ooo`0<0?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3o
ool02`3oool20000oah0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0C0?ooo`00
6`3oool2000000D0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0;0?ooo`030000
o`3oool0oooo01h0oooo00<0003o0?ooo`3oool02`3oool00`000?l0oooo0?ooo`0L0?ooo`030000
o`3oool0oooo00/0oooo00<0003o0?ooo`3oool07P3oool00`000?l0oooo0?ooo`0;0?ooo`030000
o`3oool0oooo01d0oooo00<0003o0?ooo`3oool0303oool00`000?l0oooo0?ooo`0C0?ooo`006`3o
ool00`000000oooo0?ooo`040?ooo`030000o`3oool0oooo01d0oooo00<0003o0?ooo`3oool02`3o
ool00`000?l0oooo0?ooo`0N0?ooo`030000o`3oool0oooo00/0oooo00<0003o0?ooo`3oool0703o
ool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0oooo01h0oooo00<0003o0?ooo`3oool02`3o
ool00`000?l0oooo0?ooo`0M0?ooo`030000o`3oool0oooo00`0oooo00<0003o0?ooo`3oool04`3o
ool001/0oooo00<000000?ooo`3oool0103oool00`000?l0oooo0?ooo`0M0?ooo`030000o`3oool0
oooo00/0oooo00<0003o0?ooo`3oool07P3oool00`000?l0oooo0?ooo`0;0?ooo`030000o`3oool0
oooo01`0oooo0P000?l<0?ooo`030000o`3oool0oooo01h0oooo00<0003o0?ooo`3oool02`3oool0
0`000?l0oooo0?ooo`0M0?ooo`80003o303oool20000oaD0oooo000K0?ooo`030000003oool0oooo
00@0oooo00<0003o0?ooo`3oool07@3oool00`000?l0oooo0?ooo`0:0?ooo`80003o803oool00`00
0?l0oooo0?ooo`0:0?ooo`80003o7`3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo
01h0oooo0P000?l<0?ooo`030000o`3oool0oooo01h0oooo00<0003o0?ooo`3oool02P3oool00`00
0?l0oooo0?ooo`0D0?ooo`006`3oool00`000000oooo0?ooo`030?ooo`80003o7`3oool00`000?l0
oooo0?ooo`0:0?ooo`030000o`3oool0oooo01l0oooo0P000?l;0?ooo`030000o`3oool0oooo01h0
oooo00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo00X0
oooo00<0003o0?ooo`3oool07P3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo01@0
oooo000K0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool07P3oool20000o`/0oooo
00<0003o0?ooo`3oool0803oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo01h0oooo
00<0003o0?ooo`3oool02P3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo00X0oooo
00<0003o0?ooo`3oool07P3oool00`000?l0oooo0?ooo`0:0?ooo`030000o`3oool0oooo01@0oooo
000K0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3oool07`3oool00`000?l0oooo0?oo
o`090?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?oo
o`0N0?ooo`030000o`3oool0oooo00T0oooo0P000?lQ0?ooo`030000o`3oool0oooo00T0oooo0P00
0?lP0?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0503oool001/0oooo0P000004
0?ooo`030000o`3oool0oooo01l0oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0P
0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?ooo`3oool07P3oool00`000?l0oooo0?ooo`09
0?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0O
0?ooo`030000o`3oool0oooo00X0oooo00<0003o0?ooo`3oool0503oool001/0oooo00<000000?oo
o`3oool00`3oool00`000?l0oooo0?ooo`0O0?ooo`030000o`3oool0oooo00T0oooo00<0003o0?oo
o`3oool0803oool00`000?l0oooo0?ooo`090?ooo`030000o`3oool0oooo01h0oooo0P000?l:0?oo
o`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool02@3oool00`000?l0oooo0?ooo`0O0?oo
o`80003o2P3oool20000oaH0oooo000K0?ooo`030000003oool0oooo00<0oooo00<0003o0?ooo`3o
ool07`3oool00`000?l0oooo0?ooo`080?ooo`80003o8P3oool00`000?l0oooo0?ooo`080?ooo`80
003o8@3oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo0200oooo0P000?l:0?ooo`03
0000o`3oool0oooo0200oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0E0?ooo`00
6`3oool00`000000oooo0?ooo`020?ooo`80003o8@3oool00`000?l0oooo0?ooo`080?ooo`030000
o`3oool0oooo0240oooo0P000?l90?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool0
203oool00`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0oooo00P0oooo00<0003o0?ooo`3oool0
803oool00`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo01D0oooo000K0?ooo`030000003o
ool0oooo0080oooo00<0003o0?ooo`3oool0803oool20000o`T0oooo00<0003o0?ooo`3oool08P3o
ool00`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool01`3o
ool20000ob<0oooo00<0003o0?ooo`3oool0203oool00`000?l0oooo0?ooo`0P0?ooo`030000o`3o
ool0oooo00P0oooo00<0003o0?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool00P3oool0
0`000?l0oooo0?ooo`0Q0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool08P3oool0
0`000?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool01`3oool0
0`000?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool08@3oool0
0`000?l0oooo0?ooo`080?ooo`030000o`3oool0oooo01D0oooo000K0?ooo`8000000`3oool00`00
0?l0oooo0?ooo`0Q0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool08P3oool00`00
0?l0oooo0?ooo`070?ooo`030000o`3oool0oooo0200oooo00<0003o0?ooo`3oool01`3oool00`00
0?l0oooo0?ooo`0R0?ooo`030000o`3oool0oooo00L0oooo00<0003o0?ooo`3oool08@3oool20000
o`T0oooo00<0003o0?ooo`3oool05@3oool001/0oooo00<000000?ooo`3oool00P3oool00`000?l0
oooo0?ooo`0Q0?ooo`030000o`3oool0oooo00@0oooo0P0000020000ob@0oooo00<0003o0?ooo`3o
ool01P3oool20000o`80oooo0`00000N0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3o
ool0103oool3000001/0oooo0P000?l80?ooo`030000o`3oool0oooo00P0oooo0P00000H0?ooo`03
0000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool02@3oool500000080oooo0P0000040?ooo`00
6`3oool010000000oooo0?ooo`3oool20000ob<0oooo0P000?l50?ooo`030000003oool0003o02D0
oooo0P000?l70?ooo`030000o`3oool0oooo0080oooo00<000000?ooo`3oool07@3oool00`000?l0
oooo0?ooo`060?ooo`030000o`3oool0oooo00@0oooo00@000000?ooo`3oool000006`3oool00`00
0?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00L0oooo00@000000?ooo`3oool000005`3oool0
0`000?l0oooo0?ooo`060?ooo`030000o`3oool0oooo00/0oooo00D000000?ooo`3oool0oooo0000
00020?ooo`030000003oool0oooo0040oooo000K0?ooo`050000003oool0oooo0?ooo`000?l09@3o
ool00`000?l0oooo0?ooo`040?ooo`03000000000?l0oooo02D0oooo00<0003o0?ooo`3oool01@3o
ool00`000?l0oooo00000004000001h0oooo00<0003o0?ooo`3oool01@3oool20000o`H0oooo00@0
00000?ooo`3oool000006`3oool00`000?l0oooo0?ooo`050?ooo`80003o2@3oool010000000oooo
0?ooo`00000G0?ooo`030000o`3oool0oooo00H0oooo00<0003o0?ooo`3oool02`3oool01@000000
oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool001/0oooo00D000000?ooo`3o
ool0oooo0000o`0U0?ooo`030000o`3oool0oooo00D0oooo00<0003o0?ooo`3oool0903oool00`00
0?l0oooo0?ooo`050?ooo`030000o`3oool000000080oooo00<000000?ooo`3oool07@3oool00`00
0?l0oooo0?ooo`050?ooo`030000o`3oool0oooo00D0oooo0`00000L0?ooo`030000o`3oool0oooo
00D0oooo00<0003o0?ooo`3oool02@3oool2000001P0oooo0P000?l70?ooo`030000o`3oool0oooo
00/0oooo00D000000?ooo`3oool0oooo000000020?ooo`030000003oool0oooo0040oooo000K0?oo
o`050000003oool0oooo0?ooo`000?l09@3oool00`000?l0oooo0?ooo`030?ooo`04000000000?l0
003o000002D0oooo0P000?l50?ooo`80003o0P3oool00`000000oooo0000000O0?ooo`80003o1P3o
ool00`000?l0oooo0?ooo`060?ooo`030000003oool0oooo01/0oooo0P000?l60?ooo`030000o`3o
ool0oooo00P0oooo00@000000?ooo`3oool00000603oool00`000?l0oooo0?ooo`040?ooo`80003o
3@3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool00@3oool001/0oooo
0P0000000`3oool0003o0000o`0U0?ooo`80003o1@3oool00`000?l000000?ooo`0V0?ooo`030000
o`3oool0oooo00<0oooo00<0003o0?ooo`3oool00P3oool200000200oooo00<0003o0?ooo`3oool0
0`3oool20000o`P0oooo0`00000L0?ooo`030000o`3oool0oooo00@0oooo00<0003o0?ooo`3oool0
2@3oool2000001T0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0;0?ooo`800000
103oool2000000@0oooo000K0?ooo`040000003oool0oooo0000obL0oooo00<0003o0?ooo`3oool0
0`3oool00`000?l0oooo0?ooo`0V0?ooo`030000o`3oool0oooo00<0oooo00<0003o0?ooo`3oool0
903oool00`000?l0oooo0?ooo`030?ooo`030000o`3oool0oooo02H0oooo00<0003o0?ooo`3oool0
0`3oool20000obH0oooo00<0003o0?ooo`3oool0103oool00`000?l0oooo0?ooo`0G0?ooo`006`3o
ool010000000oooo0?ooo`000?lW0?ooo`030000o`3oool0oooo0080oooo0P000?lX0?ooo`80003o
0`3oool20000obH0oooo0P000?l40?ooo`030000o`3oool0oooo02H0oooo0P000?l40?ooo`030000
o`3oool0oooo02D0oooo0P000?l40?ooo`80003o6@3oool001/0oooo00@000000?ooo`000?l0003o
9`3oool20000o`<0oooo00<0003o0?ooo`3oool0:03oool01@000?l0oooo0?ooo`3oool0003o02P0
oooo00@0003o0?ooo`3oool0oooo0P000?lY0?ooo`030000o`3oool0oooo0080oooo00<0003o0?oo
o`3oool09P3oool00`000?l0oooo0?ooo`020?ooo`030000o`3oool0oooo01P0oooo000K0?ooo`03
0000003oool0003o02T0oooo00<0003o0?ooo`3oool00P000?lZ0?ooo`80003o00<0oooo0000o`00
0?l0:03oool20000o`80oooo00<0003o0?ooo`3oool0:03oool20000o`80oooo0P000?lX0?ooo`80
003o0P3oool20000oaX0oooo000K0?ooo`03000000000?l0003o02T0oooo1@000?l[0?ooo`<0003o
:P3oool40000obX0oooo1@000?lZ0?ooo`80003o00<0oooo0000o`000?l06P3oool001@0oooo1`00
00020000ob/000000`000?n8000000<0003o:`0000040000oa/00000000K0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`0:0?ooo`030000003oool0
oooo00T0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`050?ooo`006`3oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0<03oool00`00
0000oooo0?ooo`0_0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool01@3oool001/0
oooo00<000000?ooo`3oool0o`3oool30?ooo`006`3oool00`000000oooo0?ooo`3o0?ooo`<0oooo
003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo003o0?ooob40oooo
003o0?ooob40oooo0000\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-1.07869, -2.68632, \
0.0394744, 0.0161094}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1024}, {0, 695}},
WindowSize->{797, 668},
WindowMargins->{{22, Automatic}, {Automatic, 0}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 97, 2, 30, "Input"],
Cell[1854, 55, 1466, 33, 530, "Input"],

Cell[CellGroupData[{
Cell[3345, 92, 161, 2, 50, "Input"],
Cell[3509, 96, 202801, 10926, 186, 162736, 10427, "GraphicsData", \
"PostScript", "Graphics"],
Cell[206313, 11024, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[206480, 11032, 163, 2, 50, "Input"],
Cell[206646, 11036, 185722, 10695, 186, 162408, 10403, "GraphicsData", \
"PostScript", "Graphics"],
Cell[392371, 21733, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[392538, 21741, 158, 2, 50, "Input"],
Cell[392699, 21745, 191168, 10771, 186, 162484, 10412, "GraphicsData", \
"PostScript", "Graphics"],
Cell[583870, 32518, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[584037, 32526, 158, 2, 50, "Input"],
Cell[584198, 32530, 212289, 11036, 186, 162617, 10418, "GraphicsData", \
"PostScript", "Graphics"],
Cell[796490, 43568, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

